(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    425738,       9556]*)
(*NotebookOutlinePosition[    426594,       9585]*)
(*  CellTagsIndexPosition[    426550,       9581]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Bpn.ma

Riconoscimento delle lettere T e C
pag.75 Freeman, Simulating
Neural Networks with Mathematica\
\>", "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory["\<c:/Dinamica/Mathematica\>"]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \("c:\\Dinamica\\Mathematica"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< "\<backprop.m\>"\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell["\<\

Ho incluso nel notebook le funzioni principali contenute
in backprop.m, ma inattive, in quanto riportate solo
per comodit\[AGrave] di lettura
\
\>", "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \(\(ioPairsTC = {\[IndentingNewLine]{{0.9, 0.9, 0.9, 0.9, 0.1, 0.1, 0.9, 
              0.9, 0.9}, {0.1}}, \[IndentingNewLine]{{0.9, 0.9, 0.9, 0.1, 
              0.9, 0.1, 0.1, 0.9, 0.1}, {0.9}}, \[IndentingNewLine]{{0.9, 
              0.9, 0.9, 0.9, 0.1, 0.9, 0.9, 0.1, 
              0.9}, {0.1}}, \[IndentingNewLine]{{0.1, 0.1, 0.9, 0.9, 0.9, 
              0.9, 0.1, 0.1, 0.9}, {0.9}}, \[IndentingNewLine]{{0.9, 0.9, 
              0.9, 0.1, 0.1, 0.9, 0.9, 0.9, 
              0.9}, {0.1}}, \[IndentingNewLine]{{0.1, 0.9, 0.1, 0.1, 0.9, 
              0.1, 0.9, 0.9, 0.9}, {0.9}}, \[IndentingNewLine]{{0.9, 0.1, 
              0.9, 0.9, 0.1, 0.9, 0.9, 0.9, 
              0.9}, {0.1}}, \[IndentingNewLine]{{0.9, 0.1, 0.1, 0.9, 0.9, 
              0.9, 0.9, 0.1, 0.1}, {0.9}}};\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ioPairsTC\[LeftDoubleBracket]1, 1\[RightDoubleBracket]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.9, 0.9, 0.9, 0.9, 0.1, 0.1, 0.9, 0.9, 0.9}\)], "Output",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Partition[ioPairsTC\[LeftDoubleBracket]1, 1\[RightDoubleBracket], 
      3]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \({{0.9, 0.9, 0.9}, {0.9, 0.1, 0.1}, {0.9, 0.9, 0.9}}\)], "Output",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListDensityPlot[
      Partition[ioPairsTC\[LeftDoubleBracket]1, 1\[RightDoubleBracket], 
          3]\ \((\(-1\))\)]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% DensityGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.320513 0.0192308 0.320513 [
[(0)] .01923 0 0 2 Msboxa
[(0.5)] .17949 0 0 2 Msboxa
[(1)] .33974 0 0 2 Msboxa
[(1.5)] .5 0 0 2 Msboxa
[(2)] .66026 0 0 2 Msboxa
[(2.5)] .82051 0 0 2 Msboxa
[(3)] .98077 0 0 2 Msboxa
[(0)] -0.0125 .01923 1 0 Msboxa
[(0.5)] -0.0125 .17949 1 0 Msboxa
[(1)] -0.0125 .33974 1 0 Msboxa
[(1.5)] -0.0125 .5 1 0 Msboxa
[(2)] -0.0125 .66026 1 0 Msboxa
[(2.5)] -0.0125 .82051 1 0 Msboxa
[(3)] -0.0125 .98077 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(0)] .01923 0 0 2 Mshowa
p
.002 w
.17949 0 m
.17949 .00625 L
s
P
[(0.5)] .17949 0 0 2 Mshowa
p
.002 w
.33974 0 m
.33974 .00625 L
s
P
[(1)] .33974 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1.5)] .5 0 0 2 Mshowa
p
.002 w
.66026 0 m
.66026 .00625 L
s
P
[(2)] .66026 0 0 2 Mshowa
p
.002 w
.82051 0 m
.82051 .00625 L
s
P
[(2.5)] .82051 0 0 2 Mshowa
p
.002 w
.98077 0 m
.98077 .00625 L
s
P
[(3)] .98077 0 0 2 Mshowa
p
.001 w
.05128 0 m
.05128 .00375 L
s
P
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.14744 0 m
.14744 .00375 L
s
P
p
.001 w
.21154 0 m
.21154 .00375 L
s
P
p
.001 w
.24359 0 m
.24359 .00375 L
s
P
p
.001 w
.27564 0 m
.27564 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.37179 0 m
.37179 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.4359 0 m
.4359 .00375 L
s
P
p
.001 w
.46795 0 m
.46795 .00375 L
s
P
p
.001 w
.53205 0 m
.53205 .00375 L
s
P
p
.001 w
.5641 0 m
.5641 .00375 L
s
P
p
.001 w
.59615 0 m
.59615 .00375 L
s
P
p
.001 w
.62821 0 m
.62821 .00375 L
s
P
p
.001 w
.69231 0 m
.69231 .00375 L
s
P
p
.001 w
.72436 0 m
.72436 .00375 L
s
P
p
.001 w
.75641 0 m
.75641 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.85256 0 m
.85256 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.94872 0 m
.94872 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(0)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .17949 m
.00625 .17949 L
s
P
[(0.5)] -0.0125 .17949 1 0 Mshowa
p
.002 w
0 .33974 m
.00625 .33974 L
s
P
[(1)] -0.0125 .33974 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(1.5)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .66026 m
.00625 .66026 L
s
P
[(2)] -0.0125 .66026 1 0 Mshowa
p
.002 w
0 .82051 m
.00625 .82051 L
s
P
[(2.5)] -0.0125 .82051 1 0 Mshowa
p
.002 w
0 .98077 m
.00625 .98077 L
s
P
[(3)] -0.0125 .98077 1 0 Mshowa
p
.001 w
0 .05128 m
.00375 .05128 L
s
P
p
.001 w
0 .08333 m
.00375 .08333 L
s
P
p
.001 w
0 .11538 m
.00375 .11538 L
s
P
p
.001 w
0 .14744 m
.00375 .14744 L
s
P
p
.001 w
0 .21154 m
.00375 .21154 L
s
P
p
.001 w
0 .24359 m
.00375 .24359 L
s
P
p
.001 w
0 .27564 m
.00375 .27564 L
s
P
p
.001 w
0 .30769 m
.00375 .30769 L
s
P
p
.001 w
0 .37179 m
.00375 .37179 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .4359 m
.00375 .4359 L
s
P
p
.001 w
0 .46795 m
.00375 .46795 L
s
P
p
.001 w
0 .53205 m
.00375 .53205 L
s
P
p
.001 w
0 .5641 m
.00375 .5641 L
s
P
p
.001 w
0 .59615 m
.00375 .59615 L
s
P
p
.001 w
0 .62821 m
.00375 .62821 L
s
P
p
.001 w
0 .69231 m
.00375 .69231 L
s
P
p
.001 w
0 .72436 m
.00375 .72436 L
s
P
p
.001 w
0 .75641 m
.00375 .75641 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .85256 m
.00375 .85256 L
s
P
p
.001 w
0 .88462 m
.00375 .88462 L
s
P
p
.001 w
0 .91667 m
.00375 .91667 L
s
P
p
.001 w
0 .94872 m
.00375 .94872 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.17949 .99375 m
.17949 1 L
s
P
p
.002 w
.33974 .99375 m
.33974 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.66026 .99375 m
.66026 1 L
s
P
p
.002 w
.82051 .99375 m
.82051 1 L
s
P
p
.002 w
.98077 .99375 m
.98077 1 L
s
P
p
.001 w
.05128 .99625 m
.05128 1 L
s
P
p
.001 w
.08333 .99625 m
.08333 1 L
s
P
p
.001 w
.11538 .99625 m
.11538 1 L
s
P
p
.001 w
.14744 .99625 m
.14744 1 L
s
P
p
.001 w
.21154 .99625 m
.21154 1 L
s
P
p
.001 w
.24359 .99625 m
.24359 1 L
s
P
p
.001 w
.27564 .99625 m
.27564 1 L
s
P
p
.001 w
.30769 .99625 m
.30769 1 L
s
P
p
.001 w
.37179 .99625 m
.37179 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.4359 .99625 m
.4359 1 L
s
P
p
.001 w
.46795 .99625 m
.46795 1 L
s
P
p
.001 w
.53205 .99625 m
.53205 1 L
s
P
p
.001 w
.5641 .99625 m
.5641 1 L
s
P
p
.001 w
.59615 .99625 m
.59615 1 L
s
P
p
.001 w
.62821 .99625 m
.62821 1 L
s
P
p
.001 w
.69231 .99625 m
.69231 1 L
s
P
p
.001 w
.72436 .99625 m
.72436 1 L
s
P
p
.001 w
.75641 .99625 m
.75641 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.85256 .99625 m
.85256 1 L
s
P
p
.001 w
.88462 .99625 m
.88462 1 L
s
P
p
.001 w
.91667 .99625 m
.91667 1 L
s
P
p
.001 w
.94872 .99625 m
.94872 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .17949 m
1 .17949 L
s
P
p
.002 w
.99375 .33974 m
1 .33974 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .66026 m
1 .66026 L
s
P
p
.002 w
.99375 .82051 m
1 .82051 L
s
P
p
.002 w
.99375 .98077 m
1 .98077 L
s
P
p
.001 w
.99625 .05128 m
1 .05128 L
s
P
p
.001 w
.99625 .08333 m
1 .08333 L
s
P
p
.001 w
.99625 .11538 m
1 .11538 L
s
P
p
.001 w
.99625 .14744 m
1 .14744 L
s
P
p
.001 w
.99625 .21154 m
1 .21154 L
s
P
p
.001 w
.99625 .24359 m
1 .24359 L
s
P
p
.001 w
.99625 .27564 m
1 .27564 L
s
P
p
.001 w
.99625 .30769 m
1 .30769 L
s
P
p
.001 w
.99625 .37179 m
1 .37179 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .4359 m
1 .4359 L
s
P
p
.001 w
.99625 .46795 m
1 .46795 L
s
P
p
.001 w
.99625 .53205 m
1 .53205 L
s
P
p
.001 w
.99625 .5641 m
1 .5641 L
s
P
p
.001 w
.99625 .59615 m
1 .59615 L
s
P
p
.001 w
.99625 .62821 m
1 .62821 L
s
P
p
.001 w
.99625 .69231 m
1 .69231 L
s
P
p
.001 w
.99625 .72436 m
1 .72436 L
s
P
p
.001 w
.99625 .75641 m
1 .75641 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .85256 m
1 .85256 L
s
P
p
.001 w
.99625 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .91667 m
1 .91667 L
s
P
p
.001 w
.99625 .94872 m
1 .94872 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
3 string
3 3 8 [3 0 0 3 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000
00FFFF
000000
pop
P
% End of image
p
[ ] 0 setdash
.0015 w
.01923 .01923 m
.01923 .98077 L
s
P
p
[ ] 0 setdash
.0015 w
.33974 .01923 m
.33974 .98077 L
s
P
p
[ ] 0 setdash
.0015 w
.66026 .01923 m
.66026 .98077 L
s
P
p
[ ] 0 setdash
.0015 w
.98077 .01923 m
.98077 .98077 L
s
P
p
[ ] 0 setdash
.0015 w
.01923 .01923 m
.98077 .01923 L
s
P
p
[ ] 0 setdash
.0015 w
.01923 .33974 m
.98077 .33974 L
s
P
p
[ ] 0 setdash
.0015 w
.01923 .66026 m
.98077 .66026 L
s
P
p
[ ] 0 setdash
.0015 w
.01923 .98077 m
.98077 .98077 L
s
P
% End of Graphics
MathPictureEnd\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{300, 300},
  ImageMargins->{{100, Inherited}, {Inherited, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;2000`400?l00000o`00003oo`3oool]
0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]
0?ooo`00603oool0103OW4P0000000000018W=lS0?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`00`3oool0103OW4P0000000000018W=lQ0?ooo`060?oo_`1d0000000000000000
04P0W=oo8@3oool02P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`30?ooo`04
0=nLB0000000000004RLgb40oooo00H0okmd00000000000000000000M02ooolP0?ooo`0:0?noM000
000000000000000007@0_ooo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO8`3o
ool0103OW4P0000000000000M;l50?ooo`00603oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0280oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo8P3oool0
0`3o_g@0B9cO0?ooo`0T0?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8
B02LgolQ0?ooo`0309a8000007@0_ooo02<0oooo00<0W4P00000M02oool0203oool01P3ogi`0B4RL
0?ooo`3oool0W4Q809cOob40oooo00H0omnL04Q8W03oool0oono07@0B02Lgol40?ooo`005`3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOob40oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?oo
o`030;mdB02Lgol0oooo0240oooo00<0okmd04RLg`3oool0903oool00`3o_g@0B9cO0?ooo`0;0?oo
o`030;mdB02Lgol0oooo0240oooo00<0okmd0000001d_ol08`3oool00`3o_g@0000007Boo`0;0?oo
o`030;mdB02Lgol0oooo0280oooo00<0_g@00000001d_ol01@3oool001L0oooo00H0oono07A8W03o
ool0oooo0;mdB02LgolQ0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM0000000
00000000M;lS0?ooo`030?noM018W=l0oooo02@0oooo00<0okmd04RLg`3oool0203oool0102oM000
000000000000M;lT0?ooo`030?oo_`2o_ol0oooo02<0oooo00<0oono0;noo`3oool01`3oool0102o
M000000000000000M;lU0?ooo`030?oo_`1dB9`0oooo00@0oooo000H0?ooo`0509a8B02Lgol0oono
07@0M02oool08P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool08`3o
ool00`2LB7@0_kmd04RLg`0T0?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool08P3o
ool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob00oooo00H0omnL04Q8W03oool0oono07@0M02oool7
0?ooo`030;mdB02Lgol0oooo02<0oooo00H0oono07@0B02Lgol0oono07@0M02oool40?ooo`00603o
ool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000
000007Bo8P3oool00`3o_g@0000004RLg`0T0?ooo`030?noM0000000B9cO00T0oooo00@0_g@00000
0000000007Bo8P3oool0103OW4P0000000000018W=lR0?ooo`040=nLB0000000000004RLg`P0oooo
00@0_g@000000000000007Bo8`3oool0103ogi`0B0000000001d_ol50?ooo`00o`3oool]0?ooo`00
o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00
o`3oool]0?ooo`00o`3oool]0?ooo`005@3ooooo000001L000000@3oool001D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000d0oooo00@0gia8000000000000
B9cO103oool00`000000oooo0?ooo`3o0?oooa<0oooo0@0000010?ooo`003@3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00<0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`4000000@3oool000`0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`<000000P3ooooo000000d000000P3oool30000
0040oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`02
0?ooool000003@0000040?ooo`4000000@3oool000d0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`03
0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`003@3oool0103o
gi`0B0000000001d_ol40?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000
003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo
000000d00000103oool100000040oooo000E0?ooo`8000000`3ooooo000000d000000`3oool20000
0040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000003oool0
oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oo
ool000003@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d0
0000103oool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3o
ool001D0oooo0P0000030?ooool000003@0000030?ooo`8000000@3oool001D0oooo00<000000?oo
o`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000003oool0oooo0080
ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool00000
3@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103o
ool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000
003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool2000000<0ooooo`00
000=000000<0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@000004
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool10000
0040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000003oool0
oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oo
ool000003@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d0
0000103oool100000040oooo000E0?ooo`8000000`3ooooo000000d000000`3oool200000040oooo
000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000003oool0oooo0080
ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool00000
3@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103o
ool100000040oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3o
ool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo
0@0000010?ooo`0000H0oooo09adW03oool0oooo09a8M02oool60?ooo`060?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0`3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool0
00060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`020?ooo`<000000P3o
oooo000000d000000P3oool300000040oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo
00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`40
00000@3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`050?oo
o`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`0000D0oooo0?oOW018
0000000007Boo`080?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool00P3ooooo
000000d00000103oool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=0000
00@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo
000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo0P0000030?oo
ool000003@0000030?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d0
0000103oool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?oo
o`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
0P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00
000=000000@0oooo0@0000010?ooo`005@3oool2000000<0ooooo`00000=000000<0oooo0P000001
0?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000
003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo
000000d00000103oool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=0000
00@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`40
00000@3oool001D0oooo0P0000030?ooool000003@0000030?ooo`8000000@3oool001D0oooo00<0
00000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000003oool0
oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oo
ool000003@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d0
0000103oool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?oo
o`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool2000000<0
ooooo`00000=000000<0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool00000
3@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103o
ool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000
003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`00303oool01P3ookl0M0000000
00000000001809cOo`<0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040
oooo000>0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool00P3ooooo000000d00000
103oool100000040oooo000>0?ooo`030?noM018W=l0oooo00@0oooo0`0000020?ooool000003@00
00020?ooo`<000000@3oool000h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`02
0?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@000001
0?ooo`003@3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo0080ooooFP00001Hoooo
o`0300000?oooooooooo05Kooooo00<000000?ooo`3oool00P3oool100000040oooo000=0?ooo`03
0?noM0000000B9cO00D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000oooooooo
ool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
0P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_oo
ool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ
000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ000005So
oooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo
0P0000030?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`040000003oool0oooo0?ooo`80
00000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0
E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3o
oomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ0000
05Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo
00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000
ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo0P0000030?oo
oeX00000F?ooool00`00003oooooooooo`1Fooooo`040000003oool0oooo0?ooo`8000000@3oool0
01D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ000005So
oooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<0
0000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`02
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000oooo
ooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0
E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo0P0000030?oooeX00000F?oo
ool00`00003oooooooooo`1Fooooo`040000003oool0oooo0?ooo`8000000@3oool001D0oooo00<0
00000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000
ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000oooooooo
ool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
0P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_oo
ool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ
000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool001D0oooo0P0000030?oooeX00000F?ooool00`00003o
ooooooooo`1Fooooo`040000003oool0oooo0?ooo`8000000@3oool001D0oooo00<000000?ooo`3o
ool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0
E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3o
oomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooomJ0000
05Sooooo00<00000ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool0000:0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0
M0000018W0<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`020?oooeX00000
F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`000P3o
ool00`3o_g@0B9cO0?ooo`070?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000
oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080
oooo0@0000010?ooo`000P3oool00`3o_g@0B9cO0?ooo`0;0?ooo`030;mdB02Lgol0oooo0080oooo
0`0000020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo00<00000
0@3oool00080oooo00<0okmd04RLg`3oool0203oool0102oM000000000000000M;l40?ooo`030000
003oool0oooo0080ooooFP00001Hooooo`0300000?oooooooooo05Kooooo00<000000?ooo`3oool0
0P3oool100000040oooo0000103oool0W4Qd0;noM018W=l90?ooo`030;mdB02Lgol0oooo00D0oooo
00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000ooooooooool0E_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool000040?ooo`3o_g@0000004RLg`T0oooo00@0_g@0000000000000
07Bo103oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000
F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool0
0`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo
0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003o
ooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool2000000<0oooo
FP00001Hooooo`0300000?oooooooooo05Kooooo00@000000?ooo`3oool0oooo0P0000010?ooo`00
5@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000
003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?oo
ool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0
oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00
003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003ooooo
ooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@00
00010?ooo`005@3oool2000000<0ooooFP00001Hooooo`0300000?oooooooooo05Kooooo00@00000
0?ooo`3oool0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool0
0`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo
0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003o
ooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003ooooooooo
o`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`02
0?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Foooo
o`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX0
0000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
5@3oool2000000<0ooooFP00001Hooooo`0300000?oooooooooo05Kooooo00@000000?ooo`3oool0
oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003ooooo
ooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1F
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oo
oeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000
F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool0
0`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool20000
00<0ooooFP00001Hooooo`0300000?oooooooooo05Kooooo00@000000?ooo`3oool0oooo0P000001
0?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Foooo
o`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX0
0000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000
003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?oo
ool00`00003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Fooooo`030000003oool0
oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00
003oooooooooo`1Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`00303oool01P3o_g@0
0000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool00P3ooomJ000005Sooooo00<00000
ooooooooool0E_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000d0oooo00<0W4P00000
M02oool01@3oool00`000000oooo0?ooo`020?oooeX00000F?ooool00`00003oooooooooo`1Foooo
o`030000003oool0oooo0080oooo0@0000010?ooo`003P3oool00`3o_g@0000007Boo`040?ooo`<0
00000P3ooooo000000d000000P3oool300000040oooo000?0?ooo`030?oo_`2o_ol0oooo00<0oooo
00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000<0?ooo`060?oOW018
B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`40
00000@3oool000d0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`020?ooool0
00003@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000
103oool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`03
0000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool2000000<0oooo
o`00000=000000<0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@00
00040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool1
00000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000003o
ool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`02
0?ooool000003@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo0000
00d00000103oool100000040oooo000E0?ooo`8000000`3ooooo000000d000000`3oool200000040
oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000003oool0oooo
0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool0
00003@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000
103oool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool0
01D0oooo0P0000030?ooool000003@0000030?ooo`8000000@3oool001D0oooo00<000000?ooo`3o
ool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo
o`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@00
00040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool1
00000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000003o
ool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool2000000<0ooooo`00000=
000000<0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040
oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000003oool0oooo
0080ooooo`00000=000000@0oooo0@0000010?ooo`0000X0okmd00000000000000000000M02oool0
oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0080
ooooo`00000=000000@0oooo0@0000010?ooo`0000@0oooo09a8000007@0_ooo203oool01P3ogi`0
B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool1
00000040oooo00020?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool00P3oool30000
0080ooooo`00000=00000080oooo0`0000010?ooo`000`3oool00`3ookl0_koo0?ooo`070?ooo`04
0;md000000000000001d_`@0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool10000
0040oooo00001P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool01@3oool0
0`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool000050?ooo`3OW4P00000
00000018W=l0203oool0102oM000000000000000M;l40?ooo`030000003oool0oooo0080ooooo`00
000=000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@000004
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool10000
0040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo0P00
00030?ooool000003@0000030?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo
000000d00000103oool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=0000
00@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo
000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool00P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000003oool0oooo0080
ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool2000000<0ooooo`00000=000000<0oooo
0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?oo
o`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
0P3ooooo000000d00000103oool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00
000=000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@000004
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool10000
0040oooo000E0?ooo`8000000`3ooooo000000d000000`3oool200000040oooo000E0?ooo`030000
003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo
000000d00000103oool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=0000
00@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo
000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool001D0oooo0P0000030?oo
ool000003@0000030?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool00P3ooooo000000d0
0000103oool100000040oooo000E0?ooo`030000003oool0oooo0080ooooo`00000=000000@0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool00P3ooooo000000d00000103oool100000040oooo000E0?oo
o`030000003oool0oooo0080ooooo`00000=000000@0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool000d0oooo00@0gia8000000000000
07Bo103oool00`000000oooo0?ooo`020?ooool000003@0000040?ooo`4000000@3oool000`0oooo
00H0omnL04Q8W03oool0oono07@0B02Lgol30?ooo`030000003oool0oooo0080ooooo`00000=0000
00@0oooo0@0000010?ooo`003P3oool00`2oM000000007Boo`040?ooo`<000000P3ooooo000000d0
00000P3oool300000040oooo000?0?ooo`030?oo_`1dB9`0oooo00<0oooo00<000000?ooo`3oool0
o`3ooolC0?ooo`4000000@3oool000`0oooo00H0oono07@0B02Lgol0oono07@0M02oool30?ooo`03
0000003oool0oooo0?l0oooo4`3oool100000040oooo000=0?ooo`040?oOW0180000000007Boo`@0
oooo00<000000?ooo`3oool0o`3ooolC0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0ooooo`00000G00000040oooo003o
0?ooobd0oooo003o0?ooobd0oooo0000\
\>"],
  ImageRangeCache->{{{0, 299}, {299, 0}} -> {-0.301573, -0.279873, 0.0112532, \
0.0112532}}],

Cell[OutputFormData["\<\
No Input Form was saved for this expression.






\
\>", "\<\
-DensityGraphics-\
\>"], "Output",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[BoxData[{
    \(La\ tecnica\ della\ funzione\ \[EGrave]\ chiarita\ nel\ parallelo\ \
notebook\ bpn_bis . ma\), "\n", 
    \(bpnStandard[inNumber_, hidNumber_, outNumber_, ioPairs_, eta_, 
        numIters_] := 
      Module[{errors, hidWts, outWts, ioP, inputs, outDesired, hidOuts, 
          outputs, outErrors, outDelta, hidDelta}, 
        hidWts = 
          Table[Table[
              Random[Real, {\(-0.1\), 0.1}], {inNumber}], {hidNumber}]; 
        outWts = 
          Table[Table[
              Random[Real, {\(-0.1\), 0.1}], {hidNumber}], {outNumber}]; 
        errors = 
          Table[ioP = 
              ioPairs\[LeftDoubleBracket]Random[
                  Integer, {1, Length[ioPairs]}]\[RightDoubleBracket]; 
            inputs = ioP\[LeftDoubleBracket]1\[RightDoubleBracket]; 
            outDesired = ioP\[LeftDoubleBracket]2\[RightDoubleBracket]; 
            hidOuts = sigmoid[hidWts . inputs]; 
            outputs = sigmoid[outWts . hidOuts]; 
            outErrors = outDesired - outputs; 
            outDelta = outErrors\ \((outputs\ \((1 - outputs)\))\); 
            hidDelta = \((hidOuts\ \((1 - hidOuts)\))\)\ Transpose[outWts] . 
                  outDelta; outWts += eta\ Outer[Times, outDelta, hidOuts]; 
            hidWts += eta\ Outer[Times, hidDelta, inputs]; 
            outErrors . outErrors, {numIters}]; 
        Return[{hidWts, outWts, errors}]; ]; \)}], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  FontSize->9],

Cell[BoxData[
    \(bpnTest[hiddenWts_, outputWts_, ioPairVectors_, opts___Rule] := 
      Module[{inputs, hidden, outputs, desired, errors, i, len, prntAll, 
          errorTotal, errorSum, biasVal}, 
        prntAll = \(printAll /. \[InvisibleSpace]{opts}\) \
/. \[InvisibleSpace]Options[bpnTest]; 
        biasVal = \(bias /. \[InvisibleSpace]{opts}\) \
/. \[InvisibleSpace]Options[bpnTest]; inputs = First /@ ioPairVectors; 
        len = Length[inputs]; 
        If[biasVal, inputs = \((Append[#1, 1.0] &)\) /@ inputs]; 
        desired = Last /@ ioPairVectors; 
        hidden = sigmoid[inputs . Transpose[hiddenWts]]; 
        If[biasVal, hidden = \((Append[#1, 1.0] &)\) /@ hidden]; 
        outputs = sigmoid[hidden . Transpose[outputWts]]; 
        errors = desired - outputs; 
        If[prntAll, Print["\<ioPairs:\>"]; Print[]; Print[ioPairVectors]; 
          Print[]; Print["\<inputs:\>"]; Print[]; Print[inputs]; Print[]; 
          Print["\<hidden-layer outputs:\>"]; Print[hidden]; Print[]; 
          Print["\<output-layer outputs:\>"]; Print[]; Print[outputs]; 
          Print[]; Print["\<errors:\>"]; Print[errors]; Print[]; ]; 
        For[i = 1, i \[LessEqual] len, \(i++\), 
          Print["\< Output \>", i, "\< = \>", 
            outputs\[LeftDoubleBracket]
              i\[RightDoubleBracket], "\< desired = \>", 
            desired\[LeftDoubleBracket]
              i\[RightDoubleBracket], "\< Error = \>", 
            errors\[LeftDoubleBracket]i\[RightDoubleBracket]]; Print[]; ]; 
        errorSum = Apply[Plus, errors\^2, 2]; errorTotal = Plus @@ errorSum; 
        Print["\<Mean Squared Error = \>", errorTotal\/len]; ]\)], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  FontSize->9],

Cell[BoxData[
    \(outs = bpnStandard[9, 3, 1, ioPairsTC, 0.5, 200]; \)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
    \(bpnTest[outs\[LeftDoubleBracket]1\[RightDoubleBracket], 
      outs\[LeftDoubleBracket]2\[RightDoubleBracket], ioPairsTC]; \)], "Input",\

  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[OutputFormData["\<\
No Input Form Generated





\
\>", "\<\
 Output 1 = {0.476845} desired = {0.1} Error = 
 
 {-0.376845}
 Output 2 = {0.482473} desired = {0.9} Error = 
 
 {0.417527}
 Output 3 = {0.475503} desired = {0.1} Error = 
 
 {-0.375503}
 Output 4 = {0.479949} desired = {0.9} Error = 
 
 {0.420051}
 Output 5 = {0.477919} desired = {0.1} Error = 
 
 {-0.377919}
 Output 6 = {0.481254} desired = {0.9} Error = 
 
 {0.418746}
 Output 7 = {0.477276} desired = {0.1} Error = 
 
 {-0.377276}
 Output 8 = {0.479688} desired = {0.9} Error = 
 
 {0.420312}
Mean Squared Error = 0.15887\
\>"], "Print",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[outs\[LeftDoubleBracket]3\[RightDoubleBracket], 
      PlotJoined \[Rule] True]; \)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 -0.370446 4.05444 [
[(50)] .2619 .035 0 2 Msboxa
[(100)] .5 .035 0 2 Msboxa
[(150)] .7381 .035 0 2 Msboxa
[(200)] .97619 .035 0 2 Msboxa
[(0.12)] .01131 .11609 1 0 Msboxa
[(0.14)] .01131 .19718 1 0 Msboxa
[(0.16)] .01131 .27826 1 0 Msboxa
[(0.18)] .01131 .35935 1 0 Msboxa
[(0.2)] .01131 .44044 1 0 Msboxa
[(0.22)] .01131 .52153 1 0 Msboxa
[(0.24)] .01131 .60262 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .035 m
.2619 .04125 L
s
P
[(50)] .2619 .035 0 2 Mshowa
p
.002 w
.5 .035 m
.5 .04125 L
s
P
[(100)] .5 .035 0 2 Mshowa
p
.002 w
.7381 .035 m
.7381 .04125 L
s
P
[(150)] .7381 .035 0 2 Mshowa
p
.002 w
.97619 .035 m
.97619 .04125 L
s
P
[(200)] .97619 .035 0 2 Mshowa
p
.001 w
.07143 .035 m
.07143 .03875 L
s
P
p
.001 w
.11905 .035 m
.11905 .03875 L
s
P
p
.001 w
.16667 .035 m
.16667 .03875 L
s
P
p
.001 w
.21429 .035 m
.21429 .03875 L
s
P
p
.001 w
.30952 .035 m
.30952 .03875 L
s
P
p
.001 w
.35714 .035 m
.35714 .03875 L
s
P
p
.001 w
.40476 .035 m
.40476 .03875 L
s
P
p
.001 w
.45238 .035 m
.45238 .03875 L
s
P
p
.001 w
.54762 .035 m
.54762 .03875 L
s
P
p
.001 w
.59524 .035 m
.59524 .03875 L
s
P
p
.001 w
.64286 .035 m
.64286 .03875 L
s
P
p
.001 w
.69048 .035 m
.69048 .03875 L
s
P
p
.001 w
.78571 .035 m
.78571 .03875 L
s
P
p
.001 w
.83333 .035 m
.83333 .03875 L
s
P
p
.001 w
.88095 .035 m
.88095 .03875 L
s
P
p
.001 w
.92857 .035 m
.92857 .03875 L
s
P
p
.002 w
0 .035 m
1 .035 L
s
P
p
.002 w
.02381 .11609 m
.03006 .11609 L
s
P
[(0.12)] .01131 .11609 1 0 Mshowa
p
.002 w
.02381 .19718 m
.03006 .19718 L
s
P
[(0.14)] .01131 .19718 1 0 Mshowa
p
.002 w
.02381 .27826 m
.03006 .27826 L
s
P
[(0.16)] .01131 .27826 1 0 Mshowa
p
.002 w
.02381 .35935 m
.03006 .35935 L
s
P
[(0.18)] .01131 .35935 1 0 Mshowa
p
.002 w
.02381 .44044 m
.03006 .44044 L
s
P
[(0.2)] .01131 .44044 1 0 Mshowa
p
.002 w
.02381 .52153 m
.03006 .52153 L
s
P
[(0.22)] .01131 .52153 1 0 Mshowa
p
.002 w
.02381 .60262 m
.03006 .60262 L
s
P
[(0.24)] .01131 .60262 1 0 Mshowa
p
.001 w
.02381 .05122 m
.02756 .05122 L
s
P
p
.001 w
.02381 .06743 m
.02756 .06743 L
s
P
p
.001 w
.02381 .08365 m
.02756 .08365 L
s
P
p
.001 w
.02381 .09987 m
.02756 .09987 L
s
P
p
.001 w
.02381 .1323 m
.02756 .1323 L
s
P
p
.001 w
.02381 .14852 m
.02756 .14852 L
s
P
p
.001 w
.02381 .16474 m
.02756 .16474 L
s
P
p
.001 w
.02381 .18096 m
.02756 .18096 L
s
P
p
.001 w
.02381 .21339 m
.02756 .21339 L
s
P
p
.001 w
.02381 .22961 m
.02756 .22961 L
s
P
p
.001 w
.02381 .24583 m
.02756 .24583 L
s
P
p
.001 w
.02381 .26205 m
.02756 .26205 L
s
P
p
.001 w
.02381 .29448 m
.02756 .29448 L
s
P
p
.001 w
.02381 .3107 m
.02756 .3107 L
s
P
p
.001 w
.02381 .32692 m
.02756 .32692 L
s
P
p
.001 w
.02381 .34314 m
.02756 .34314 L
s
P
p
.001 w
.02381 .37557 m
.02756 .37557 L
s
P
p
.001 w
.02381 .39179 m
.02756 .39179 L
s
P
p
.001 w
.02381 .40801 m
.02756 .40801 L
s
P
p
.001 w
.02381 .42422 m
.02756 .42422 L
s
P
p
.001 w
.02381 .45666 m
.02756 .45666 L
s
P
p
.001 w
.02381 .47288 m
.02756 .47288 L
s
P
p
.001 w
.02381 .4891 m
.02756 .4891 L
s
P
p
.001 w
.02381 .50531 m
.02756 .50531 L
s
P
p
.001 w
.02381 .53775 m
.02756 .53775 L
s
P
p
.001 w
.02381 .55397 m
.02756 .55397 L
s
P
p
.001 w
.02381 .57018 m
.02756 .57018 L
s
P
p
.001 w
.02381 .5864 m
.02756 .5864 L
s
P
p
.001 w
.02381 .01878 m
.02756 .01878 L
s
P
p
.001 w
.02381 .00256 m
.02756 .00256 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02857 .30671 m
.03333 .27562 L
.0381 .24599 L
.04286 .34303 L
.04762 .31091 L
.05238 .27753 L
.05714 .24717 L
.0619 .21821 L
.06667 .37438 L
.07143 .2225 L
.07619 .19633 L
.08095 .39656 L
.08571 .19855 L
.09048 .17168 L
.09524 .42838 L
.1 .17781 L
.10476 .42063 L
.10952 .37535 L
.11429 .21549 L
.11905 .37655 L
.12381 .33844 L
.12857 .24645 L
.13333 .33803 L
.1381 .30678 L
.14286 .27918 L
.14762 .24895 L
.15238 .34113 L
.15714 .30371 L
.1619 .28206 L
.16667 .304 L
.17143 .27533 L
.17619 .31275 L
.18095 .27886 L
.18571 .24933 L
.19048 .33923 L
.19524 .25163 L
.2 .21925 L
.20476 .37085 L
.20952 .33319 L
.21429 .25612 L
.21905 .33293 L
.22381 .2986 L
.22857 .28842 L
.23333 .25886 L
.2381 .32861 L
.24286 .29722 L
.24762 .29056 L
.25238 .29634 L
.25714 .26489 L
.2619 .32279 L
Mistroke
.26667 .26648 L
.27143 .23559 L
.27619 .35168 L
.28095 .31926 L
.28571 .27021 L
.29048 .24086 L
.29524 .34668 L
.3 .31387 L
.30476 .27292 L
.30952 .31354 L
.31429 .28199 L
.31905 .30163 L
.32381 .28285 L
.32857 .3019 L
.33333 .28245 L
.3381 .30462 L
.34286 .27466 L
.34762 .31188 L
.35238 .27324 L
.35714 .30993 L
.3619 .27822 L
.36667 .30826 L
.37143 .2793 L
.37619 .24824 L
.38095 .33707 L
.38571 .30547 L
.39048 .27981 L
.39524 .3032 L
.4 .2805 L
.40476 .2508 L
.40952 .33555 L
.41429 .30358 L
.41905 .27155 L
.42381 .31107 L
.42857 .2782 L
.43333 .24976 L
.4381 .22084 L
.44286 .19075 L
.44762 .16952 L
.45238 .426 L
.45714 .38491 L
.4619 .19875 L
.46667 .38717 L
.47143 .20678 L
.47619 .18069 L
.48095 .14912 L
.48571 .13096 L
.49048 .1 L
.49524 .08294 L
.5 .06145 L
Mistroke
.50476 .55151 L
.50952 .51093 L
.51429 .10063 L
.51905 .50088 L
.52381 .09895 L
.52857 .51177 L
.53333 .46141 L
.5381 .14469 L
.54286 .11909 L
.54762 .09807 L
.55238 .07612 L
.55714 .54267 L
.5619 .50057 L
.56667 .45308 L
.57143 .13569 L
.57619 .11884 L
.58095 .49476 L
.58571 .43739 L
.59048 .15477 L
.59524 .43919 L
.6 .15373 L
.60476 .44133 L
.60952 .402 L
.61429 .19783 L
.61905 .1692 L
.62381 .13831 L
.62857 .45317 L
.63333 .42074 L
.6381 .17545 L
.64286 .15467 L
.64762 .13083 L
.65238 .10459 L
.65714 .07495 L
.6619 .53908 L
.66667 .08367 L
.67143 .51854 L
.67619 .46846 L
.68095 .12606 L
.68571 .10439 L
.69048 .08171 L
.69524 .05746 L
.7 .5594 L
.70476 .05911 L
.70952 .04422 L
.71429 .57647 L
.71905 .5228 L
.72381 .08535 L
.72857 .06004 L
.73333 .03072 L
.7381 .58298 L
Mistroke
.74286 .04748 L
.74762 .57325 L
.75238 .05612 L
.75714 .57054 L
.7619 .06566 L
.76667 .03643 L
.77143 .01472 L
.77619 .60332 L
.78095 .54826 L
.78571 .0609 L
.79048 .5523 L
.79524 .51026 L
.8 .47778 L
.80476 .42887 L
.80952 .39296 L
.81429 .36437 L
.81905 .32153 L
.82381 .25447 L
.82857 .32959 L
.83333 .29358 L
.8381 .28594 L
.84286 .25443 L
.84762 .22616 L
.85238 .35548 L
.85714 .32744 L
.8619 .25745 L
.86667 .2291 L
.87143 .35195 L
.87619 .32415 L
.88095 .28695 L
.88571 .26526 L
.89048 .23393 L
.89524 .35228 L
.9 .31534 L
.90476 .28216 L
.90952 .29699 L
.91429 .28055 L
.91905 .25147 L
.92381 .33235 L
.92857 .30146 L
.93333 .2684 L
.9381 .24035 L
.94286 .21294 L
.94762 .37075 L
.95238 .33246 L
.95714 .29809 L
.9619 .26614 L
.96667 .31461 L
.97143 .26415 L
.97619 .23767 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{300, 185},
  ImageMargins->{{100, Inherited}, {Inherited, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000^B000`400?l00000o`00003oo`3oool]
0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]
0?ooo`00F03oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLgc<0oooo00P0
oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P000000
0`18W=l0oooo0?ooo`0_0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P200000004
04RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0;`3oool0203o_g@00000000000000000
001d0;ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P200000040B9cO0@3oool10?ooo`00
E`3oool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0c
0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo
00<0W4Qd0;ooo`3oool0<@3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cO
o`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0`0?ooo`0309a8000007@0_ooo00<0oooo00L0W7BL
0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo0@2LB7@10;ooo`40oooo001K0?ooo`040;mdB02L
gol0oono07A8W080oooo00<0_gA809cOo`3oool0<`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0a0?ooo`030?noM018W=l0
oooo00D0oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0a0?ooo`060?noM000
0000M;oo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`40_gA80@2Lgol10?oo
o`00F03oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0c
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo0340oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo
0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0b0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`40_gA80@2Lgol10?ooo`00F03oool00`2oM4P0W=oo0?oo
o`030?ooo`0509a8B02Lgol0oono07@0M02oool0<`3oool00`2LB7@0_kmd04RLg`030?ooo`0;09a8
B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0<@3oool00`2LB7@0_kmd04RL
g`030?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0`0?ooo`0B0?oO
W018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo0@3oool001/0oooo0P00000k0?ooo`040;md000000000000001d_`80oooo00@0omnL
04P000000000M;oo=03oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo
00@0omnL04P000000000M;oo<P3oool00`3o_g@0000004RLg`030?ooo`040;md000000000000001d
_`80oooo00@0omnL04P000000000M;oo<P3oool0103OW4P0000000000018W=l20?ooo`040?oOW018
0000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool001/0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000K0?ooo`030000003oool0
oooo0?l0oooo3`3oool001/0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`100?oo
o`006`3oool200000<`0oooo00<000000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0
b`3oool00`000000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`3:0?ooo`800000@P3o
ool001/0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`060?ooo`800000@P3oool0
01@0ooooo`00000F000000<0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`<000001`3oool2000000<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool3000000L0oooo0P00000h0?ooo`030000
003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool00`3o
ool2000000L0oooo00<000000?ooo`000000@P3oool001/0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0103oool00`000000oooo00000012
0?ooo`006`3oool200000;X0oooo0P0000040?ooo`050000003oool000000?ooo`0000001@3oool0
0`000000oooo000000120?ooo`006`3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo
00800000103oool01@000000oooo0000003oool000000080oooo00H000000?ooo`3oool000000?oo
o`0000120?ooo`006`3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00800000103o
ool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000003h0oooo000K0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`02000000@0oooo00D000000?ooo`000000oooo000000020?ooo`03
0000003oool000000080oooo00D000000?ooo`3oool0oooo0000000n0?ooo`006`3oool200000840
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`02000000@0oooo00D000000?ooo`00
0000oooo000000020?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000000n
0?ooo`006`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0380oooo0P0000020?oo
o`800000103oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000003h0oooo000K0?ooo`030000003oool0oooo07l0oooo0P00000[
0?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`8000000`3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000003h0
oooo000K0?ooo`030000003oool0oooo07l0oooo0P00000>0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool01P3oool200000080oooo0P0000030?ooo`060000003oool0oooo0000003o
ool000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000?P3oool0
01/0oooo00<000000?ooo`3oool0O`3oool2000000h0oooo00<000000?ooo`3oool06@3oool20000
00P0oooo0P0000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000003h0oooo000K0?ooo`800000P03o
ool2000000d0oooo0P00000K0?ooo`80000000<0oooo0000003oool01@3oool200000080oooo0P00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000?P3oool001/0oooo00<000000?ooo`3oool0O`3oool2000000d0
oooo0P00000K0?ooo`80000000<0oooo0000003oool0103oool00`000000oooo000000020?ooo`80
00000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000003h0oooo000K0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`0000003@3oool2000001/0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0
00000080oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
000000020?ooo`050000003oool0oooo0?ooo`000000?P3oool001/0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0000000<0?ooo`030000003oool0000001X0oooo00D000000?ooo`000000
oooo000000050?ooo`030000003oool000000080oooo0P0000030?ooo`060000003oool0oooo0000
003oool000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000?P3o
ool001/0oooo0P00001o0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0000000J0?ooo`050000003oool000000?ooo`000000103oool010000000oooo
0?ooo`0000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<00000
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000003h0oooo000K0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0000001X0oooo00D000000?ooo`000000oooo000000040?ooo`040000003oool0oooo00000080
oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000?P3oool001/0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo000000030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000006P3o
ool01@000000oooo0000003oool0000000@0oooo00@000000?ooo`3oool000000P3oool2000000<0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00D00000
0?ooo`3oool0oooo0000000n0?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d
000004RL0080oooo00L0oono07@00000000000000000B02Lgol0okmd00<0000000<0001d0;ooo`3o
ool00P3oool00`000000oooo0?ooo`1m0?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`00000J0?ooo`050000003oool000000?ooo`000000
103oool010000000oooo0?ooo`0000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000003h0oooo0000
1P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`P0oooo00<0okmd04RLg`3oool00P3oool00`2LB000001d
0;ooo`050?ooo`030000003oool0oooo07d0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo000001X0oooo00D000000?ooo`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000000n
0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo00<0oooo00<0
okmd0000001d_ol0103oool3000007d0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool04@3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000
0`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000003h0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0
okmd04RLg`3oool0103oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo07d0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool04@3oool01P000000oooo0?ooo`000000oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000003h0oooo00001P3o
ool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00<0W4Qd0;noM018W=l00P3oool01P3ogi`0B4RL0?oo
o`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0O03oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0140oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003o
ool000000080oooo00D000000?ooo`3oool0oooo0000000n0?ooo`0000D0oooo0?oOW01800000000
07Boo`080?ooo`030?noM0000000B9cO00<0oooo00@0gia8000000000000B9cO103oool00`000000
oooo0?ooo`1l0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo000000@0oooo0P00000C0?ooo`060000003oool0oooo0000003oool0
00000`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000030?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000
?P3oool001/0oooo0P00001m0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000103oool2000001<0oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00D000000?oo
o`3oool0oooo0000000n0?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
103oool2000001<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool000000080oooo00D000000?ooo`3oool0oooo0000000n0?ooo`006`3oool00`000000oooo
0?ooo`1l0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`050000003oool0oooo0?ooo`000000103oool2000000`0oooo00<000000?ooo`3oool0103oool0
1P000000oooo0?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`80
00000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000003h0oooo000K0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`030000003oool0oooo00<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000003h0oooo000K0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`030000003oool0oooo
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000003h0oooo000K0?ooo`800000O03oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<000000?ooo`3oool00`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000?P3oool001/0oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3o
ool00000103oool2000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000003h0oooo000K0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo0P00
00030?ooo`040000003oool0oooo000000@0oooo0P0000050?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00D000000?ooo`3oool0
oooo0000000n0?ooo`006`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000003h0oooo000K0?ooo`800000N`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool00000103o
ool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000000n0?ooo`006`3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`040000003oool0oooo000000@0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080
oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000?P3oool001/0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000?P3oool001/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`1O0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo00@000000?ooo`3oool00000103oool2000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool2
000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo
00D000000?ooo`3oool0oooo0000000n0?ooo`006`3oool200000100oooo00@000000?ooo`3oool0
0000GP3oool2000000L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo0P000003
0?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000030?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo
0?ooo`000000?P3oool001/0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00001N
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000030?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000?P3oool001/0oooo00<000000?ooo`3oool03P3oool200000080oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo000000060?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo000000030?ooo`070000003oool0oooo0000003oool000000?ooo`020000
00050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0l0?ooo`0000D0oooo0=nL
B0000000000004RLg`020?ooo`030?oo_`1d000004RL0080oooo00H0oono07@00000000000000000
B02Lgol20?ooo`040=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool03P3oool200000080
oooo00<000000?ooo`3oool0F`3oool00`000000oooo000000060?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool02@000000oooo0?oo
o`3oool000000?ooo`000000oooo000000030?ooo`070000003oool0oooo0000003oool000000?oo
o`02000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0l0?ooo`0000H0
oooo09adW03oool0oooo09a8M02oool80?ooo`030?noM018W=l0oooo00@0oooo00<0okmd04RLg`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool00000
00<0oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000D0oooo0000003oool0oooo
000000030?ooo`030000003oool0oooo03`0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00H0okmd04RLg`3oool0oooo0?oo_`1d0002000000030000B02Lgol0oooo0080oooo0`00000;
0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
000000<0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo
00L000000?ooo`3oool000000?ooo`000000oooo0080000000D0oooo0000003oool0oooo00000003
0?ooo`030000003oool0oooo03`0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0
okmd04RLg`3oool00P3oool0102oM000M;oo0?noM018W=l40?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo05/0oooo00<000000?ooo`000000
0`3oool00`000000oooo000000080?ooo`050000003oool0oooo0000003oool00P0000030?ooo`05
0000003oool0oooo0?ooo`000000103oool2000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool0
2@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`070000003oool0oooo0000
003oool000000?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0l0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`0309a8M02o_g@0B9cO00<0oooo
00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
00000P3oool00`000000oooo0?ooo`1J0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`000000203oool01@000000oooo0?ooo`000000oooo008000000`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0
oooo0000003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`000000oooo0000003oool0
0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0?03oool000050?oo
o`3ogi`0B0000000001d_ol0203oool00`3o_g@0000004RLg`040?ooo`030?oOW0180000B9cO00@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3o
ool0FP3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000P0oooo00D000000?oo
o`3oool000000?ooo`02000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0
000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000D0oooo0000003oool0
oooo000000030?ooo`030000003oool0oooo03`0oooo000K0?ooo`8000002`3oool200000080oooo
0P0000020?ooo`030000003oool0oooo05X0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000080?ooo`050000003oool0oooo0000003oool00P0000030?ooo`050000003oool0oooo
0?ooo`000000103oool2000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool02@000000oooo0?oo
o`3oool000000?ooo`000000oooo000000030?ooo`070000003oool0oooo0000003oool000000?oo
o`02000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0140oooo000K0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`8000000P3o
ool01@000000oooo0?ooo`3oool0000005P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000080?ooo`050000003oool0oooo0000003oool00P0000030?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00T0
00000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`000000
oooo0000003oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo008000000P3oool200000080oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000
003oool0oooo03h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000080?ooo`05
0000003oool0oooo0000003oool00P0000030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0
oooo0000003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`000000oooo0000003oool0
0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00800000
0P3oool200000080oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo03h0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000080?ooo`050000003oool0oooo
0000003oool00P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0
oooo0000003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`000000oooo0000003oool0
0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00800000
0P3oool200000080oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo03h0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000080?ooo`050000003oool0oooo
0000003oool00P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000020?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0
oooo0000003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`000000oooo0000003oool0
0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0F0?ooo`8000004`3oool001/0oooo0P0000080?ooo`030000003oool0oooo00800000
0P3oool200000080oooo00D000000?ooo`3oool0oooo0000000F0?ooo`800000@03oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000P0oooo00D000000?ooo`3oool000000?ooo`02
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000080oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?oo
o`000000oooo000000030?ooo`070000003oool0oooo0000003oool000000?ooo`02000000050?oo
o`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool2000001<0oooo000K0?ooo`030000003oool0oooo00H0oooo
0P0000020?ooo`8000000P3oool200000080oooo00D000000?ooo`3oool0oooo0000000F0?ooo`80
0000?`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000203oool01@00
0000oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000P3oool010000000oooo0000000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`090000
003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00L000000?ooo`3oool000000?oo
o`000000oooo0080000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo0P00000C0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`8000000P3oool200000080oooo
00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo01@0oooo0P00000B0?ooo`03
0000003oool0oooo02X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool00000
00P0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00@000000?ooo`00000000000`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`070000003oool0
oooo0000003oool000000?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo
0?ooo`060?ooo`8000000P3oool200000080oooo00D000000?ooo`000000oooo000000030?ooo`03
0000003oool0oooo01@0oooo0P00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000203oool01@00
0000oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000P3oool010000000oooo0000000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`090000
003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00L000000?ooo`3oool000000?oo
o`000000oooo0080000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00d0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool2000000T0
oooo00<000000?ooo`3oool01`3oool001/0oooo0P0000020?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`8000000P3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0000000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09@3oool01@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool000000?ooo`070?oo
o`050000003oool0oooo0000003oool00P0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000020?ooo`040000003oool00000000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo
00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`00
0000oooo0000003oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool03@3oool2000000<0oooo0P0000060?ooo`030000003oool0oooo00X0oooo0P0000080?ooo`03
0000003oool0oooo00P0oooo000K0?ooo`050000003oool0oooo0?ooo`000000103oool200000080
oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0203oool01@000000oooo0000003oool000000180
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo000000020?ooo`80000000<0oooo0000003oool01`3oool01@00
0000oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000P3oool010000000oooo0000000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo
00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`00
0000oooo0000003oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool03@3oool2000000<0oooo0P0000060?ooo`030000003oool0oooo00X0oooo0P0000080?ooo`03
0000003oool0oooo00P0oooo000K0?ooo`050000003oool0oooo0?ooo`000000103oool200000080
oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0203oool01@000000oooo0000003oool000000140
oooo0P0000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000030?ooo`000000oooo
00L0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00@000000?ooo`00000000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00L00000
0?ooo`3oool000000?ooo`000000oooo0080000000D0oooo0000003oool0oooo000000030?ooo`03
0000003oool0oooo00d0oooo0P0000030?ooo`8000001@3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool2000000P0oooo00<000000?ooo`3oool0203oool001/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`8000000P3oool02@000000oooo0000003oool000000?ooo`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`800000
00@0oooo0000003oool000000P3oool00`000000oooo0?ooo`0<0?ooo`8000000`3oool2000001L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000000P3oool2000000030?ooo`000000oooo00L0oooo00D000000?ooo`3oool000000?ooo`02
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000080oooo00@000000?ooo`00000000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`090000003oool0oooo0?ooo`00
0000oooo0000003oool0000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo00800000
00D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo0P0000050?ooo`8000001`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`006`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00L0oooo0P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool2000000<0oooo0P00000G0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool00000
0?ooo`070?ooo`050000003oool0oooo0000003oool00P0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`040000003oool000000000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`07
0000003oool0oooo0000003oool000000?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`8000001@3o
ool2000000H0oooo0P0000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
2@3oool001/0oooo0P0000000`3oool00000000000030?ooo`0>0000003oool0oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`80000000@0oooo0000003oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`8000005`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo00L0oooo00D000000?ooo`3oool000000?ooo`02
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000080oooo00@000000?ooo`00000000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`090000003oool0oooo0?ooo`00
0000oooo0000003oool0000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo00800000
00D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000030?ooo`030000003oool0000000@0oooo0P0000060?ooo`80
00000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00T0oooo000K0?ooo`03
0000003oool0oooo008000000`3oool03P000000oooo0?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000009
0?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool00`000000oooo0?ooo`02000000<0oooo0P00000F0?ooo`8000001P3oool2000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00L0oooo00D0
00000?ooo`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool000000080oooo00@000000?ooo`00000000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00L000000?ooo`3oool0
00000?ooo`000000oooo0080000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0
000000@0oooo0P0000060?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0000000/0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00P3o
ool0303ookl0M000000000000000001809cOo`3oool0oono07@000000000001809cOo`<0oooo00<0
00000?ooo`3oool00P0000030?ooo`0>0000003oool0oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000P0
oooo00L000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0000001D0oooo
0P0000060?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
000000<0oooo0000003oool01`3oool01@000000oooo0?ooo`000000oooo008000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool01000
0000oooo0000000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?oo
o`0000000`3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000001@3oool000000?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo00<000000?ooo`000000103oool2000000H0oooo0P0000030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`0000002`3oool000060?ooo`2LM9`0oooo0?ooo`2L
B7@0_ooo203oool00`3o_g@0B9cO0?ooo`020?ooo`050;md001d_ol0oooo0?oo_`2o_ol00`3oool0
0`000000oooo0?ooo`02000000<0oooo00h000000?ooo`3oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
203oool01`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000@0oooo0P0000060?ooo`800000
0`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080000000<0oooo0000003o
ool01`3oool01@000000oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool010000000oooo000000000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool01`00
0000oooo0?ooo`000000oooo0000003oool00P0000001@3oool000000?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000050?ooo`030000003oool0000000<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0000000;0?ooo`0000H0oono07A8W03oool0
oooo0;mdB02Lgol80?ooo`0:0?noM018W=l0oooo0?ooo`3ookl0M00004RLg`3oool0gia807Boo`<0
oooo1@0000030?ooo`0>0000003oool0oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000H0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool2000000<0oooo0P0000050?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`030000003oool0
oooo00P0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000001P3oool2000000<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00L0
oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool000000080oooo00@000000?ooo`00000000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00L000000?oo
o`3oool000000?ooo`000000oooo0080000000D0oooo0000003oool0oooo000000030?ooo`030000
003oool0oooo00L0oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo000000050?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool000000`3oool2000000030?ooo`000000oooo00X0oooo00001P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`P0oooo00<0okmd04RLg`3oool00P3oool0102LB7@0B4P000000000B9`40?ooo`030000003o
ool0oooo008000000`3oool03P000000oooo0?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`0<
0000003oool0oooo0000003oool000000?ooo`000000oooo0000003oool000000P3oool200000080
oooo00<000000?ooo`000000103oool200000080oooo00<000000?ooo`0000000P3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000020?ooo`8000000`3oool00`000000oooo0?ooo`02000000<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00L0oooo00D0
00000?ooo`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool000000080oooo00@000000?ooo`00000000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00L000000?ooo`3oool0
00000?ooo`000000oooo0080000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0
oooo00L0oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo0P0000000`3oool000000?ooo`0:0?ooo`0000H0oooo09a8B02Lgol0
oono07@0M02oool70?ooo`0309a8M02o_g@0B9cO00<0oooo00<0okmd0018W03oool01@3oool01@00
0000oooo0000003oool0000000<0oooo00h000000?ooo`3oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
0`3oool030000000oooo000000000000oooo0000003oool000000?ooo`000000oooo00000080oooo
0P0000020?ooo`030000003oool0000000@0oooo00L000000?ooo`000000oooo0000003oool00000
0080oooo00<000000?ooo`0000000P3oool2000000070?ooo`000000oooo0?ooo`000000oooo0000
00020?ooo`060000003oool000000000003oool000000P3oool2000000<0oooo00<000000?ooo`3o
ool00P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`070?ooo`050000003oool0oooo0000003oool00P0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`040000003oool0
000000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo00000003
0?ooo`070000003oool0oooo0000003oool000000?ooo`02000000050?ooo`000000oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`070?ooo`8000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0000003o
ool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo0000003oool0
2P3oool000050?ooo`3ogi`0B0000000001d_ol0203oool00`3o_g@0000004RLg`040?ooo`040=nL
B0000000000007Boo`<0oooo00D000000?ooo`000000oooo000000030?ooo`0>0000003oool0oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo000000030?ooo`0<0000003oool000000000003oool0
00000?ooo`000000oooo0000003oool000000P3oool200000080oooo00<000000?ooo`000000103o
ool01`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`80
000000H0oooo0000003oool0oooo0000003oool2000000030?ooo`000000oooo0080000000H0oooo
0000003oool000000?ooo`0000030?ooo`050000003oool000000?ooo`0000000P3oool200000003
0?ooo`000000oooo00@0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`070?ooo`05
0000003oool0oooo0000003oool00P0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000020?ooo`040000003oool0000000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3o
ool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`070000003oool0oooo
0000003oool000000?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool0oooo0`00000<0?ooo`006`3oool01@000000oooo0000003o
ool0000000<0oooo00h000000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080
oooo0P0000002`3oool000000000003oool000000?ooo`000000oooo0000003oool000000080oooo
0P0000020?ooo`030000003oool0000000<0oooo0P0000001P3oool000000?ooo`000000oooo0000
0080oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo00<0000000D0oooo0000
0000000000000?ooo`02000000060?ooo`000000oooo0000003oool000000`3oool01@000000oooo
0000003oool000000080oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo00L0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00@00000
0?ooo`00000000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0
000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000D0oooo0000003oool0
oooo000000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`000000oooo000000030?oo
o`070000003oool0oooo0?ooo`000000oooo000000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool02P3oool001/0oooo0`0000020?ooo`030000003oool0000000<0
oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`800000
0P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo000000030000
00<0oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool000000`3oool01P000000
oooo0000003oool000000?ooo`8000000P3oool00`000000oooo000000020?ooo`060000003oool0
00000?ooo`000000oooo0`0000000`3oool000000?ooo`02000000060?ooo`00000000000?ooo`00
0000oooo0P0000020?ooo`040000003oool000000?ooo`8000000P3oool010000000oooo0000003o
ool2000000D0oooo00D000000?ooo`3oool000000?ooo`02000000P0oooo00D000000?ooo`3oool0
00000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`00000000000?ooo`0200000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool02@000000oooo0?oo
o`3oool000000?ooo`000000oooo000000030?ooo`070000003oool0oooo0000003oool000000?oo
o`02000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000
003oool000000?ooo`000000103oool00`000000oooo000000020?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`000000oooo000000030?ooo`800000103oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00X0oooo000K0?ooo`8000000`3oool00`000000oooo00000003
0?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3oool02@000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P000000103oool000000?ooo`0000030?ooo`800000103o
ool200000080oooo00<000000?ooo`0000000P3oool010000000oooo0000003oool2000000060?oo
o`000000oooo0?ooo`000000oooo0P0000001P3oool000000000003oool000000?ooo`8000000P3o
ool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`000000oooo0P0000060?ooo`05
0000003oool000000?ooo`0000002@3oool01@000000oooo0?ooo`000000oooo008000000P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0000
003oool2000000040?ooo`000000oooo000000<0oooo00<000000?ooo`0000001P3oool00`000000
oooo000000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000030?oo
o`070000003oool0oooo0000003oool000000?ooo`02000000050?ooo`000000oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`060?ooo`050000003oool000000?ooo`000000103oool00`000000
oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000001@3oool20000
00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0:0?ooo`006`3oool20000
00<0oooo00<000000?ooo`0000000`3oool200000080oooo0P0000020?ooo`0;0000003oool00000
0000003oool000000?ooo`000000oooo0000003oool00P0000030?ooo`050000003oool000000?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000000103oool000000?ooo`00
00030?ooo`800000103oool200000080oooo00<000000?ooo`0000000P3oool010000000oooo0000
003oool2000000050?ooo`000000oooo0?ooo`0000000P3oool020000000oooo000000000000oooo
0000003oool000000`3oool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`000000
oooo000000070?ooo`050000003oool000000?ooo`0000002@3oool00`000000oooo0?ooo`040000
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`030000003oool0000000H0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`00
00000`3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000001@3oool000000?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0000003oool0000000@0oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000D0
oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02P3oool001/0
oooo0P0000030?ooo`030000003oool0000000<0oooo0P0000020?ooo`8000000P3oool200000009
0?ooo`000000oooo0000003oool000000?ooo`000000oooo008000000`3oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000040?ooo`000000oooo000000<0
oooo0P0000040?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000001@3oool01@000000oooo0000003oool0000000L0oooo00D000000?oo
o`000000oooo000000090?ooo`040000003oool000000?ooo`<000000P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0000003oool200000004
0?ooo`000000oooo000000<0oooo00<000000?ooo`0000001P3oool01P000000oooo000000000000
oooo000000@0oooo00D000000?ooo`000000oooo000000020?ooo`080000003oool0oooo0?ooo`00
0000oooo0000003oool2000000050?ooo`000000oooo0?ooo`0000000P3oool2000000P0oooo00D0
00000?ooo`000000oooo000000040?ooo`030000003oool000000080oooo00<000000?ooo`000000
103oool00`000000oooo000000050?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00X0oooo000K0?ooo`8000000`3oool00`000000oooo000000030?ooo`800000
0P3oool200000080oooo0P0000002@3oool000000?ooo`000000oooo0000003oool000000?ooo`02
000000<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo0P00
0000103oool000000?ooo`0000030?ooo`800000103oool200000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`030000003oool0000000D0oooo00D000000?ooo`000000oooo00000007
0?ooo`050000003oool000000?ooo`0000002@3oool010000000oooo0000003oool2000000040?oo
o`000000oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool00000
0?ooo`80000000@0oooo0000003oool000000`3oool00`000000oooo000000070?ooo`<0000000<0
oooo0000003oool0103oool2000000050?ooo`000000oooo0?ooo`000000103oool2000000050?oo
o`00000000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000L0oooo00D00000
0?ooo`000000oooo000000040?ooo`030000003oool000000080oooo00<000000?ooo`000000103o
ool2000000H0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
2P3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`8000000P3o
ool200000080oooo0P0000002@3oool000000?ooo`000000oooo0000003oool000000?ooo`020000
00<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo0P000003
0?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0000000D0oooo0P00000:0?ooo`050000003oool000000?ooo`0000002@3oool010000000
oooo0000003oool2000000040?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0000003oool2000000040?ooo`000000oooo000000<0oooo00<000000?ooo`00
00001`3oool01@000000oooo0000003oool0000000D0oooo0P0000020?ooo`030000003oool00000
00@0oooo1@0000000`3oool000000?ooo`020?ooo`050000003oool000000?ooo`0000001`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool000000080oooo00<000000?ooo`000000103o
ool2000000H0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
2P3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`8000000P3o
ool200000080oooo0P0000002@3oool000000?ooo`000000oooo0000003oool000000?ooo`020000
00<0oooo0P0000090?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0000001D0oooo0P0000060?ooo`8000002P3oool01@000000oooo0000003oool0000000T0
oooo00@000000?ooo`000000oooo0P000000103oool000000?ooo`0000050?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`03
0000003oool0000000L0oooo00D000000?ooo`000000oooo000000050?ooo`8000000P3oool00`00
0000oooo000000040?ooo`050000003oool000000000003oool00P0000030?ooo`050000003oool0
00000?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool000000080oooo
00<000000?ooo`000000103oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000@0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`800000103oool200000080oooo0P00
00020?ooo`80000000T0oooo0000003oool000000?ooo`000000oooo0000003oool00P0000030?oo
o`8000002@3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`060000003oool0oooo0000003oool000000`3oool2000001D0oooo
0P0000060?ooo`8000002P3oool01@000000oooo0000003oool0000000T0oooo00@000000?ooo`00
0000oooo0P000000103oool000000?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`030000003oool0000000L0
oooo00D000000?ooo`000000oooo000000050?ooo`8000000P3oool00`000000oooo000000040?oo
o`060000003oool000000000003oool00000103oool01@000000oooo0000003oool0000000L0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo000000020?ooo`030000003oool0000000@0
oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000403oool001/0oooo
00<000000?ooo`3oool00P3oool2000000@0oooo0P0000020?ooo`8000000P3oool20000000:0?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000@0oooo0P0000090?ooo`040000003o
ool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`8000005@3oool2000000H0oooo0P00000:0?oo
o`050000003oool000000?ooo`0000002@3oool010000000oooo0000003oool2000000040?ooo`00
0000oooo000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0000003oool20000
00040?ooo`000000oooo000000<0oooo00<000000?ooo`0000001`3oool01@000000oooo0000003o
ool0000000D0oooo0P0000020?ooo`030000003oool0000000@0oooo00H000000?ooo`0000000000
0?ooo`0000040?ooo`050000003oool000000?ooo`0000001`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0000000<0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool000000100oooo000K0?ooo`8000000`3oool2000000@0oooo0P0000020?oo
o`8000000P3oool20000000:0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000@0
oooo0P0000090?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo0P0000030?ooo`8000005@3oool2000000H0oooo00<000000?oo
o`3oool02@3oool01@000000oooo0000003oool0000000T0oooo00@000000?ooo`000000oooo0P00
0000103oool000000?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`00
0000oooo0P000000103oool000000?ooo`0000030?ooo`030000003oool0000000L0oooo00D00000
0?ooo`000000oooo000000050?ooo`8000000P3oool00`000000oooo000000040?ooo`060000003o
ool000000000003oool00000103oool01@000000oooo0000003oool0000000L0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo000000030?ooo`800000103oool2000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0000000@0?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`800000103oool200000080oooo0P0000020?ooo`80000000X0oooo0000003oool000000?ooo`00
0000oooo0000003oool00000103oool2000000T0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo00d0oooo0P0000030?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`050000003oool000000?ooo`0000002@3oool0
10000000oooo0000003oool2000000040?ooo`000000oooo000000D0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0000003oool2000000040?ooo`000000oooo000000<0oooo00<00000
0?ooo`0000001`3oool01@000000oooo0000003oool0000000D0oooo0P0000020?ooo`030000003o
ool0000000@0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`050000003oool000000?oo
o`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000100oooo000K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool200000080oooo0P0000020?ooo`80
000000X0oooo0000003oool000000?ooo`000000oooo0000003oool00000103oool00`000000oooo
0?ooo`080?ooo`040000003oool0oooo0?ooo`8000004P3oool2000000<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00D000000?ooo`00
0000oooo000000090?ooo`040000003oool000000?ooo`80000000@0oooo0000003oool000001@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool000000?ooo`80000000@0oooo0000003o
ool000000`3oool00`000000oooo000000070?ooo`050000003oool000000?ooo`0000001@3oool2
00000080oooo00<000000?ooo`000000103oool01P000000oooo000000000000oooo000000@0oooo
00D000000?ooo`000000oooo000000070?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`80
0000103oool00`000000oooo0?ooo`0<0?ooo`800000403oool001/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000000P3oool20000000:0?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000@0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`3oool200000180oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0140oooo0P0000020?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`000000oooo0P000000103oool000000?ooo`0000050?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`030000
003oool0000000L0oooo00D000000?ooo`000000oooo000000050?ooo`8000000P3oool00`000000
oooo000000040?ooo`060000003oool000000000003oool00000103oool01@000000oooo0000003o
ool0000000L0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0<0?ooo`800000403oool001/0oooo0P0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P0000020?ooo`80000000P0oooo0000003oool000000?oo
o`000000oooo000000H0oooo00<000000?ooo`3oool0303oool200000180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0X0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`04
0000003oool000000?ooo`80000000@0oooo0000003oool000001@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool000000?ooo`80000000@0oooo0000003oool000000`3oool00`000000
oooo000000070?ooo`050000003oool000000?ooo`0000001@3oool200000080oooo00<000000?oo
o`000000103oool01P000000oooo000000000000oooo000000@0oooo00D000000?ooo`000000oooo
000000060?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0303oool200000100oooo000K0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P0000020?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo0000
01D0oooo0P00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool20000
0080oooo00<000000?ooo`3oool01`3oool010000000oooo0000003oool2000000040?ooo`000000
oooo000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0000003oool200000004
0?ooo`000000oooo000000<0oooo00<000000?ooo`0000001`3oool01@000000oooo0000003oool0
000000D0oooo0P0000020?ooo`030000003oool0000000@0oooo00H000000?ooo`00000000000?oo
o`0000040?ooo`050000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo0P00000@0?ooo`00
6`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool200000005
0?ooo`000000oooo0000003oool00P00000F0?ooo`8000004P3oool00`000000oooo0?ooo`0]0?oo
o`8000000P3oool00`000000oooo0?ooo`070?ooo`040000003oool000000?ooo`80000000@0oooo
0000003oool000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool000000?ooo`80
000000<0oooo000000000000103oool00`000000oooo000000070?ooo`050000003oool000000?oo
o`0000001@3oool200000080oooo00<000000?ooo`000000103oool01P000000oooo000000000000
oooo000000@0oooo00D000000?ooo`000000oooo000000060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
0P00000@0?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL0080oooo
00P0oono07@00000000000000000B02Lgol0oooo0;md0080000000<0B9cO0?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000050?ooo`00
0000oooo0000003oool00P00000F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
;@3oool200000080oooo00<000000?ooo`3oool01`3oool010000000oooo0000003oool200000004
0?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0000003o
ool2000000030?ooo`000000000000@0oooo00<000000?ooo`0000001`3oool01@000000oooo0000
003oool0000000D0oooo0P0000020?ooo`030000003oool0000000@0oooo00H000000?ooo`000000
00000?ooo`0000040?ooo`050000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00l0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`P0oooo00H0
okmd04RLg`3oool0oooo0?oo_`1dM;l20?ooo`0309adW03oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool000000080oooo0P0000001@3oool000000?ooo`000000
oooo008000005P3oool00`000000oooo0?ooo`110?ooo`8000000P3oool00`000000oooo0?ooo`07
0?ooo`040000003oool000000?ooo`80000000@0oooo0000003oool000001@3oool010000000oooo
0?ooo`0000020?ooo`040000003oool000000?ooo`80000000<0oooo000000000000103oool00`00
0000oooo000000070?ooo`050000003oool000000?ooo`0000001@3oool200000080oooo00<00000
0?ooo`000000103oool01P000000oooo000000000000oooo000000@0oooo00D000000?ooo`000000
oooo000000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0?0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo
0080oooo00@0W7BL0?ooo`3ookl0M7Bo103oool3000000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`80000000D0oooo0000003oool000000?ooo`02000001H0oooo00<000000?ooo`3oool0
@@3oool200000080oooo00<000000?ooo`3oool01`3oool010000000oooo0000003oool200000004
0?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0000003o
ool2000000030?ooo`000000000000@0oooo00<000000?ooo`0000001`3oool01@000000oooo0000
003oool0000000D0oooo0P0000020?ooo`030000003oool0000000@0oooo00H000000?ooo`000000
00000?ooo`0000040?ooo`050000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00l0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0
okmd04RLg`3oool00P3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`80000000D0oooo0000003oool000000?ooo`020000
01H0oooo00<000000?ooo`3oool0@@3oool200000080oooo00<000000?ooo`3oool01`3oool01000
0000oooo0000003oool2000000040?ooo`000000oooo000000D0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0000003oool2000000030?ooo`000000000000@0oooo00<000000?ooo`00
00001`3oool01@000000oooo0000003oool0000000D0oooo0P0000020?ooo`030000003oool00000
00@0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`050000003oool000000?ooo`000000
1P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo00001P3oool0W4Q809cO
o`3ookl0M01d0;ooo`L0oooo00<0W4Qd0;noM018W=l00P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL
00@0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000<0oooo00L00000
0?ooo`000000oooo0000003oool0000001L0oooo00<000000?ooo`3oool0@@3oool200000080oooo
00<000000?ooo`3oool01`3oool010000000oooo0000003oool2000000040?ooo`000000oooo0000
00D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0000003oool2000000030?ooo`00
0000000000@0oooo00<000000?ooo`0000001`3oool01@000000oooo0000003oool0000000D0oooo
0P0000020?ooo`030000003oool0000000@0oooo00H000000?ooo`00000000000?ooo`0000040?oo
o`050000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00l0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00<0okmd00000018W=l00`3oool0
103OW4P000000000001d_ol40?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000030?ooo`070000003oool000000?ooo`000000oooo0000000G0?ooo`030000003oool0oooo
0440oooo0P0000020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`000000oooo0P000000
103oool000000?ooo`0000050?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000
oooo000000020?ooo`800000103oool00`000000oooo000000070?ooo`050000003oool000000?oo
o`0000001@3oool200000080oooo00<000000?ooo`000000103oool01P000000oooo000000000000
oooo000000@0oooo00D000000?ooo`000000oooo000000060?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool03`3oool001/0oooo0P00000:0?ooo`050000003oool0oooo0?ooo`000000
0`3oool01`000000oooo0000003oool000000?ooo`000000F`3oool200000080oooo00<000000?oo
o`3oool01`3oool010000000oooo0000003oool2000000040?ooo`000000oooo000000D0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0000003oool000000080oooo0P0000040?ooo`03
0000003oool0000000L0oooo00D000000?ooo`000000oooo000000050?ooo`8000000P3oool00`00
0000oooo000000040?ooo`060000003oool000000000003oool00000103oool01@000000oooo0000
003oool0000000H0oooo00<000000?ooo`3oool0=03oool001/0oooo00<000000?ooo`3oool03@3o
ool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000001M0?ooo`8000000P3oool00`00
0000oooo0?ooo`070?ooo`040000003oool000000?ooo`80000000@0oooo0000003oool000001@3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`0000000P3oool2000000D0
oooo0P0000070?ooo`050000003oool000000?ooo`0000001@3oool200000080oooo00<000000?oo
o`000000103oool01P000000oooo000000000000oooo000000@0oooo00D000000?ooo`000000oooo
000000050?ooo`030000003oool0oooo03D0oooo000K0?ooo`030000003oool0oooo00d0oooo00T0
00000?ooo`3oool0oooo0000003oool000000?ooo`000000G@3oool200000080oooo00<000000?oo
o`3oool01`3oool010000000oooo0000003oool2000000030?ooo`000000000000H0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0000003oool000000080oooo0P0000050?ooo`800000
1`3oool01@000000oooo0000003oool0000000D0oooo0P0000020?ooo`030000003oool0000000@0
oooo00H000000?ooo`00000000000?ooo`0000040?ooo`050000003oool000000?ooo`0000001@3o
ool00`000000oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`090000003oool0
oooo0?ooo`000000oooo0000003oool0000005d0oooo0P0000020?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`000000oooo0P0000000`3oool00000000000060?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`000000oooo000000020?ooo`8000001@3oool2000000L0oooo00D0
00000?ooo`000000oooo000000050?ooo`8000000P3oool00`000000oooo000000040?ooo`060000
003oool000000000003oool00000103oool01@000000oooo0000003oool0000000D0oooo00<00000
0?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3oool03@3oool01P000000oooo0?ooo`3oool0
00000?ooo`800000GP3oool2000000`0oooo00@000000?ooo`000000oooo0P0000000`3oool00000
000000060?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo000000020?oo
o`8000001@3oool2000000L0oooo00D000000?ooo`000000oooo000000050?ooo`8000000P3oool0
0`000000oooo000000040?ooo`060000003oool000000000003oool00000103oool01@000000oooo
0000003oool0000000D0oooo00<000000?ooo`3oool0=@3oool001/0oooo0P00000>0?ooo`060000
003oool0oooo0?ooo`000000oooo0P00001N0?ooo`800000303oool010000000oooo0000003oool2
000000030?ooo`000000000000H0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0000
003oool000000080oooo0P0000050?ooo`8000001`3oool01@000000oooo0000003oool0000000D0
oooo0P0000020?ooo`030000003oool0000000@0oooo00H000000?ooo`00000000000?ooo`000004
0?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`0e0?ooo`006`3oool0
0`000000oooo0?ooo`0=0?ooo`060000003oool0oooo0?ooo`000000oooo0P00001N0?ooo`800000
303oool010000000oooo0000003oool2000000030?ooo`000000000000H0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0000003oool000000080oooo0P0000050?ooo`8000001`3oool0
1@000000oooo0000003oool0000000D0oooo0P0000020?ooo`030000003oool0000000@0oooo00H0
00000?ooo`00000000000?ooo`0000040?ooo`050000003oool000000?ooo`0000001@3oool00`00
0000oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool000000000
05h0oooo0P00000<0?ooo`040000003oool000000?ooo`80000000<0oooo0000000000001P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`0000000P3oool2000000D0oooo
0P0000070?ooo`050000003oool000000?ooo`0000001@3oool200000080oooo00<000000?ooo`00
0000103oool01P000000oooo000000000000oooo000000@0oooo00D000000?ooo`000000oooo0000
00050?ooo`030000003oool0oooo03D0oooo000K0?ooo`030000003oool0oooo0140oooo00@00000
0?ooo`0000000000GP3oool2000000`0oooo00D000000?ooo`000000oooo000000020?ooo`800000
1P3oool010000000oooo0?ooo`0000030?ooo`80000000@0oooo0000003oool0oooo0P0000050?oo
o`8000001`3oool01@000000oooo0000003oool0000000D0oooo0P0000020?ooo`030000003oool0
000000@0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`050000003oool000000?ooo`00
0000103oool00`000000oooo0?ooo`0f0?ooo`006`3oool200000180oooo00@000000?ooo`000000
0000GP3oool00`000000oooo0?ooo`0;0?ooo`050000003oool000000?ooo`0000000P3oool20000
00H0oooo00@000000?ooo`3oool000000`3oool2000000040?ooo`000000oooo0?ooo`8000001@3o
ool2000000L0oooo00D000000?ooo`000000oooo000000050?ooo`8000000P3oool00`000000oooo
000000040?ooo`060000003oool000000000003oool00000103oool01@000000oooo0000003oool0
000000@0oooo00<000000?ooo`3oool0=P3oool001/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0000001O0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`000000oooo00000002
0?ooo`8000001P3oool010000000oooo0?ooo`0000030?ooo`80000000@0oooo0000003oool0oooo
0P0000050?ooo`8000001`3oool01@000000oooo0000003oool0000000D0oooo0P0000020?ooo`03
0000003oool0000000@0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`050000003oool0
00000?ooo`000000103oool00`000000oooo0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0000005l0oooo00<000000?ooo`3oool02`3oool01@000000oooo0000003o
ool000000080oooo0P0000060?ooo`040000003oool0oooo000000<0oooo0P000000103oool00000
0?ooo`3oool2000000D0oooo0P0000070?ooo`050000003oool000000?ooo`0000001@3oool20000
0080oooo00<000000?ooo`000000103oool01P000000oooo000000000000oooo000000@0oooo00D0
00000?ooo`000000oooo000000040?ooo`030000003oool0oooo03H0oooo000K0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`000000G`3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool000000?ooo`0000000P3oool2000000H0oooo00@000000?ooo`3oool000000`3oool200000004
0?ooo`000000oooo0?ooo`8000001@3oool2000000L0oooo00D000000?ooo`000000oooo00000005
0?ooo`8000000P3oool00`000000oooo000000040?ooo`060000003oool000000000003oool00000
103oool01@000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool0=P3oool001/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0000001O0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`000000oooo000000020?ooo`8000001P3oool010000000oooo0?ooo`0000030?oo
o`80000000D0oooo0000003oool0oooo000000060?ooo`8000001`3oool01@000000oooo0000003o
ool0000000D0oooo0P0000020?ooo`030000003oool0000000@0oooo00H000000?ooo`0000000000
0?ooo`0000040?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0g0?oo
o`006`3oool200000180oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool000000?ooo`0000000P3oool2000000H0oooo00@000000?ooo`3oool000000`3oool2
000000050?ooo`000000oooo0?ooo`0000001P3oool2000000L0oooo00D000000?ooo`000000oooo
000000050?ooo`8000000P3oool00`000000oooo000000040?ooo`060000003oool000000000003o
ool00000103oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0=`3oool0
01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1]0?ooo`050000003oool00000
0?ooo`0000000P3oool2000000H0oooo00@000000?ooo`3oool000000`3oool2000000050?ooo`00
0000oooo0?ooo`0000001P3oool2000000L0oooo00D000000?ooo`000000oooo000000050?ooo`80
00000P3oool00`000000oooo000000040?ooo`060000003oool000000000003oool00000103oool0
1@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0=`3oool000L0oooo00@0gia8
000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0
_ooo0`3oool00`000000oooo0?ooo`220?ooo`80000000@0oooo0000003oool0oooo0P0000060?oo
o`040000003oool0oooo000000<0oooo0P0000001@3oool000000?ooo`3oool0000000H0oooo0P00
00070?ooo`050000003oool000000?ooo`0000001@3oool200000080oooo00<000000?ooo`000000
103oool01P000000oooo000000000000oooo000000@0oooo00D000000?ooo`000000oooo00000003
0?ooo`030000003oool0oooo03L0oooo00070?ooo`0509adW03oool0oooo09a8M02oool01`3oool0
0`2LB000001d0;ooo`050?ooo`030000003oool0oooo0880oooo0P000000103oool000000?ooo`3o
ool2000000H0oooo00@000000?ooo`3oool000000`3oool2000000050?ooo`000000oooo0?ooo`00
00001P3oool2000000L0oooo00D000000?ooo`000000oooo000000050?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`060000003oool000000000003oool00000103oool01@000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0=`3oool000H0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00@0oooo0`0000220?ooo`80000000@0oooo
0000003oool0oooo0P0000060?ooo`040000003oool0oooo000000<0oooo0P0000001@3oool00000
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0000003oool00000
00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00H000000?ooo`0000000000
0?ooo`0000040?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0g0?oo
o`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;noo`3oool00`3oool0
0`000000oooo0?ooo`220?ooo`80000000@0oooo0000003oool0oooo0P0000060?ooo`040000003o
ool0oooo000000<0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`000000
oooo000000050?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`060000003oool0
00000000003oool00000103oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool0=`3oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo0`3oool00`000000oooo0?ooo`220?ooo`80000000@0oooo0000003oool0oooo0P00
00060?ooo`040000003oool0oooo000000<0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`000000oooo000000050?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003o
ool0000000<0oooo00<000000?ooo`3oool0=`3oool000L0oooo00@0omnL04P000000000M;oo203o
ool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0880oooo0P000000103oool00000
0?ooo`3oool2000000H0oooo00@000000?ooo`3oool000000`3oool2000000/0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0000003oool0000000D0oooo00L000000?ooo`3oool0oooo0000
003oool0000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000
003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0g0?ooo`006`3oool00`000000oooo
0?ooo`220?ooo`80000000@0oooo0000003oool0oooo0P0000060?ooo`040000003oool0oooo0000
00<0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`000000oooo00000005
0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3o
ool0>03oool001/0oooo0P0000230?ooo`80000000@0oooo0000003oool0oooo0P0000060?ooo`04
0000003oool0oooo000000<0oooo0P00000D0?ooo`050000003oool000000?ooo`0000001@3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo000000020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo03P0
oooo000K0?ooo`030000003oool0oooo0880oooo0P000000103oool000000?ooo`3oool2000000H0
oooo00@000000?ooo`3oool000000`3oool2000001@0oooo00D000000?ooo`000000oooo00000005
0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3o
ool0>03oool001/0oooo00<000000?ooo`3oool0PP3oool2000000040?ooo`000000oooo0?ooo`80
00001P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01<0oooo00D000000?oo
o`000000oooo000000050?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000
003oool000000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool000000080
oooo00<000000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool0PP3oool2000000040?oo
o`000000oooo0?ooo`8000001P3oool00`000000oooo000000040?ooo`030000003oool0oooo01<0
oooo00D000000?ooo`000000oooo000000050?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0000
003oool000000080oooo00<000000?ooo`3oool0>03oool001/0oooo0P0000230?ooo`80000000@0
oooo0000003oool0oooo0P0000060?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
4`3oool01@000000oooo0000003oool0000000D0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0h0?ooo`006`3oool00`000000oooo0?ooo`22
0?ooo`80000000@0oooo0000003oool0oooo0P0000060?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool04`3oool01@000000oooo0000003oool0000000D0oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0h0?ooo`006`3oool00`00
0000oooo0?ooo`220?ooo`80000000@0oooo0000003oool0oooo0P0000060?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool04`3oool01@000000oooo0000003oool0000000D0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0h0?oo
o`006`3oool00`000000oooo0?ooo`220?ooo`80000000@0oooo0000003oool0oooo0P0000060?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool04`3oool010000000oooo000000000006
0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3o
ool0>03oool001/0oooo0P0000230?ooo`80000000D0oooo0000003oool0oooo000000070?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool04`3oool010000000oooo0000000000060?oo
o`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0
>03oool001/0oooo00<000000?ooo`3oool0PP3oool2000000050?ooo`000000oooo0?ooo`000000
1`3oool2000000D0oooo00<000000?ooo`3oool04`3oool010000000oooo0000000000060?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0>03o
ool001/0oooo00<000000?ooo`3oool0PP3oool2000000050?ooo`000000oooo0?ooo`0000001`3o
ool2000000D0oooo00<000000?ooo`3oool04`3oool010000000oooo0000000000060?ooo`070000
003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00P3oool01`000000oooo0000003oool000000?ooo`000000>`3oool001/0oooo00<00000
0?ooo`3oool0PP3oool2000000050?ooo`000000oooo0?ooo`0000001`3oool2000001/0oooo00@0
00000?ooo`00000000001P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo000000020?ooo`030000003oool0oooo0080oooo00L000000?ooo`000000oooo0000003o
ool0000003/0oooo000K0?ooo`030000003oool0oooo0880oooo0P0000001@3oool000000?ooo`3o
ool0000000L0oooo0P00000K0?ooo`040000003oool00000000000H0oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`070000003oool000000?ooo`000000oooo0000000k0?ooo`006`3oool2000008<0oooo0P000004
0?ooo`030000003oool0oooo00D0oooo0P00000K0?ooo`040000003oool00000000000H0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`070000003oool000000?ooo`000000oooo0000000k0?ooo`006`3oool00`00
0000oooo0?ooo`220?ooo`800000103oool00`000000oooo0?ooo`050?ooo`8000006`3oool00`00
0000oooo000000070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00P3oool01`000000oooo0000003oool000000?ooo`00
0000>`3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0020?ooo`07
0?noM000000000000000000007@0_ooo0?noM003000000030000M02oool0oooo0080oooo00<00000
0?ooo`3oool0PP3oool2000000@0oooo00<000000?ooo`3oool01@3oool2000001/0oooo00<00000
0?ooo`0000001`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo
000000020?ooo`030000003oool0oooo0080oooo00L000000?ooo`000000oooo0000003oool00000
03/0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo00<0W4P00000M02oool00`3oool0
0`2LB000001d0;ooo`050?ooo`030000003oool0oooo0880oooo0P00000<0?ooo`8000006`3oool0
0`000000oooo000000070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000
003oool000000080oooo00<000000?ooo`3oool00P3oool01`000000oooo0000003oool000000?oo
o`000000>`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`03
0?ooo`030?noM0000000M;oo00@0oooo0`0000220?ooo`800000303oool2000001/0oooo00<00000
0?ooo`0000001`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo
000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo0P00000l0?ooo`00
00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<0oono0;no
o`3oool00`3oool00`000000oooo0?ooo`220?ooo`800000303oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`800000
?03oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1P3oool0303ogi`0B4RL0?ooo`3ookl0M01d
0;ooo`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0PP3oool2000000`0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000003oool2000003`0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0
oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`800000?03oool001/0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo
000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo0P00000l0?ooo`00
6`3oool2000008<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P3oool010000000oooo0000003oool2000003`0oooo000K0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0T0?ooo`04
0000003oool0oooo0?ooo`8000001@3oool00`000000oooo000000020?ooo`030000003oool0oooo
0080oooo00D000000?ooo`000000oooo0000000m0?ooo`006`3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo0380oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000003d0oooo000K
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`3o
ool2000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool000000?ooo`000000?@3oool001/0oooo0P0000230?ooo`030000003oool0oooo0380oooo00@0
00000?ooo`3oool0oooo0P0000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0000003oool0000003d0oooo000K0?ooo`030000003oool0oooo0;L0oooo
00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000000o0?ooo`006`3oool00`000000oooo0?ooo`2g0?ooo`040000
003oool0oooo0?ooo`8000001@3oool00`000000oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000?`3oool001/0oooo00<000000?ooo`3oool0^`3oool2000000D0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`800000@03oool001/0oooo00<0
00000?ooo`3oool0^`3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P3oool200000400oooo000K0?ooo`800000_03oool00`000000oooo0?ooo`04
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool200000400oooo000K0?oo
o`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0103oool00`000000oooo000000070?oo
o`800000@03oool001/0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo0P0000100?ooo`006`3oool00`000000oooo0?ooo`320?ooo`030000
003oool0oooo00L0oooo0P0000100?ooo`006`3oool200000<d0oooo0P0000100?ooo`006`3oool0
0`000000oooo0?ooo`3<0?ooo`800000@03oool001/0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0o0?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL
0080oooo00H0okmd00000000000000000000M02oool20?ooo`040=nLB0000000001809cOo`<0oooo
00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0o0?ooo`0000H0oooo09adW03oool0oooo
09a8M02oool70?ooo`0309a8000007@0_ooo00D0oooo00<0okmd04RLg`3oool00`3oool00`000000
oooo0?ooo`3<0?ooo`030000003oool0oooo03l0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cO
o`P0oooo00H0okmd0000001d_ol0oooo0?oo_`1d0002000000030000B02Lgol0oooo0080oooo0`00
003<0?ooo`030000003oool0oooo03l0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo
00P0oono0;noo`3oool0oooo0;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`0;0?oOW018B9`0oooo0?oo_`1d07@0
_ooo0?ooo`3ookl0M01809bLM018W=l0103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00001@3o
ool0omnL04P000000000M;oo00P0oooo00@0gia8000000000000B9cO0`3oool00`3ogi`0B00004RL
g`040?ooo`030000003oool0oooo0?l0oooo3`3oool001/0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 299}, {184, 0}} -> {-20.908, 0.0823222, 0.761756, \
0.000894675}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(outs = bpnStandard[9, 3, 1, ioPairsTC, 0.5, 700]; \), "\n", 
    \(bpnTest[outs\[LeftDoubleBracket]1\[RightDoubleBracket], 
      outs\[LeftDoubleBracket]2\[RightDoubleBracket], ioPairsTC]; \), "\n", 
    \(ListPlot[outs\[LeftDoubleBracket]3\[RightDoubleBracket], 
      PlotJoined \[Rule] True]; \)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[OutputFormData["\<\
No Input Form Generated





\
\>", "\<\
 Output 1 = {0.24093} desired = {0.1} Error = 
 
 {-0.14093}
 Output 2 = {0.733022} desired = {0.9} Error = 
 
 {0.166978}
 Output 3 = {0.244213} desired = {0.1} Error = 
 
 {-0.144213}
 Output 4 = {0.722229} desired = {0.9} Error = 
 
 {0.177771}
 Output 5 = {0.252359} desired = {0.1} Error = 
 
 {-0.152359}
 Output 6 = {0.737839} desired = {0.9} Error = 
 
 {0.162161}
 Output 7 = {0.24248} desired = {0.1} Error = 
 
 {-0.14248}
 Output 8 = {0.724936} desired = {0.9} Error = 
 
 {0.175064}
Mean Squared Error = 0.0250751\
\>"], "Print",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00136054 0.0147151 2.25801 [
[(100)] .15986 .01472 0 2 Msboxa
[(200)] .29592 .01472 0 2 Msboxa
[(300)] .43197 .01472 0 2 Msboxa
[(400)] .56803 .01472 0 2 Msboxa
[(500)] .70408 .01472 0 2 Msboxa
[(600)] .84014 .01472 0 2 Msboxa
[(700)] .97619 .01472 0 2 Msboxa
[(0.05)] .01131 .12762 1 0 Msboxa
[(0.1)] .01131 .24052 1 0 Msboxa
[(0.15)] .01131 .35342 1 0 Msboxa
[(0.2)] .01131 .46632 1 0 Msboxa
[(0.25)] .01131 .57922 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.15986 .01472 m
.15986 .02097 L
s
P
[(100)] .15986 .01472 0 2 Mshowa
p
.002 w
.29592 .01472 m
.29592 .02097 L
s
P
[(200)] .29592 .01472 0 2 Mshowa
p
.002 w
.43197 .01472 m
.43197 .02097 L
s
P
[(300)] .43197 .01472 0 2 Mshowa
p
.002 w
.56803 .01472 m
.56803 .02097 L
s
P
[(400)] .56803 .01472 0 2 Mshowa
p
.002 w
.70408 .01472 m
.70408 .02097 L
s
P
[(500)] .70408 .01472 0 2 Mshowa
p
.002 w
.84014 .01472 m
.84014 .02097 L
s
P
[(600)] .84014 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(700)] .97619 .01472 0 2 Mshowa
p
.001 w
.05102 .01472 m
.05102 .01847 L
s
P
p
.001 w
.07823 .01472 m
.07823 .01847 L
s
P
p
.001 w
.10544 .01472 m
.10544 .01847 L
s
P
p
.001 w
.13265 .01472 m
.13265 .01847 L
s
P
p
.001 w
.18707 .01472 m
.18707 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.2415 .01472 m
.2415 .01847 L
s
P
p
.001 w
.26871 .01472 m
.26871 .01847 L
s
P
p
.001 w
.32313 .01472 m
.32313 .01847 L
s
P
p
.001 w
.35034 .01472 m
.35034 .01847 L
s
P
p
.001 w
.37755 .01472 m
.37755 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45918 .01472 m
.45918 .01847 L
s
P
p
.001 w
.48639 .01472 m
.48639 .01847 L
s
P
p
.001 w
.51361 .01472 m
.51361 .01847 L
s
P
p
.001 w
.54082 .01472 m
.54082 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.62245 .01472 m
.62245 .01847 L
s
P
p
.001 w
.64966 .01472 m
.64966 .01847 L
s
P
p
.001 w
.67687 .01472 m
.67687 .01847 L
s
P
p
.001 w
.73129 .01472 m
.73129 .01847 L
s
P
p
.001 w
.7585 .01472 m
.7585 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.81293 .01472 m
.81293 .01847 L
s
P
p
.001 w
.86735 .01472 m
.86735 .01847 L
s
P
p
.001 w
.89456 .01472 m
.89456 .01847 L
s
P
p
.001 w
.92177 .01472 m
.92177 .01847 L
s
P
p
.001 w
.94898 .01472 m
.94898 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .12762 m
.03006 .12762 L
s
P
[(0.05)] .01131 .12762 1 0 Mshowa
p
.002 w
.02381 .24052 m
.03006 .24052 L
s
P
[(0.1)] .01131 .24052 1 0 Mshowa
p
.002 w
.02381 .35342 m
.03006 .35342 L
s
P
[(0.15)] .01131 .35342 1 0 Mshowa
p
.002 w
.02381 .46632 m
.03006 .46632 L
s
P
[(0.2)] .01131 .46632 1 0 Mshowa
p
.002 w
.02381 .57922 m
.03006 .57922 L
s
P
[(0.25)] .01131 .57922 1 0 Mshowa
p
.001 w
.02381 .0373 m
.02756 .0373 L
s
P
p
.001 w
.02381 .05988 m
.02756 .05988 L
s
P
p
.001 w
.02381 .08246 m
.02756 .08246 L
s
P
p
.001 w
.02381 .10504 m
.02756 .10504 L
s
P
p
.001 w
.02381 .1502 m
.02756 .1502 L
s
P
p
.001 w
.02381 .17278 m
.02756 .17278 L
s
P
p
.001 w
.02381 .19536 m
.02756 .19536 L
s
P
p
.001 w
.02381 .21794 m
.02756 .21794 L
s
P
p
.001 w
.02381 .2631 m
.02756 .2631 L
s
P
p
.001 w
.02381 .28568 m
.02756 .28568 L
s
P
p
.001 w
.02381 .30826 m
.02756 .30826 L
s
P
p
.001 w
.02381 .33084 m
.02756 .33084 L
s
P
p
.001 w
.02381 .376 m
.02756 .376 L
s
P
p
.001 w
.02381 .39858 m
.02756 .39858 L
s
P
p
.001 w
.02381 .42116 m
.02756 .42116 L
s
P
p
.001 w
.02381 .44374 m
.02756 .44374 L
s
P
p
.001 w
.02381 .4889 m
.02756 .4889 L
s
P
p
.001 w
.02381 .51148 m
.02756 .51148 L
s
P
p
.001 w
.02381 .53406 m
.02756 .53406 L
s
P
p
.001 w
.02381 .55664 m
.02756 .55664 L
s
P
p
.001 w
.02381 .6018 m
.02756 .6018 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02517 .38769 m
.02653 .37016 L
.02789 .39906 L
.02925 .3804 L
.03061 .36466 L
.03197 .34938 L
.03333 .33455 L
.03469 .31914 L
.03605 .45455 L
.03741 .43161 L
.03878 .41336 L
.04014 .39696 L
.0415 .37263 L
.04286 .35563 L
.04422 .34023 L
.04558 .3266 L
.04694 .31322 L
.0483 .29764 L
.04966 .28433 L
.05102 .49249 L
.05238 .29024 L
.05374 .48714 L
.0551 .47108 L
.05646 .30871 L
.05782 .46216 L
.05918 .31291 L
.06054 .29763 L
.0619 .47788 L
.06327 .3032 L
.06463 .28847 L
.06599 .49176 L
.06735 .29257 L
.06871 .48615 L
.07007 .29645 L
.07143 .28316 L
.07279 .27356 L
.07415 .50702 L
.07551 .48577 L
.07687 .46581 L
.07823 .447 L
.07959 .43072 L
.08095 .33898 L
.08231 .32389 L
.08367 .44532 L
.08503 .32604 L
.08639 .44269 L
.08776 .42276 L
.08912 .34482 L
.09048 .42226 L
.09184 .34599 L
Mistroke
.0932 .41995 L
.09456 .34616 L
.09592 .42164 L
.09728 .40287 L
.09864 .3635 L
.1 .40159 L
.10136 .38592 L
.10272 .37927 L
.10408 .36381 L
.10544 .4012 L
.1068 .3646 L
.10816 .35004 L
.10952 .33442 L
.11088 .31985 L
.11224 .44626 L
.11361 .43262 L
.11497 .41188 L
.11633 .39638 L
.11769 .3809 L
.11905 .38346 L
.12041 .36829 L
.12177 .39863 L
.12313 .36849 L
.12449 .35247 L
.12585 .33716 L
.12721 .32252 L
.12857 .30888 L
.12993 .46037 L
.13129 .43947 L
.13265 .42638 L
.13401 .40673 L
.13537 .39072 L
.13673 .37284 L
.1381 .35839 L
.13946 .40862 L
.14082 .35842 L
.14218 .34399 L
.14354 .42102 L
.1449 .40625 L
.14626 .36092 L
.14762 .34534 L
.14898 .33231 L
.15034 .31718 L
.1517 .44698 L
.15306 .43178 L
.15442 .33503 L
.15578 .32172 L
.15714 .44261 L
.1585 .32419 L
.15986 .31178 L
Mistroke
.16122 .2998 L
.16259 .28465 L
.16395 .27676 L
.16531 .26601 L
.16667 .25088 L
.16803 .53104 L
.16939 .25886 L
.17075 .52657 L
.17211 .5046 L
.17347 .27826 L
.17483 .49595 L
.17619 .47885 L
.17755 .4572 L
.17891 .44283 L
.18027 .4254 L
.18163 .34108 L
.18299 .32599 L
.18435 .31224 L
.18571 .45471 L
.18707 .43273 L
.18844 .42085 L
.1898 .40443 L
.19116 .387 L
.19252 .37249 L
.19388 .35901 L
.19524 .34424 L
.1966 .33082 L
.19796 .3179 L
.19932 .30545 L
.20068 .45856 L
.20204 .44417 L
.2034 .42739 L
.20476 .40908 L
.20612 .39708 L
.20748 .36453 L
.20884 .39471 L
.2102 .36402 L
.21156 .39658 L
.21293 .36561 L
.21429 .39378 L
.21565 .364 L
.21701 .39458 L
.21837 .36345 L
.21973 .39457 L
.22109 .36313 L
.22245 .34949 L
.22381 .33616 L
.22517 .32251 L
.22653 .31059 L
.22789 .29763 L
Mistroke
.22925 .28577 L
.23061 .27457 L
.23197 .26293 L
.23333 .5075 L
.23469 .48774 L
.23605 .28091 L
.23741 .48885 L
.23878 .28323 L
.24014 .48357 L
.2415 .46537 L
.24286 .30104 L
.24422 .2908 L
.24558 .27813 L
.24694 .48576 L
.2483 .27998 L
.24966 .26841 L
.25102 .25823 L
.25238 .24672 L
.25374 .2373 L
.2551 .23302 L
.25646 .22416 L
.25782 .21308 L
.25918 .5854 L
.26054 .21548 L
.2619 .20646 L
.26327 .19778 L
.26463 .60332 L
.26599 .5781 L
.26735 .55468 L
.26871 .23698 L
.27007 .54602 L
.27143 .24119 L
.27279 .53288 L
.27415 .51766 L
.27551 .25623 L
.27687 .24445 L
.27823 .23441 L
.27959 .53464 L
.28095 .24296 L
.28231 .22917 L
.28367 .53645 L
.28503 .23587 L
.28639 .53431 L
.28776 .23887 L
.28912 .53283 L
.29048 .51345 L
.29184 .48883 L
.2932 .26793 L
.29456 .48564 L
.29592 .47636 L
Mistroke
.29728 .46171 L
.29864 .29394 L
.3 .28212 L
.30136 .27072 L
.30272 .48571 L
.30408 .46404 L
.30544 .44871 L
.3068 .43414 L
.30816 .42065 L
.30952 .41168 L
.31088 .33694 L
.31224 .40805 L
.31361 .33629 L
.31497 .41126 L
.31633 .33689 L
.31769 .32379 L
.31905 .31376 L
.32041 .29855 L
.32177 .29062 L
.32313 .27595 L
.32449 .46711 L
.32585 .28149 L
.32721 .46445 L
.32857 .28175 L
.32993 .26746 L
.33129 .2566 L
.33265 .25179 L
.33401 .50169 L
.33537 .49143 L
.33673 .26654 L
.3381 .48037 L
.33946 .26849 L
.34082 .26058 L
.34218 .49336 L
.34354 .26132 L
.3449 .25152 L
.34626 .4955 L
.34762 .4779 L
.34898 .26522 L
.35034 .25524 L
.3517 .24368 L
.35306 .49983 L
.35442 .491 L
.35578 .46752 L
.35714 .27446 L
.3585 .26521 L
.35986 .4761 L
.36122 .46777 L
.36259 .27894 L
.36395 .46506 L
Mistroke
.36531 .4452 L
.36667 .43853 L
.36803 .42425 L
.36939 .31168 L
.37075 .42344 L
.37211 .40737 L
.37347 .39621 L
.37483 .38539 L
.37619 .37775 L
.37755 .36068 L
.37891 .34984 L
.38027 .37973 L
.38163 .36613 L
.38299 .36776 L
.38435 .36447 L
.38571 .3514 L
.38707 .33879 L
.38844 .39068 L
.3898 .34585 L
.39116 .32767 L
.39252 .39677 L
.39388 .32487 L
.39524 .39912 L
.3966 .38789 L
.39796 .3425 L
.39932 .3852 L
.40068 .37731 L
.40204 .36948 L
.4034 .35592 L
.40476 .37168 L
.40612 .35966 L
.40748 .34878 L
.40884 .37899 L
.4102 .36301 L
.41156 .36081 L
.41293 .35019 L
.41429 .37502 L
.41565 .35012 L
.41701 .34003 L
.41837 .3844 L
.41973 .37416 L
.42109 .35457 L
.42245 .3513 L
.42381 .3367 L
.42517 .31768 L
.42653 .40234 L
.42789 .31648 L
.42925 .30925 L
.43061 .29288 L
.43197 .28179 L
Mistroke
.43333 .43791 L
.43469 .42306 L
.43605 .40885 L
.43741 .31287 L
.43878 .40794 L
.44014 .30667 L
.4415 .40012 L
.44286 .38692 L
.44422 .31814 L
.44558 .38983 L
.44694 .31599 L
.4483 .39289 L
.44966 .38028 L
.45102 .32966 L
.45238 .37928 L
.45374 .32639 L
.4551 .31599 L
.45646 .3032 L
.45782 .29237 L
.45918 .27957 L
.46054 .26861 L
.4619 .25858 L
.46327 .24795 L
.46463 .4529 L
.46599 .44686 L
.46735 .26107 L
.46871 .25172 L
.47007 .24061 L
.47143 .45994 L
.47279 .44464 L
.47415 .25468 L
.47551 .43667 L
.47687 .43055 L
.47823 .41784 L
.47959 .28276 L
.48095 .41539 L
.48231 .40083 L
.48367 .38543 L
.48503 .30294 L
.48639 .2912 L
.48776 .38701 L
.48912 .38148 L
.49048 .30184 L
.49184 .29627 L
.4932 .27696 L
.49456 .40401 L
.49592 .38925 L
.49728 .37507 L
.49864 .35481 L
.5 .33464 L
Mistroke
.50136 .30801 L
.50272 .28595 L
.50408 .38662 L
.50544 .28491 L
.5068 .38884 L
.50816 .37205 L
.50952 .31969 L
.51088 .29327 L
.51224 .27918 L
.51361 .26576 L
.51497 .40716 L
.51633 .38671 L
.51769 .2772 L
.51905 .39513 L
.52041 .27601 L
.52177 .38294 L
.52313 .27496 L
.52449 .26164 L
.52585 .25528 L
.52721 .41328 L
.52857 .27079 L
.52993 .23987 L
.53129 .23453 L
.53265 .43046 L
.53401 .40817 L
.53537 .40408 L
.53673 .38428 L
.5381 .37017 L
.53946 .35993 L
.54082 .34366 L
.54218 .33222 L
.54354 .31686 L
.5449 .29754 L
.54626 .29437 L
.54762 .35635 L
.54898 .34308 L
.55034 .30666 L
.5517 .36089 L
.55306 .32033 L
.55442 .30656 L
.55578 .28984 L
.55714 .27404 L
.5585 .35242 L
.55986 .33758 L
.56122 .28501 L
.56259 .3364 L
.56395 .28838 L
.56531 .33408 L
.56667 .30971 L
.56803 .26743 L
Mistroke
.56939 .25901 L
.57075 .26624 L
.57211 .38329 L
.57347 .36271 L
.57483 .34129 L
.57619 .26569 L
.57755 .25866 L
.57891 .23846 L
.58027 .22482 L
.58163 .22275 L
.58299 .21641 L
.58435 .19266 L
.58571 .20909 L
.58707 .44168 L
.58844 .41959 L
.5898 .39766 L
.59116 .37865 L
.59252 .25263 L
.59388 .21053 L
.59524 .39062 L
.5966 .22876 L
.59796 .20117 L
.59932 .38916 L
.60068 .2312 L
.60204 .3821 L
.6034 .36348 L
.60476 .3536 L
.60612 .25862 L
.60748 .34735 L
.60884 .32807 L
.6102 .23879 L
.61156 .32856 L
.61293 .3135 L
.61429 .29914 L
.61565 .25935 L
.61701 .29569 L
.61837 .2865 L
.61973 .27074 L
.62109 .31952 L
.62245 .27372 L
.62381 .2588 L
.62517 .28664 L
.62653 .26669 L
.62789 .28903 L
.62925 .27037 L
.63061 .25298 L
.63197 .2368 L
.63333 .22737 L
.63469 .34936 L
.63605 .32377 L
Mistroke
.63741 .30063 L
.63878 .28476 L
.64014 .23757 L
.6415 .26331 L
.64286 .2447 L
.64422 .31617 L
.64558 .23848 L
.64694 .22801 L
.6483 .32616 L
.64966 .22542 L
.65102 .3182 L
.65238 .22512 L
.65374 .2109 L
.6551 .19872 L
.65646 .18496 L
.65782 .35777 L
.65918 .33483 L
.66054 .33141 L
.6619 .2968 L
.66327 .28267 L
.66463 .21119 L
.66599 .27862 L
.66735 .26297 L
.66871 .25657 L
.67007 .26134 L
.67143 .21768 L
.67279 .23565 L
.67415 .27256 L
.67551 .19821 L
.67687 .18345 L
.67823 .27943 L
.67959 .22527 L
.68095 .20841 L
.68231 .29327 L
.68367 .27526 L
.68503 .25872 L
.68639 .24502 L
.68776 .24607 L
.68912 .22789 L
.69048 .25601 L
.69184 .18746 L
.6932 .25466 L
.69456 .25546 L
.69592 .2238 L
.69728 .21184 L
.69864 .20116 L
.7 .29358 L
.70136 .25712 L
.70272 .21603 L
.70408 .25105 L
Mistroke
.70544 .23188 L
.7068 .24509 L
.70816 .2255 L
.70952 .22893 L
.71088 .21951 L
.71224 .22513 L
.71361 .21267 L
.71497 .23884 L
.71633 .20711 L
.71769 .21215 L
.71905 .16365 L
.72041 .26223 L
.72177 .22863 L
.72313 .21758 L
.72449 .22078 L
.72585 .21476 L
.72721 .20387 L
.72857 .22531 L
.72993 .20271 L
.73129 .19319 L
.73265 .22879 L
.73401 .20357 L
.73537 .20532 L
.73673 .20589 L
.7381 .18036 L
.73946 .25868 L
.74082 .18292 L
.74218 .17024 L
.74354 .23584 L
.7449 .21245 L
.74626 .18481 L
.74762 .17344 L
.74898 .24972 L
.75034 .19688 L
.7517 .18676 L
.75306 .175 L
.75442 .18 L
.75578 .21162 L
.75714 .23098 L
.7585 .17888 L
.75986 .16937 L
.76122 .1844 L
.76259 .16883 L
.76395 .22848 L
.76531 .18525 L
.76667 .15833 L
.76803 .15011 L
.76939 .19246 L
.77075 .14984 L
.77211 .23546 L
Mistroke
.77347 .16777 L
.77483 .17792 L
.77619 .15226 L
.77755 .19168 L
.77891 .20346 L
.78027 .16733 L
.78163 .19373 L
.78299 .169 L
.78435 .15297 L
.78571 .20402 L
.78707 .14586 L
.78844 .18512 L
.7898 .17135 L
.79116 .15953 L
.79252 .16901 L
.79388 .17262 L
.79524 .14839 L
.7966 .1887 L
.79796 .16879 L
.79932 .16022 L
.80068 .15513 L
.80204 .15586 L
.8034 .15428 L
.80476 .13914 L
.80612 .16996 L
.80748 .15606 L
.80884 .14414 L
.8102 .15226 L
.81156 .14799 L
.81293 .13861 L
.81429 .14056 L
.81565 .1564 L
.81701 .12998 L
.81837 .1808 L
.81973 .14258 L
.82109 .16349 L
.82245 .13263 L
.82381 .13364 L
.82517 .16378 L
.82653 .15981 L
.82789 .13654 L
.82925 .15199 L
.83061 .13309 L
.83197 .14 L
.83333 .14166 L
.83469 .14876 L
.83605 .12478 L
.83741 .11212 L
.83878 .10224 L
.84014 .16601 L
Mistroke
.8415 .14208 L
.84286 .12663 L
.84422 .14081 L
.84558 .13034 L
.84694 .12425 L
.8483 .11465 L
.84966 .1415 L
.85102 .12694 L
.85238 .1327 L
.85374 .12353 L
.8551 .10987 L
.85646 .10405 L
.85782 .15266 L
.85918 .10578 L
.86054 .10028 L
.8619 .0948 L
.86327 .14636 L
.86463 .13024 L
.86599 .12768 L
.86735 .10842 L
.86871 .12729 L
.87007 .10934 L
.87143 .12913 L
.87279 .1156 L
.87415 .11375 L
.87551 .10811 L
.87687 .11309 L
.87823 .10878 L
.87959 .11589 L
.88095 .10835 L
.88231 .10882 L
.88367 .10432 L
.88503 .1137 L
.88639 .10755 L
.88776 .10287 L
.88912 .10638 L
.89048 .10753 L
.89184 .11224 L
.8932 .10006 L
.89456 .10144 L
.89592 .0992 L
.89728 .10081 L
.89864 .08801 L
.9 .08233 L
.90136 .08026 L
.90272 .11739 L
.90408 .07982 L
.90544 .07679 L
.9068 .13419 L
.90816 .07968 L
Mistroke
.90952 .07403 L
.91088 .12069 L
.91224 .07662 L
.91361 .10873 L
.91497 .07726 L
.91633 .07449 L
.91769 .07029 L
.91905 .12968 L
.92041 .107 L
.92177 .0932 L
.92313 .0891 L
.92449 .09803 L
.92585 .09028 L
.92721 .08505 L
.92857 .08157 L
.92993 .10247 L
.93129 .08188 L
.93265 .0768 L
.93401 .08726 L
.93537 .08373 L
.93673 .08132 L
.9381 .08677 L
.93946 .07274 L
.94082 .06961 L
.94218 .06641 L
.94354 .09622 L
.9449 .07583 L
.94626 .10881 L
.94762 .1002 L
.94898 .0721 L
.95034 .07049 L
.9517 .06554 L
.95306 .0644 L
.95442 .06768 L
.95578 .05896 L
.95714 .05604 L
.9585 .11726 L
.95986 .1075 L
.96122 .08674 L
.96259 .08128 L
.96395 .08448 L
.96531 .06843 L
.96667 .07428 L
.96803 .06642 L
.96939 .07216 L
.97075 .0877 L
.97211 .0739 L
.97347 .0779 L
.97483 .0663 L
.97619 .06229 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{300, 185},
  ImageMargins->{{100, Inherited}, {Inherited, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000^B000`400?l00000o`00003oo`3oool]
0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00>03oool0203ookl0M0000000
00000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0180oooo00P0okmd00000000000000000000M02oool0oooo0=nLB080000000@0B9cO0?ooo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0D0?ooo`040=nLB00000000000001d_`80oooo00@0gia8
000000000000B9cO0P3oool0103OW4P0000000000018W=lF0?ooo`060=nLB0000000001809cOo`3o
ool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo01<0oooo00@0gia8
000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLgaH0
oooo00L0oono07@000000000001809cOo`3oool0gia80080000000@0B9cO0?ooo`3oool0gia80P00
00000`18W=l0oooo0?ooo`0D0?ooo`030=nLB01d_ol0oooo0080oooo00@0gia8000000000000B9cO
0P3oool0103OW4P0000000000018W=l30?ooo`00>P3oool00`3o_g@0B9cO0?ooo`020?ooo`0709ad
W03oool0oooo09a8M02oool0oooo09adW0020?ooo`0309a8M02oool0oooo01<0oooo00<0W4P00000
M02oool00`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool00`2LB7@0_ooo0?oo
o`0C0?ooo`080?oOW018B9`0oooo0?oo_`1d04P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo
09adW080oooo00<0W4Qd0;ooo`3oool05@3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00@0
W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0B0?ooo`080?oOW018B9`0oooo0?ooo`2L
B4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0503o
ool01`2oM000M;oo0?ooo`3ookl0_koo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?oo
o`0309a8M02oool0oooo01@0oooo00<0oono07Ad_`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0
_ooo0?ooo`2LM9`00P3oool00`2LB7@0_ooo0?ooo`010?ooo`00>P3oool01P3o_g@0B9cO0?ooo`3o
ool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0D0?ooo`06
0?noM0000000M;oo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo01D0oooo00H0_g@00000001d_ol0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8
W080oooo00<0_gA809cOo`3oool04P3oool0203ookl0M000000000000000001809cOo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01H0oooo00@0_gA809cOo`3o
okl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01<0oooo00P0oono
07@00018W=l0oooo0=nLB01d_ol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`0E0?ooo`050;mdM02oool0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo0040oooo000j0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01D0oooo00D0oono0;noo`3o
ool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool05P3oool0
1@3ookl0M4RL0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`0C0?ooo`070;md001d_ol0okmd04RLg`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono
07A8W080oooo00<0_gA809cOo`3oool04`3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`0
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01@0oooo00L0W4Qd04Q80000
000004RL0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`0E0?ooo`050?noM018W=l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo0040oooo000i0?ooo`0309a8M02o_g@0B9cO00<0oooo00/0W4Q809cOo`3ookl0
M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`0C0?ooo`0B0?oOW018B9`0oooo0?oo_`1d07@0
_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo503oool04P3o
okl0M01809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;oooa@0oooo00@0oono07@0B02LW7@0B9cO0P3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo
0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo01@0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo
0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo01D0oooo00<0okmd0018W03oool00`3o
ool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo01<0oooo00D0omnL
04Qd_`3oool0oono07A8W0020?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono
07@0M02oool00P3oool003T0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol2
0?ooo`040?oOW0180000000007BooaD0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B000
0000001d_ol20?ooo`040?oOW0180000000007BooaH0oooo00@0omnL04P000000000M;oo0P3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BooaH0oooo00<0omnL04P00018W=l0
0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BooaD0oooo00@0_g@00000
0000000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BooaL0oooo
00T0gia8000000000000M;oo0?ooo`3ogi`0B0000000001d_ol00P3oool0103ogi`0B0000000001d
_olD0?ooo`0;0?oOW018000000000000000007@0_ooo0?ooo`3ogi`0B0000000001d_ol00P3oool0
103ogi`0B0000000001d_ol30?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00
o`3oool]0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000K0?ooo`030000003oool0
oooo0?l0oooo3`3oool001/0oooo00<000000?ooo`3oool0o`3oool?0?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000E0?ooool000005@0000030?ooo`006`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool001/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo000K0?oo
o`030000003oool0oooo0?l0oooo3`3oool001/0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000K0?ooo`030000003oool0oooo0?l0oooo3`3o
ool001/0oooo0P00003o0?oooa00oooo000K0?ooo`030000003oool0oooo0?l0oooo3`3oool001/0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000K0?ooo`030000003oool0oooo0?l0oooo3`3oool001/0oooo00<000000?ooo`3oool0oP3oool0
0`000000oooo0?ooo`0=0?ooo`006`3oool200000?h0oooo0P00000?0?ooo`006`3oool00`000000
oooo0?ooo`3l0?ooo`<00000103oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo
0?ooo`3j0?ooo`030000003oool000000080000000D0oooo000000000000oooo0000000:0?ooo`00
6`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00<0oooo0P0000001@3oool00000
0?ooo`000000oooo0080000000<0oooo0000003oool02@3oool001/0oooo00<000000?ooo`3oool0
l@3oool00`000000oooo000000050?ooo`80000000D0oooo0000003oool000000?ooo`03000000/0
oooo000K0?ooo`030000003oool0oooo0>l0oooo1@0000030?ooo`090000003oool000000000003o
ool000000?ooo`000000oooo00<000002`3oool001/0oooo0P00003_0?ooo`H000000P3oool50000
00030?ooo`000000oooo00<0000000<0oooo0000003oool02P3oool001/0oooo00<000000?ooo`3o
ool0kP3oool600000080oooo0P000000103oool000000000000000020?ooo`<0000000<0oooo0000
003oool02P3oool001/0oooo00<000000?ooo`3oool0kP3oool:00000080oooo0P0000020?ooo`80
00000P3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`3T0?ooo`030000
003oool0oooo00L0oooo2@0000030?ooo`8000000P3oool2000000h0oooo000K0?ooo`030000003o
ool0oooo0><0oooo0P0000080?ooo`X000000`3oool200000080oooo0P00000>0?ooo`006`3oool0
0`000000oooo0?ooo`3S0?ooo`8000001`3oool9000000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool00P00000>0?ooo`006`3oool200000=h0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo0`0000020?ooo`H0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020000
00h0oooo000K0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool00P3oool;00000080
oooo1P0000060?ooo`030000003oool0oooo008000003P3oool001/0oooo00<000000?ooo`3oool0
g@3oool00`000000oooo0?ooo`020?ooo`L0000000@0oooo0000003oool000000P3oool300000003
0?ooo`000000000000T0oooo0P00000>0?ooo`006`3oool00`000000oooo0?ooo`3M0?ooo`050000
003oool0oooo0000003oool01`0000000`3oool000000?ooo`030?ooo`<0000000<0oooo00000000
00002@3oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`3M0?ooo`030000
003oool0oooo00P000001`3oool3000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0
3@3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`040=nL
B0000000000004RLg`80oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`3M0?oo
o`030000003oool0oooo00L000002@3oool2000000030?ooo`000000oooo01T0oooo00001P3oool0
W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3ogi`0B4RL0080oooo
00<0W4Q809cOo`3oool00P3oool00`000000oooo0?ooo`3M0?ooo`80000000<0oooo000000000000
1@0000090?ooo`040000003oool0oooo000001X0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cO
o`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol40?ooo`030;mdB02Lgol0oooo0080oooo0`00
003G0?ooo`030000003oool0oooo00<0oooo1@0000000`3oool0000000000002000000T0oooo00@0
00000?ooo`3oool000006P3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0
M4RL0?ooo`3oool0_gA809cOo`3oool0_g@00P0000000`00M;l0oooo0?ooo`020?ooo`030000003o
ool0oooo0=L0oooo00H000000?ooo`000000oooo0000003oool5000000030?ooo`000000000000/0
oooo00<000000?ooo`3oool06`3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool0202L
B4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo1P3oool00`000000oooo0?ooo`3G0?ooo`030000
003oool0000000<0000000@0oooo00000000000000000P3oool2000002T0oooo00001@3oool0omnL
04P000000000M;oo00P0oooo00@0omnL04P000000000M;oo0P3oool0102oM000000000000000M;l4
0?ooo`030000003oool0oooo0=@0oooo00D000000?ooo`00000000000?ooo`04000000040?ooo`00
0000000000000080oooo0P00000Y0?ooo`006`3oool00`000000oooo0?ooo`3D0?ooo`T0000000<0
oooo0000003oool00`3oool2000002T0oooo000K0?ooo`030000003oool0oooo0<l0oooo00<00000
0?ooo`0000000P3oool9000000030?ooo`000000oooo00<0oooo0P00000Y0?ooo`006`3oool20000
0</0oooo0`0000001@3oool000000000003oool000000080oooo0P000000103oool000000000003o
ool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`006`3oool0
0`000000oooo0?ooo`390?ooo`@0000000H0oooo000000000000oooo0000003oool3000000050?oo
o`00000000000?ooo`0000000`3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo
0?ooo`390?ooo`@0000000<0oooo0000000000000`0000000`3oool00000000000020?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0_03o
ool00`000000oooo0?ooo`0:0?ooo`@0000000<0oooo0000000000000`0000000`3oool000000?oo
o`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<00000
0?ooo`3oool0_03oool00`000000oooo0?ooo`0:0?ooo`X0000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo
0;`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`/0000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`0c0?ooo`006`3oool200000;d0oooo00<000000?ooo`3o
ool0103oool2000000<0oooo2`0000050?ooo`030000003oool0oooo03<0oooo000K0?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool00`3oool3000000030?ooo`000000000000T00000
00<0oooo0000003oool0103oool00`000000oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?oo
o`2l0?ooo`030000003oool0oooo00<0oooo0`0000000`3oool000000000000800000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?ooo`2[
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03
0?ooo`h000000P3oool00`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`2[0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00<0oooo3P0000020?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo3P00000n0?ooo`006`3oool2000009P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`X0000000<0oooo0000000000000`00000n0?oo
o`006`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00/0000000H0oooo0000003oool000000?ooo`00000n0?ooo`006`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo05D0oooo0P0000020?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`09000000080?ooo`000000oooo0000003oool000000?ooo`00000n0?ooo`006`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo05D0oooo0P0000020?ooo`030000003o
ool0oooo00`0oooo0P0000040?ooo`8000000`3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00T0000000@0oooo0000003oool00000@P3oool001/0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`1E0?ooo`80000000<0oooo0000000000003P3oool2000000040?ooo`00
0000oooo0?ooo`<000000P3oool3000000@0oooo00<000000?ooo`0000000P0000000`3oool00000
00000004000000040?ooo`000000oooo00000480oooo000K0?ooo`030000003oool0oooo03h0oooo
0P00001G0?ooo`80000000<0oooo0000000000003P3oool2000000040?ooo`000000oooo0?ooo`<0
00000P3oool3000000<0oooo1P000000103oool000000000003oool3000000040?ooo`000000oooo
00000480oooo000K0?ooo`800000?`3oool2000005L0oooo0P0000000`3oool000000000000>0?oo
o`80000000<0oooo0000003oool0100000020?ooo`@000000P3oool6000000040?ooo`0000000000
0?ooo`<0000000@0oooo0000003oool00000@P3oool001/0oooo00<000000?ooo`3oool0?@3oool3
000005L0oooo0P0000000`3oool000000000000>0?ooo`80000000<0oooo0000003oool010000002
0?ooo`@0000000<0oooo0000000000001@000000103oool000000000003oool3000000040?ooo`00
0000oooo00000480oooo000K0?ooo`030000003oool0oooo03d0oooo0`00001F0?ooo`<0000000<0
oooo0000000000003@3oool3000000030?ooo`000000oooo00@000000P3oool7000000030?ooo`00
0000oooo0080000000/0oooo000000000000oooo0000003oool000000?ooo`000000oooo00000012
0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<00000103oool00`000000oooo0?ooo`1?0?oo
o`040000003oool000000?ooo`8000002@3oool010000000oooo0?ooo`3oool3000000030?ooo`00
0000oooo00@0000000<0oooo0000000000001P0000001P3oool000000?ooo`3oool000000?ooo`80
000000P0oooo0000003oool000000?ooo`000000oooo00000480oooo000K0?ooo`030000003oool0
oooo03d0oooo0`0000040?ooo`030000003oool0oooo04l0oooo00@000000?ooo`000000oooo0`00
00080?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool0100000000`3oool00000
00000004000000040?ooo`000000oooo000000@0oooo0P000000103oool000000?ooo`0000030?oo
o`030000003oool0oooo0400oooo00070?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00P3oool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`3oool0?@3o
ool3000000<0oooo0`0000130?ooo`030000003oool0oooo00X0oooo00@000000?ooo`000000oooo
0`0000070?ooo`8000000P3oool4000000030?ooo`000000oooo00@0000000<0oooo000000000000
10000000103oool000000?ooo`0000040?ooo`80000000<0oooo0000003oool0103oool00`000000
oooo0?ooo`100?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd04RLg`3o
ool0103oool00`000000oooo0?ooo`0m0?ooo`<0000000<0oooo0000003oool0100000110?ooo`80
0000303oool010000000oooo0000003oool3000000030?ooo`000000oooo00@0oooo0P0000000`3o
ool0000000000003000000030?ooo`000000oooo00@0000000<0oooo00000000000010000000103o
ool000000?ooo`0000040?ooo`040000003oool0oooo000004P0oooo00060?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`040?ooo`<00000?03oool01`000000oooo
000000000000oooo0000003oool01000000@0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool03@3oool2000000`0oooo00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`04
0?ooo`80000000<0oooo0000000000000`0000000`3oool000000?ooo`04000000030?ooo`000000
000000@000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000004P0oooo0006
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`040?ooo`030000
003oool0oooo03`0oooo00L000000?ooo`00000000000?ooo`000000oooo00@00000403oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`040000003oool00000
0?ooo`<0000000<0oooo0000003oool0103oool2000000030?ooo`000000000000<0000000<0oooo
0000000000002`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000B03o
ool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0309a8M02o_g@0B9cO00D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`070000003oool000000000003oool0
00000?ooo`0400000100oooo00<000000?ooo`3oool0703oool00`000000oooo0000000?0?ooo`80
0000303oool010000000oooo0000003oool3000000030?ooo`000000oooo00@0oooo0P0000000`3o
ool0000000000003000000030?ooo`000000000000D0000000<0oooo0000000000000P0000040?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000B03oool000L0oooo00@0omnL04P0
00000000M;oo203oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0503oool01`000000oooo000000000000oooo0000003oool01000000;0?ooo`040000
003oool0oooo0?ooo`8000007P3oool010000000oooo00000000000>0?ooo`800000303oool01000
0000oooo0000003oool3000000030?ooo`000000oooo00@0oooo0P0000000`3oool0000000000003
000000030?ooo`000000000000D0000000<0oooo0000000000000P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0B@3oool001/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0D0?ooo`070000003oool000000000003oool000000?ooo`04000000/0oooo00<0
00000?ooo`3oool00`00000N0?ooo`@000003@3oool3000000`0oooo00@000000?ooo`000000oooo
1@0000050?ooo`80000000<0oooo0000000000000`0000000`3oool0000000000005000000030?oo
o`000000000000800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04T0oooo
000K0?ooo`030000003oool0oooo02@0oooo0P00000F0?ooo`070000003oool000000000003oool0
00000?ooo`04000000/0oooo00<000000?ooo`0000000`00000N0?ooo`@000003@3oool3000000T0
oooo00L000000?ooo`3oool000000?ooo`000000oooo00D0000000D0oooo0000003oool000000?oo
o`02000000030?ooo`000000000000<0000000<0oooo0000000000001@0000030?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04T0oooo000K0?ooo`8000009@3oool2
00000140oooo00D000000?ooo`3oool0oooo000000020?ooo`80000000<0oooo0000003oool01000
000;0?ooo`030000003oool0000000<0000000<0oooo0000003oool06P3oool5000000X0oooo00<0
00000?ooo`3oool00`0000090?ooo`030000003oool000000080oooo00<000000?ooo`0000001000
00001@3oool000000?ooo`000000oooo00P0000000@0oooo000000000000oooo100000030?ooo`80
0000E@3oool001/0oooo00<000000?ooo`3oool0903oool200000140oooo00D000000?ooo`3oool0
oooo000000020?ooo`80000000<0oooo0000003oool01@00000:0?ooo`H0000000<0oooo0000003o
ool06P3oool5000000X0oooo00<000000?ooo`3oool00`0000090?ooo`<000000P3oool00`000000
oooo00000004000000030?ooo`000000oooo00X0000000@0oooo000000000000oooo100000030?oo
o`800000E@3oool001/0oooo00<000000?ooo`3oool0903oool200000100oooo0P0000030?ooo`03
0000003oool0oooo0080000000<0oooo0000003oool01@0000020?ooo`030000003oool0oooo00D0
oooo1P0000000`3oool000000?ooo`0J0?ooo`D000002P3oool00`000000oooo0?ooo`03000000T0
oooo0`0000020?ooo`030000003oool0000000@0000000<0oooo0000000000002P000000103oool0
00000000003oool4000000<0oooo0P00001E0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01H0oooo0P00000@0?ooo`8000000`3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo00D000000P3oool00`000000oooo0?ooo`030?ooo`P0000000<0oooo0000003o
ool06P3oool5000000X0oooo00<000000?ooo`0000000`0000060?ooo`030000003oool0oooo00<0
00000P3oool00`000000oooo00000004000000030?ooo`000000000000T0000000@0oooo00000000
000000000P3oool3000000<0oooo00<000000?ooo`3oool0E03oool001/0oooo00<000000?ooo`3o
ool02P3oool2000001P0oooo0P0000000`3oool000000?ooo`0=0?ooo`8000000P3oool200000080
oooo0P0000000`3oool000000?ooo`05000000030?ooo`000000000000D0oooo200000000`3oool0
00000000000J0?ooo`D00000103oool00`000000oooo0?ooo`030?ooo`H000001P3oool00`000000
oooo0?ooo`0300000080oooo00<000000?ooo`000000100000000`3oool000000000000900000004
0?ooo`000000000000000080oooo0`0000030?ooo`030000003oool0oooo05@0oooo000K0?ooo`03
0000003oool0oooo00X0oooo0P00000H0?ooo`80000000<0oooo0000003oool03@3oool300000003
0?ooo`00000000000080oooo0P0000000`3oool000000?ooo`05000000030?ooo`000000000000@0
oooo2@0000000`3oool000000000000C0?ooo`030000003oool0oooo00@0oooo1@0000001@3oool0
00000?ooo`3oool0000000D0oooo1P0000060?ooo`030000003oool0oooo00<000000P3oool00`00
0000oooo00000004000000030?ooo`00000000000080000000@0oooo000000000000oooo0`000000
0`3oool00000000000040?ooo`8000000`3oool00`000000oooo0?ooo`1D0?ooo`006`3oool20000
00H0oooo00<000000?ooo`3oool00P3oool2000001P0oooo0P0000000`3oool000000?ooo`0=0?oo
o`<0000000<0oooo0000000000000P3oool2000000030?ooo`000000oooo00D0000000<0oooo0000
00000000103oool9000000030?ooo`000000000001<0oooo00<000000?ooo`3oool0103oool50000
00050?ooo`000000oooo0?ooo`0000000P3oool9000000H0oooo0P000000103oool0000000000000
00020?ooo`030000003oool0000000T0000000@0oooo000000000000oooo0`0000000`3oool00000
000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E03oool001/0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3oool3000001P0oooo0P0000000`3oool00000
0?ooo`0=0?ooo`<0000000<0oooo0000000000000P3oool2000000030?ooo`000000oooo00D00000
00<0oooo000000000000103oool9000000030?ooo`00000000000180oooo0P0000060?ooo`D00000
00D0oooo000000000000oooo000000020?ooo`T000001P3oool600000080oooo00<000000?ooo`00
00002@000000103oool000000000003oool3000000030?ooo`000000000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`80
00000`3oool3000001L0oooo00D000000?ooo`000000oooo0000000=0?ooo`050000003oool00000
0000003oool00P0000020?ooo`80000000<0oooo0000003oool01@0000000`3oool0000000000004
0?ooo`T0000000<0oooo0000000000004P3oool2000000H0oooo1@0000001@3oool000000000003o
ool000000080oooo2@0000030?ooo`030000003oool0oooo00H000000P3oool00`000000oooo0000
000800000080oooo0P0000001@3oool00000000000000000oooo00800000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo05@0oooo000K0?ooo`030000003oool0oooo00@0oooo0P00
00020?ooo`@000005`3oool01@000000oooo0000003oool0000000d0oooo00D000000?ooo`000000
00000?ooo`0200000080oooo0P0000000`3oool000000?ooo`05000000030?ooo`000000000000@0
oooo2@0000000`3oool000000000000B0?ooo`8000001P3oool5000000050?ooo`00000000000?oo
o`0000000P3oool9000000<0oooo00<000000?ooo`3oool01P0000020?ooo`030000003oool00000
00L000000`3oool2000000050?ooo`00000000000000003oool00P00001P0?ooo`006`3oool00`00
0000oooo0?ooo`040?ooo`8000000P3oool4000001L0oooo00D000000?ooo`000000oooo0000000=
0?ooo`050000003oool000000000003oool00P0000020?ooo`80000000<0oooo0000003oool01@00
00000`3oool00000000000040?ooo`T0000000<0oooo0000000000004P3oool2000000D0oooo00<0
00000?ooo`0000000`0000001@3oool000000000003oool000000080oooo2@0000030?ooo`030000
003oool0000000H000000P3oool00`000000oooo00000007000000<0oooo0P0000001@3oool00000
000000000000oooo00800000H03oool001/0oooo00<000000?ooo`3oool0103oool2000000030?oo
o`000000000000<000005`3oool01@000000oooo0000003oool0000000H0oooo00<000000?ooo`3o
ool0103oool01@000000oooo000000000000oooo008000000P3oool2000000030?ooo`000000oooo
00D0000000<0oooo000000000000103oool9000000030?ooo`00000000000180oooo0P0000050?oo
o`030000003oool0000000<0000000D0oooo000000000000oooo000000020?ooo`T000000`3oool0
0`000000oooo0000000600000080oooo00<000000?ooo`0000001`0000030?ooo`80000000D0oooo
00000000000000000?ooo`0200000600oooo000K0?ooo`8000001@3oool8000000h0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0000003oool0000000H0oooo00<000000?ooo`3oool0103o
ool01@000000oooo000000000000oooo008000000P3oool2000000030?ooo`000000oooo00D00000
00<0oooo000000000000103oool9000000030?ooo`00000000000180oooo0P0000000`3oool00000
0?ooo`020?ooo`030000003oool0000000<0000000D0oooo000000000000oooo000000020?ooo`T0
00000P3oool:00000080oooo00<000000?ooo`0000001@0000000`3oool000000?ooo`020?ooo`80
000000D0oooo00000000000000000?ooo`0200000600oooo000K0?ooo`030000003oool0oooo00@0
oooo2000000>0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`000000oooo000000020?oo
o`030000003oool0oooo008000001P3oool01@000000oooo000000000000oooo008000000P3oool2
000000030?ooo`000000oooo00D0000000<0oooo000000000000103oool9000000050?ooo`000000
00000?ooo`0000003`3oool00`000000oooo00000002000000<0oooo00<000000?ooo`0000000`00
00001@3oool000000000003oool000000080oooo2@0000020?ooo`X000000P3oool010000000oooo
0000003oool4000000030?ooo`000000oooo0080oooo0P0000001@3oool00000000000000000oooo
00800000H03oool001/0oooo00<000000?ooo`3oool0103oool8000000h0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool00P0000060?oo
o`050000003oool000000000003oool00P0000020?ooo`80000000<0oooo0000003oool01@000000
0`3oool00000000000040?ooo`T0000000D0oooo000000000000oooo0000000?0?ooo`030000003o
ool000000080000000D0oooo0000003oool000000?ooo`04000000050?ooo`00000000000?ooo`00
00000P3oool900000080oooo2P0000020?ooo`<0000000<0oooo0000000000000P0000000`3oool0
00000?ooo`020?ooo`80000000H0oooo00000000000000000?ooo`00001Q0?ooo`006`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0000000H000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool010000000oooo0000003o
ool200000080oooo0P0000060?ooo`050000003oool000000000003oool00P0000020?ooo`800000
00<0oooo0000003oool01@0000000`3oool00000000000030?ooo`030000003oool0000000L00000
00D0oooo000000000000oooo0000000?0?ooo`030000003oool0000000@0000000<0oooo0000003o
ool0100000001@3oool000000000003oool000000080oooo2@0000020?ooo`X000000P3oool30000
00030?ooo`00000000000080000000<0oooo0000003oool00P3oool200000080oooo0P0000000`3o
ool000000?ooo`1P0?ooo`006`3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
00H0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000P3oool010000000oooo0000003oool200000080oooo0P000006
0?ooo`050000003oool000000000003oool00P0000020?ooo`80000000<0oooo0000003oool01@00
00000`3oool00000000000030?ooo`030000003oool0000000L0000000D0oooo000000000000oooo
0000000?0?ooo`030000003oool0000000@0000000<0oooo0000003oool0100000001P3oool00000
0000003oool000000?ooo`X000000P3oool7000000030?ooo`00000000000080oooo0`0000000`3o
ool0000000000002000000D0oooo0P0000020?ooo`040000003oool0oooo00000640oooo000K0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000001P0000000`3oool0000000000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002
0?ooo`040000003oool000000?ooo`8000000P3oool2000000H0oooo00D000000?ooo`0000000000
0?ooo`0200000080oooo0P0000000`3oool000000?ooo`05000000030?ooo`000000000000<0oooo
00<000000?ooo`0000001`0000001@3oool000000000003oool0000000D0oooo0P0000080?ooo`03
0000003oool0000000@0000000<0oooo0000003oool0100000001P3oool000000000003oool00000
0?ooo`X000000P3oool7000000030?ooo`00000000000080oooo0`0000000`3oool0000000000002
000000D0oooo0P0000020?ooo`040000003oool0oooo00000640oooo000K0?ooo`80000000H0oooo
0000003oool0oooo0000003oool7000000030?ooo`000000000000H0oooo00@000000?ooo`3oool0
oooo0P0000050?ooo`<000000P3oool010000000oooo0000003oool200000080oooo0P0000050?oo
o`030000003oool0oooo0080000000<0oooo0000000000000P3oool2000000030?ooo`000000oooo
00D0000000<0oooo0000000000000`3oool00`000000oooo00000007000000050?ooo`0000000000
0?ooo`0000001@3oool2000000L0oooo0P0000000`3oool0000000000005000000030?ooo`000000
00000080000000H0oooo000000000000oooo0000003oool:00000080oooo1`0000000`3oool00000
000000020?ooo`<0000000<0oooo0000000000000P0000050?ooo`8000001@3oool00`000000oooo
0?ooo`1O0?ooo`006`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000H00000
00<0oooo0000000000001P3oool010000000oooo0?ooo`3oool2000000D0oooo0`0000020?ooo`04
0000003oool000000?ooo`8000000P3oool2000000D0oooo00<000000?ooo`3oool00P0000000`3o
ool00000000000020?ooo`80000000<0oooo0000003oool01@0000000`3oool00000000000030?oo
o`030000003oool0000000L0000000D0oooo000000000000oooo000000050?ooo`8000001`3oool2
000000030?ooo`000000000000D0000000<0oooo0000000000000P0000001P3oool000000000003o
ool000000?ooo`X000000P3oool7000000030?ooo`00000000000080oooo0`000000103oool00000
0000000000060?ooo`8000001@3oool00`000000oooo0?ooo`1O0?ooo`006`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000H0000000<0oooo0000000000001P3oool010000000
oooo0?ooo`3oool2000000D0oooo0`0000020?ooo`040000003oool000000?ooo`8000000P3oool2
000000D0oooo00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`80000000<0oooo
0000003oool01@000000103oool000000000003oool3000000030?ooo`000000000000H0000000D0
oooo000000000000oooo000000050?ooo`8000001`3oool2000000030?ooo`000000000000D00000
00<0oooo0000000000000P0000001P3oool000000000003oool000000?ooo`L0000000<0oooo0000
000000000P3oool600000080oooo0P0000020?ooo`<0000000@0oooo00000000000000001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo000K0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000001P0000000`3oool00000000000060?ooo`040000003oool0
oooo0?ooo`800000103oool400000080oooo00@000000?ooo`000000oooo0P0000020?ooo`800000
1@3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo0P0000000`3oool00000
0?ooo`05000000040?ooo`00000000000?ooo`<0000000<0oooo0000000000001P0000001@3oool0
00000000003oool0000000@0oooo0`0000050?ooo`050000003oool000000000003oool01`000000
0`3oool0000000000002000000030?ooo`00000000000080000000<0oooo0000000000001@000000
1P3oool000000000003oool000000?ooo`80000000<0oooo0000000000000P3oool200000080oooo
0`000000103oool000000000000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0G`3oool001/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000000600000003
0?ooo`000000000000800000103oool010000000oooo0?ooo`3oool2000000<0oooo1@0000020?oo
o`040000003oool000000?ooo`8000000P3oool2000000D0oooo00<000000?ooo`3oool00P000000
0`3oool00000000000020?ooo`80000000<0oooo0000003oool01@000000103oool000000000003o
ool3000000030?ooo`000000000000H0000000D0oooo000000000000oooo000000040?ooo`@00000
103oool01@000000oooo000000000000oooo00L0000000<0oooo0000000000000P0000001@3oool0
0000000000000000oooo00P0000000H0oooo000000000000oooo0000003oool2000000030?ooo`00
0000oooo0080oooo0P0000020?ooo`<0000000@0oooo00000000000000001P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo05l0oooo00001@3oool0gia8000000000000B9cO0080oooo
00<0oono07@00000B9`00P3oool0203ookl0M000000000000000001809cOo`3oool0gia80P000000
0`18W=l0oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001P00
00000`3oool0000000000003000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`D00000
0P3oool010000000oooo0000003oool200000080oooo0P0000050?ooo`030000003oool0oooo0080
000000<0oooo0000000000000P3oool2000000030?ooo`000000oooo00D0000000@0oooo00000000
0000oooo0`0000000`3oool0000000000006000000050?ooo`00000000000?ooo`000000103oool4
00000080oooo00@000000?ooo`000000oooo0P0000000`3oool0000000000005000000030?ooo`00
000000000080000000D0oooo00000000000000000?ooo`04000000050?ooo`00000000000000003o
ool00P0000000`3oool000000?ooo`02000000030?ooo`000000oooo0080oooo0P0000020?ooo`<0
000000@0oooo00000000000000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05l0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`P0oooo00H0okmd04RLg`3oool0oooo0?oO
W018B9`20?ooo`0309a8B02Lgol0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo00000006000000030?ooo`000000000000<000000`3oool010000000oooo0?ooo`3oool20000
00<0oooo1@0000020?ooo`040000003oool000000?ooo`80000000@0oooo0000003oool000001@3o
ool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo0P0000000`3oool000000?oo
o`05000000040?ooo`00000000000?ooo`<0000000<0oooo0000000000001P0000001@3oool00000
0000003oool000000080oooo00<000000?ooo`0000000`0000020?ooo`<0000000@0oooo00000000
0000oooo1`0000000`3oool0000000000006000000030?ooo`00000000000080000000D0oooo0000
0000000000000?ooo`02000000030?ooo`000000oooo0080000000<0oooo0000003oool00P3oool0
10000000oooo0?ooo`3oool3000000030?ooo`000000000000h0oooo00<000000?ooo`3oool0G`3o
ool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`050?ooo`030;md
B02Lgol0oooo0080oooo100000020?ooo`030000003oool0000000H0000000<0oooo000000000000
0`0000030?ooo`040000003oool0oooo0?ooo`8000000`3oool500000080oooo00@000000?ooo`00
0000oooo0P000000103oool000000?ooo`0000050?ooo`030000003oool0oooo0080000000<0oooo
0000000000000P3oool2000000030?ooo`000000oooo00D0000000@0oooo000000000000oooo0`00
00000`3oool0000000000006000000050?ooo`00000000000?ooo`0000000P3oool00`000000oooo
00000003000000030?ooo`00000000000080000000@0oooo000000000000oooo1P0000030?ooo`L0
000000<0oooo0000000000000P0000001@3oool00000000000000000oooo0080000000<0oooo0000
003oool00P0000050?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000003P3oool0
0`000000oooo0?ooo`1O0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018
W=l0oooo0080oooo00@0_g@000000000000007Bo103oool010000000oooo0000000000020?ooo`03
0000003oool0000000H0000000<0oooo0000000000000`0000020?ooo`8000000`3oool200000080
oooo1P0000020?ooo`040000003oool000000?ooo`80000000@0oooo0000003oool000001@3oool0
0`000000oooo0?ooo`02000000030?ooo`00000000000080oooo0P0000000`3oool000000?ooo`05
000000040?ooo`00000000000?ooo`<0000000<0oooo0000000000001P0000001@3oool000000000
003oool000000080oooo1P0000000`3oool0000000000002000000040?ooo`00000000000?ooo`H0
00000`3oool7000000030?ooo`00000000000080000000D0oooo00000000000000000?ooo`020000
00050?ooo`000000oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool3000000030?ooo`00
0000000000h0oooo00<000000?ooo`3oool0G`3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
1`3oool00`2LB7@0_kmd04RLg`030?ooo`030;mdB02Lgol0oooo00D0oooo00@000000?ooo`000000
00000P3oool00`000000oooo00000006000000030?ooo`000000000000L000000`3oool200000080
oooo1P0000020?ooo`040000003oool000000?ooo`80000000@0oooo0000003oool000000P3oool4
00000080oooo0P0000000`3oool00000000000020?ooo`80000000<0oooo0000003oool01@000000
103oool000000000003oool3000000030?ooo`000000000000H0000000D0oooo000000000000oooo
000000020?ooo`/0000000@0oooo000000000000oooo1P0000030?ooo`L0000000<0oooo00000000
00000P0000001@3oool00000000000000000oooo0080000000D0oooo0000003oool0oooo00000005
0?ooo`040000003oool0oooo0?ooo`<0000000<0oooo000000000000L03oool000050?ooo`3ogi`0
B0000000001d_ol0203oool00`3o_g@0000004RLg`030?ooo`040;md000000000000001d_`@0oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`L0000000<0oooo0000000000001`0000030?oo
o`80000000<0oooo0000000000001@0000020?ooo`040000003oool000000?ooo`80000000D0oooo
0000003oool000000?ooo`0500000080oooo0P0000000`3oool00000000000020?ooo`80000000<0
oooo0000003oool01@000000103oool000000000003oool3000000030?ooo`000000000000H00000
00D0oooo000000000000oooo000000020?ooo``0000000<0oooo0000003oool01P0000030?ooo`L0
000000<0oooo0000003oool00P0000001@3oool00000000000000000oooo0080000000<0oooo0000
003oool01`3oool010000000oooo0?ooo`3oool3000000030?ooo`00000000000700oooo000K0?oo
o`@0000000@0oooo0000003oool0oooo1`0000000`3oool000000000000700000080oooo0`000000
0`3oool000000000000500000080oooo00@000000?ooo`000000oooo0P0000001@3oool000000?oo
o`000000oooo00D000000P3oool2000000030?ooo`00000000000080oooo0P0000000`3oool00000
0?ooo`05000000040?ooo`00000000000?ooo`<0000000<0oooo0000000000001P000000103oool0
00000000003oool5000000030?ooo`000000000000L0000000<0oooo0000003oool01P0000030?oo
o`L0000000<0oooo0000003oool00P0000001@3oool00000000000000000oooo0080000000<0oooo
0000003oool01`3oool010000000oooo0?ooo`3oool3000000030?ooo`00000000000700oooo000K
0?ooo`@0000000@0oooo0000003oool0oooo1`0000000`3oool000000000000700000080oooo0`00
00000`3oool000000000000500000080oooo00@000000?ooo`000000oooo0P0000001@3oool00000
0?ooo`000000oooo00D000000P3oool2000000030?ooo`00000000000080oooo0P0000000`3oool0
00000?ooo`05000000040?ooo`00000000000?ooo`8000000P3oool7000000030?ooo`0000000000
00H000000P3oool6000000060?ooo`00000000000?ooo`000000oooo1P0000030?ooo`L0000000<0
oooo0000003oool00P0000001@3oool00000000000000000oooo0080000000<0oooo0000003oool0
1`3oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo0700oooo000K0?ooo`@00000
00@0oooo0000003oool0oooo1`0000000`3oool000000000000700000080oooo0`0000000`3oool0
00000000000500000080oooo00@000000?ooo`000000oooo0P0000001@3oool000000?ooo`000000
oooo00D000000P3oool2000000030?ooo`00000000000080oooo0P0000000`3oool000000?ooo`05
000000040?ooo`00000000000?ooo`8000000P3oool7000000030?ooo`000000000000H000000P3o
ool4000000080?ooo`000000oooo0?ooo`000000oooo0000003oool6000000<0oooo1`0000000`3o
ool000000?ooo`02000000050?ooo`00000000000000003oool00`0000090?ooo`040000003oool0
oooo0?ooo`<0000000<0oooo0000003oool0L03oool001/0oooo10000000103oool000000?ooo`3o
ool7000000030?ooo`000000000000L0000000<0oooo0000000000000P0000000`3oool000000000
000500000080oooo00@000000?ooo`000000oooo0`0000020?ooo`030000003oool0000000<00000
0`3oool2000000030?ooo`00000000000080oooo0P0000000`3oool000000?ooo`08000000030?oo
o`00000000000080oooo0P0000000`3oool0000000000002000000030?ooo`000000000000H00000
0P3oool4000000080?ooo`000000oooo0?ooo`000000oooo0000003oool6000000<0oooo1`000000
0`3oool000000?ooo`02000000050?ooo`00000000000000003oool00`0000090?ooo`040000003o
ool0oooo0?ooo`<0000000<0oooo0000003oool0L03oool001/0oooo10000000103oool000000?oo
o`3oool7000000030?ooo`000000000000H0000000L0oooo00000000000000000?ooo`000000oooo
00@0000000<0oooo0000000000000P3oool01@000000oooo000000000000oooo008000000P3oool6
000000<0oooo0`000000103oool000000?ooo`3oool2000000030?ooo`000000oooo00P0000000<0
oooo0000000000000P3oool2000000030?ooo`00000000000080000000<0oooo0000000000001@00
00030?ooo`@00000103oool010000000oooo0000003oool5000000@0oooo1`0000000`3oool00000
0?ooo`02000000050?ooo`00000000000000003oool00`0000090?ooo`040000003oool0oooo0?oo
o`<0000000<0oooo0000003oool0L03oool001/0oooo0`0000000`3oool00000000000020?ooo`L0
000000<0oooo0000000000001P000000103oool000000000000000020?ooo`D0000000<0oooo0000
000000000P3oool01@000000oooo000000000000oooo008000000P3oool6000000<0oooo0`000000
103oool000000?ooo`3oool2000000040?ooo`00000000000?ooo`L0000000<0oooo000000000000
0P3oool2000000030?ooo`00000000000080000000<0oooo0000000000001@0000030?ooo`<00000
1`3oool00`000000oooo00000004000000@0oooo1`0000000`3oool000000?ooo`02000000030?oo
o`00000000000080oooo0`00000=0?ooo`<0000000<0oooo0000003oool0L03oool001/0oooo00@0
00000?ooo`000000oooo0P0000020?ooo`L0000000<0oooo0000000000001P000000103oool00000
0000000000020?ooo`D0000000<0oooo0000000000000P3oool4000000030?ooo`00000000000080
oooo1P0000030?ooo`<0000000@0oooo0000003oool0oooo0P000000103oool000000000003oool7
000000030?ooo`00000000000080oooo0P0000000`3oool0000000000002000000030?ooo`000000
000000@00000103oool3000000L0oooo00<000000?ooo`000000100000040?ooo`H000000P3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool3000000d0oooo0`00001c0?ooo`006`3oool01000
0000oooo0000003oool200000080oooo1`0000000`3oool0000000000004000000030?ooo`000000
oooo00<000000P3oool5000000030?ooo`00000000000080oooo100000000`3oool0000000000002
0?ooo`H000000`3oool3000000040?ooo`000000oooo0?ooo`80000000@0oooo000000000000oooo
1`0000000`3oool00000000000020?ooo`80000000<0oooo0000000000000P0000000`3oool00000
00000004000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo00000002000000H0oooo
1@0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`<000003@3oool2000007@0oooo
000K0?ooo`<0000000<0oooo0000000000000P3oool7000000030?ooo`000000000000@0000000<0
oooo0000003oool00`0000020?ooo`D0000000<0oooo0000000000000P3oool4000000030?ooo`00
000000000080oooo0P0000070?ooo`<0000000@0oooo0000003oool0oooo1@0000000`3oool00000
00000005000000030?ooo`00000000000080oooo0P0000000`3oool0000000000002000000030?oo
o`000000000000@000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000800000
1P3oool5000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000d0
oooo0P00001d0?ooo`006`3oool010000000oooo0?ooo`3oool200000080oooo1`0000000`3oool0
000000000004000000030?ooo`000000oooo008000000`3oool5000000030?ooo`00000000000080
oooo100000000`3oool00000000000020?ooo`8000001`3oool3000000060?ooo`000000oooo0?oo
o`000000oooo0`0000000`3oool0000000000005000000030?ooo`00000000000080oooo0P000000
0`3oool0000000000002000000030?ooo`000000000000@000003P3oool010000000oooo00000000
00070?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<00000
3@3oool2000007@0oooo000K0?ooo`040000003oool0oooo0?ooo`8000000P3oool7000000030?oo
o`000000000000@000000`3oool00`000000oooo0?ooo`020?ooo`D0000000<0oooo000000000000
0P3oool4000000030?ooo`00000000000080oooo0P0000070?ooo`<0000000H0oooo0000003oool0
oooo0000003oool3000000030?ooo`000000000000D0000000<0oooo0000000000000P3oool20000
00030?ooo`00000000000080000000<0oooo0000000000001000000@0?ooo`8000001`3oool50000
00P0oooo00@000000?ooo`3oool0oooo0`00000=0?ooo`800000M03oool001/0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`L0000000<0oooo000000000000100000030?ooo`030000003oool0
oooo0080oooo1@0000000`3oool00000000000020?ooo`@0000000<0oooo0000000000000P3oool2
000000L0oooo0`0000001P3oool000000?ooo`3oool000000?ooo`<0000000<0oooo000000000000
1@0000000`3oool00000000000020?ooo`80000000<0oooo0000000000000P0000000`3oool00000
0000000400000100oooo0P0000070?ooo`D00000303oool3000000d0oooo0P00001d0?ooo`006`3o
ool010000000oooo0?ooo`3oool200000080oooo1`0000000`3oool0000000000003000000@0oooo
00<000000?ooo`3oool00P3oool2000000040?ooo`000000oooo0?ooo`8000000P3oool400000003
0?ooo`00000000000080oooo0P0000070?ooo`<0000000H0oooo0000003oool0oooo0000003oool3
000000030?ooo`000000000000D0000000<0oooo0000003oool00P3oool2000000030?ooo`000000
00000080000000<0oooo0000000000001000000@0?ooo`8000001`3oool5000000`0oooo0`00000=
0?ooo`800000M03oool001/0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`L0000000<0oooo
0000000000000`0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool200000080oooo100000000`3oool00000000000020?ooo`8000001`3oool3000000060?ooo`00
0000oooo0?ooo`000000oooo0`0000000`3oool0000000000005000000030?ooo`000000oooo0080
oooo0P0000000`3oool0000000000002000000030?ooo`000000000000@00000403oool00`000000
oooo0?ooo`060?ooo`D000003@3oool2000000d0oooo0P00001d0?ooo`006`3oool200000080oooo
0P0000020?ooo`L0000000<0oooo0000000000000`0000040?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool200000080oooo100000000`3oool00000000000020?ooo`80
00001`3oool3000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool0000000000005
000000030?ooo`000000oooo0080oooo0P0000000`3oool0000000000002000000030?ooo`000000
000000@00000403oool00`000000oooo0?ooo`060?ooo`@000003P3oool00`000000oooo0?ooo`0<
0?ooo`800000M03oool001/0oooo00D000000?ooo`3oool0oooo000000030?ooo`L0000000@0oooo
00000000000000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00020?ooo`@0000000<0oooo0000000000000P3oool2000000L0oooo0`0000001P3oool000000?oo
o`3oool000000?ooo`<0000000<0oooo0000000000001@0000000`3oool000000?ooo`020?ooo`80
000000<0oooo0000000000000P0000000`3oool000000000000400000100oooo00<000000?ooo`3o
ool01P3oool4000000h0oooo00<000000?ooo`3oool0303oool2000007@0oooo000K0?ooo`050000
003oool0oooo0?ooo`0000000`3oool7000000040?ooo`0000000000000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool4000000030?ooo`000000oooo
0080oooo0P0000070?ooo`<0000000H0oooo0000003oool0oooo0000003oool3000000030?ooo`00
0000000000H00000103oool2000000030?ooo`00000000000080000000<0oooo0000000000000`00
000A0?ooo`030000003oool0oooo00H0oooo1000000>0?ooo`030000003oool0oooo00`0oooo0P00
001d0?ooo`006`3oool01@000000oooo0?ooo`3oool0000000<0oooo1`000000103oool000000000
000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool200000080oooo
100000000`3oool000000?ooo`020?ooo`8000001`3oool3000000060?ooo`000000oooo0?ooo`00
0000oooo0`0000000`3oool0000000000006000000@0oooo0P0000000`3oool00000000000020000
00030?ooo`000000000000<000004@3oool00`000000oooo0?ooo`060?ooo`@000003P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo07<0oooo000K0?ooo`050000003oool0oooo0?oo
o`0000000`3oool7000000040?ooo`0000000000000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000000P3oool4000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool01P3oool3000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool00000
00000006000000@0oooo0P0000000`3oool0000000000002000000030?ooo`000000000000<00000
4@3oool00`000000oooo0?ooo`060?ooo`<000007P3oool00`000000oooo0?ooo`1c0?ooo`006`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo200000000`3oool00000000000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool200000080oooo100000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00H0oooo0`0000001P3oool000000?ooo`3oool000000?oo
o`<0000000<0oooo0000000000001P0000040?ooo`80000000<0oooo0000000000000P0000000`3o
ool000000000000300000140oooo00<000000?ooo`3oool01P3oool3000001h0oooo00<000000?oo
o`3oool0L`3oool001/0oooo0P0000020?ooo`040000003oool0oooo0?ooo`P0000000<0oooo0000
000000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000020?oo
o`@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`060?ooo`<0000000H0oooo0000
003oool0oooo0000003oool3000000030?ooo`000000000000H00000103oool2000000030?ooo`00
000000000080000000<0oooo0000000000000P00000K0?ooo`<000007P3oool00`000000oooo0?oo
o`1c0?ooo`006`3oool01@000000oooo0?ooo`3oool0000000<0oooo200000000`3oool000000?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01P3oool3000000060?oo
o`000000oooo0?ooo`000000oooo0`0000000`3oool0000000000006000000@0oooo0P0000000`3o
ool0000000000002000000030?ooo`0000000000008000006`3oool3000009@0oooo000K0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool8000000h0oooo00<000000?ooo`3oool01`3oool40000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool01P3oool3000000060?ooo`000000oooo
0?ooo`000000oooo0`0000000`3oool0000000000006000000@0oooo0P0000000`3oool000000000
0002000000030?ooo`0000000000008000006`3oool3000009@0oooo000K0?ooo`050000003oool0
oooo0?ooo`0000000`3oool8000000h0oooo00<000000?ooo`3oool01`3oool4000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool01P3oool3000000060?ooo`000000oooo0?ooo`000000
oooo0`0000000`3oool0000000000006000000@0oooo0P0000000`3oool000000000000200000003
0?ooo`0000000000008000006`3oool2000009D0oooo000K0?ooo`030000003oool0oooo00D0oooo
2000000>0?ooo`030000003oool0oooo00L0oooo100000050?ooo`030000003oool0oooo00H0oooo
0`0000001P3oool000000?ooo`3oool000000?ooo`<0000000<0oooo0000000000001@0000050?oo
o`80000000<0oooo0000000000000P0000000`3oool0000000000002000001`0oooo00<000000?oo
o`3oool0T`3oool000L0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?oo
o`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`050?ooo`P000003P3o
ool00`000000oooo0?ooo`070?ooo`@000003P3oool3000000060?ooo`000000oooo0?ooo`000000
oooo0`0000000`3oool0000000000005000000D0oooo0P0000000`3oool000000000000200000003
0?ooo`000000000000800000703oool00`000000oooo0?ooo`2C0?ooo`001`3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`050?ooo`80
000000<0oooo0000000000000`00000H0?ooo`@000003P3oool3000000060?ooo`000000oooo0?oo
o`000000oooo0`0000000`3oool0000000000005000000D0oooo0P0000000`3oool0000000000002
000000030?ooo`000000000000800000/P3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol80?ooo`030?noM0000000M;oo00@0oooo0`0000050?ooo`80000000<0oooo0000000000000`00
000H0?ooo`<000003`3oool3000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool0
000000000003000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool010000000103oool0
000000000000002c0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono
0;noo`3oool00`3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000000000000`00000H
0?ooo`<000003`3oool3000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool00000
00000003000000030?ooo`000000oooo00L0oooo10000000103oool0000000000000002c0?ooo`00
1`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool3
0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool0000000000003000001P0oooo0`00000?
0?ooo`<0000000H0oooo0000003oool0oooo0000003oool3000000030?ooo`000000000000<00000
00<0oooo0000003oool01`3oool4000000040?ooo`000000000000000;<0oooo00070?ooo`040?oO
W0180000000007Boo`P0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`050?oo
o`80000000<0oooo0000000000000`00000H0?ooo`<000003`3oool3000000060?ooo`000000oooo
0?ooo`000000oooo0`0000000`3oool0000000000003000000030?ooo`000000oooo00L0oooo1000
00000`3oool000000?ooo`2d0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool4
000001P0oooo0`00000?0?ooo`<0000000H0oooo0000003oool0oooo0000003oool3000000030?oo
o`000000000000<0000000<0oooo0000003oool01`3oool01P000000oooo000000000000oooo0000
0;D0oooo000K0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`@00000603oool3000000l0
oooo0P0000020?ooo`050000003oool0oooo0000003oool00`0000000`3oool00000000000030000
00030?ooo`000000oooo00L0oooo00H000000?ooo`00000000000?ooo`00002e0?ooo`006`3oool2
000000H0oooo00H000000?ooo`3oool0oooo0000003oool2000001P0oooo0`00000?0?ooo`800000
1@3oool00`000000oooo00000002000000030?ooo`0000000000008000002`3oool01P000000oooo
000000000000oooo00000;D0oooo000K0?ooo`030000003oool0oooo00D0oooo00H000000?ooo`3o
ool0oooo0000003oool2000001P0oooo0`00000?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000000P0000000`3oool0000000000002000000/0oooo00H000000?ooo`00000000000?oo
o`00002e0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo0`00
000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P0000000`3oool000000000
0002000000/0oooo00H000000?ooo`3oool000000?ooo`00002e0?ooo`006`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01L0oooo0P00000@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`0000000P0000000`3oool0000000000002000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2c0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01L0oooo0P00000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P00
00000`3oool000000000000200000<H0oooo000K0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool05`3oool200000100oooo00<000000?ooo`3oool0103oool00`000000oooo00000002
000000030?ooo`000000000000800000aP3oool001/0oooo0P00000V0?ooo`8000005`3oool00`00
0000oooo00000002000000030?ooo`000000000000800000aP3oool001/0oooo00<000000?ooo`3o
ool09@3oool2000001L0oooo00<000000?ooo`0000000P0000000`3oool000000000000200000<H0
oooo000K0?ooo`030000003oool0oooo02D0oooo0P00000G0?ooo`030000003oool0000000800000
00<0oooo0000000000000P0000360?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`8000005`3o
ool00`000000oooo00000002000000040?ooo`000000000000000<L0oooo000K0?ooo`030000003o
ool0oooo02D0oooo0P00000G0?ooo`030000003oool000000080000000@0oooo0000000000000000
a`3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool000000080000000@0oooo0000000000000000a`3oool001/0oooo0P00000o0?ooo`030000003o
ool000000080000000@0oooo0000000000000000a`3oool001/0oooo00<000000?ooo`3oool0?P3o
ool010000000oooo0000000000030?ooo`030000003oool0oooo0<H0oooo000K0?ooo`030000003o
ool0oooo03h0oooo00@000000?ooo`0000000000c03oool001/0oooo00<000000?ooo`3oool0?P3o
ool010000000oooo00000000003<0?ooo`006`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool000000<d0oooo000K0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`000000c@3oool0
01/0oooo0P00000o0?ooo`030000003oool000000<d0oooo000K0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`000000c@3oool001/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0000003=0?ooo`006`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool000000<d0oooo000K
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`000000c@3oool000050?ooo`3OW4P00000
00000018W=l00P3oool00`3ookl0M0000018W0020?ooo`080?noM000000000000000000007@0_ooo
0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0000003=0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?ooo`0309a8000007@0_ooo
0080oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`000000c@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@00000
07Boo`050?ooo`030;mdB02Lgol0oooo0080oooo0`00000n0?ooo`030000003oool000000<d0oooo
00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00D0oono0;noo`3oool0oooo0;md00020000
0003001d_`3oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0000003=0?oo
o`0000H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo
0?ooo`2oM4P0W=oo00H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3;0?ooo`00
00D0oooo0?oOW0180000000007Boo`080?ooo`040=nLB0000000000004RLg`80oooo00@0_g@00000
0000000007Bo103oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0</0oooo000K0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0b`3oool001/0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`3;0?ooo`006`3oool200000440oooo00<000000?ooo`3oool0
b`3oool001/0oooo00<000000?ooo`3oool0o`3oool?0?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000K0?ooo`030000003oool0oooo0?l0oooo3`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 299}, {184, 0}} -> {-74.6846, -0.0290195, 2.67575, \
0.00161224}}]
}, Open  ]],

Cell["\<\
bpnBias[inNumber_, hidNumber_, outNumber_,ioPairs_, eta_, numIters_] :=
  Module[{errors,hidWts,outWts,ioP,inputs,outDesired,hidOuts,
                        outputs, outErrors,outDelta,hidDelta},
        hidWts = \
Table[Table[Random[Real,{-0.1,0.1}],{inNumber+1}],{hidNumber}];
        outWts = Table[Table[Random[Real,{-0.1,0.1}],{hidNumber+1}], \
{outNumber}];
        errorList = Table[
                        (* select ioPair *)
          ioP=ioPairs[[Random[Integer,{1,Length[ioPairs]}]]];
          inputs=Append[ioP[[1]],1.0]; (* bias mod *)
          outDesired=ioP[[2]];
                        (* forward pass *)
          hidOuts = sigmoid[hidWts.inputs];
          outInputs = Append[hidOuts,1.0];  (* bias mod *)
          outputs = sigmoid[outWts.outInputs];
                        (* determine errors and deltas *)
          outErrors = outDesired-outputs;
          outDelta= outErrors (outputs (1-outputs));
          hidDelta=(outInputs (1-outInputs)) * Transpose[outWts].outDelta;
                        (* update weights *)
          outWts += eta Outer[Times,outDelta,outInputs];
          hidWts += eta Drop[Outer[Times,hidDelta,inputs],-1];  (* bias mod \
*)
                        (* add squared error to Table *)
          outErrors.outErrors,{numIters}];  (* end of Table *)
          Print[\"New hidden-layer weight matrix: \"];
  Print[]; Print[hidWts];Print[];
  Print[\"New output-layer weight matrix: \"];
  Print[]; Print[outWts];Print[];
  bpnTest[hidWts,outWts,ioPairs];   (* check how close we are *)
  errorPlot = ListPlot[errorList, PlotJoined->True];
  Return[{hidWts,outWts,errorList,errorPlot}];
        ];                                                                    \
  (* end of Module *)
\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  FontSize->9,
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetOptions[bpnTest, bias \[Rule] True]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({printAll \[Rule] False, bias \[Rule] True}\)], "Output",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(outs2 = bpnBias[9, 3, 1, ioPairsTC, 0.5, 200]; \)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[OutputFormData["\<\
No Input Form Generated


\
\>", "\<\
New hidden-layer weight matrix: 
{{0.109148, 0.0631624, -0.0708456, 0.0833255, 
 
  -0.11541, -0.0496566, 0.0745821, -0.0573043, 
 
  -0.0873605, 0.0346053}, 
 
 {-0.139582, -0.0557446, -0.151338, 0.030865, 
 
  0.0766679, -0.00813079, -0.0885416, -0.105125, 
 
  -0.0570343, 0.0388766}, 
 
 {-0.00330108, -0.102504, -0.0553283, -0.110586, 
 
  0.0167754, -0.0811645, -0.0794659, -0.0968918, 
 
  -0.0722301, 0.0582472}}
New output-layer weight matrix: 
{{-0.0725435, 0.250525, 0.120693, 0.0281648}}
 Output 1 = {0.533539} desired = {0.1} Error = 
 
 {-0.433539}
 Output 2 = {0.538142} desired = {0.9} Error = 
 
 {0.361858}
 Output 3 = {0.534758} desired = {0.1} Error = 
 
 {-0.434758}
 Output 4 = {0.54166} desired = {0.9} Error = 
 
 {0.35834}
 Output 5 = {0.533729} desired = {0.1} Error = 
 
 {-0.433729}
 Output 6 = {0.539555} desired = {0.9} Error = 
 
 {0.360445}
 Output 7 = {0.534634} desired = {0.1} Error = 
 
 {-0.434634}
 Output 8 = {0.54045} desired = {0.9} Error = 
 
 {0.35955}
Mean Squared Error = 0.159068\
\>"], "Print",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.0147151 1.63889 [
[(50)] .2619 .01472 0 2 Msboxa
[(100)] .5 .01472 0 2 Msboxa
[(150)] .7381 .01472 0 2 Msboxa
[(200)] .97619 .01472 0 2 Msboxa
[(0.05)] .01131 .09666 1 0 Msboxa
[(0.1)] .01131 .1786 1 0 Msboxa
[(0.15)] .01131 .26055 1 0 Msboxa
[(0.2)] .01131 .34249 1 0 Msboxa
[(0.25)] .01131 .42444 1 0 Msboxa
[(0.3)] .01131 .50638 1 0 Msboxa
[(0.35)] .01131 .58833 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(50)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(100)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(150)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(200)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .09666 m
.03006 .09666 L
s
P
[(0.05)] .01131 .09666 1 0 Mshowa
p
.002 w
.02381 .1786 m
.03006 .1786 L
s
P
[(0.1)] .01131 .1786 1 0 Mshowa
p
.002 w
.02381 .26055 m
.03006 .26055 L
s
P
[(0.15)] .01131 .26055 1 0 Mshowa
p
.002 w
.02381 .34249 m
.03006 .34249 L
s
P
[(0.2)] .01131 .34249 1 0 Mshowa
p
.002 w
.02381 .42444 m
.03006 .42444 L
s
P
[(0.25)] .01131 .42444 1 0 Mshowa
p
.002 w
.02381 .50638 m
.03006 .50638 L
s
P
[(0.3)] .01131 .50638 1 0 Mshowa
p
.002 w
.02381 .58833 m
.03006 .58833 L
s
P
[(0.35)] .01131 .58833 1 0 Mshowa
p
.001 w
.02381 .0311 m
.02756 .0311 L
s
P
p
.001 w
.02381 .04749 m
.02756 .04749 L
s
P
p
.001 w
.02381 .06388 m
.02756 .06388 L
s
P
p
.001 w
.02381 .08027 m
.02756 .08027 L
s
P
p
.001 w
.02381 .11305 m
.02756 .11305 L
s
P
p
.001 w
.02381 .12944 m
.02756 .12944 L
s
P
p
.001 w
.02381 .14583 m
.02756 .14583 L
s
P
p
.001 w
.02381 .16222 m
.02756 .16222 L
s
P
p
.001 w
.02381 .19499 m
.02756 .19499 L
s
P
p
.001 w
.02381 .21138 m
.02756 .21138 L
s
P
p
.001 w
.02381 .22777 m
.02756 .22777 L
s
P
p
.001 w
.02381 .24416 m
.02756 .24416 L
s
P
p
.001 w
.02381 .27694 m
.02756 .27694 L
s
P
p
.001 w
.02381 .29333 m
.02756 .29333 L
s
P
p
.001 w
.02381 .30972 m
.02756 .30972 L
s
P
p
.001 w
.02381 .3261 m
.02756 .3261 L
s
P
p
.001 w
.02381 .35888 m
.02756 .35888 L
s
P
p
.001 w
.02381 .37527 m
.02756 .37527 L
s
P
p
.001 w
.02381 .39166 m
.02756 .39166 L
s
P
p
.001 w
.02381 .40805 m
.02756 .40805 L
s
P
p
.001 w
.02381 .44083 m
.02756 .44083 L
s
P
p
.001 w
.02381 .45722 m
.02756 .45722 L
s
P
p
.001 w
.02381 .4736 m
.02756 .4736 L
s
P
p
.001 w
.02381 .48999 m
.02756 .48999 L
s
P
p
.001 w
.02381 .52277 m
.02756 .52277 L
s
P
p
.001 w
.02381 .53916 m
.02756 .53916 L
s
P
p
.001 w
.02381 .55555 m
.02756 .55555 L
s
P
p
.001 w
.02381 .57194 m
.02756 .57194 L
s
P
p
.001 w
.02381 .60472 m
.02756 .60472 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02857 .30736 m
.03333 .27746 L
.0381 .25022 L
.04286 .33504 L
.04762 .25481 L
.05238 .22949 L
.05714 .20798 L
.0619 .18854 L
.06667 .17103 L
.07143 .43489 L
.07619 .18147 L
.08095 .42038 L
.08571 .37993 L
.09048 .34386 L
.09524 .24607 L
.1 .22168 L
.10476 .20064 L
.10952 .18179 L
.11429 .41996 L
.11905 .37887 L
.12381 .21832 L
.12857 .19775 L
.13333 .17916 L
.1381 .4228 L
.14286 .18856 L
.14762 .40922 L
.15238 .19739 L
.15714 .39974 L
.1619 .20629 L
.16667 .38555 L
.17143 .21397 L
.17619 .3756 L
.18095 .33847 L
.18571 .24943 L
.19048 .33443 L
.19524 .25287 L
.2 .32879 L
.20476 .29635 L
.20952 .2694 L
.21429 .24088 L
.21905 .21881 L
.22381 .37018 L
.22857 .33347 L
.23333 .30138 L
.2381 .27113 L
.24286 .24516 L
.24762 .22187 L
.25238 .36738 L
.25714 .22854 L
.2619 .35852 L
Mistroke
.26667 .23527 L
.27143 .21278 L
.27619 .37515 L
.28095 .22011 L
.28571 .19963 L
.29048 .39419 L
.29524 .35815 L
.3 .23513 L
.30476 .35033 L
.30952 .31541 L
.31429 .2692 L
.31905 .31295 L
.32381 .28361 L
.32857 .25499 L
.33333 .23038 L
.3381 .35399 L
.34286 .23443 L
.34762 .2144 L
.35238 .37452 L
.35714 .33963 L
.3619 .24898 L
.36667 .33578 L
.37143 .30249 L
.37619 .27241 L
.38095 .30683 L
.38571 .27439 L
.39048 .30637 L
.39524 .27592 L
.4 .24983 L
.40476 .22567 L
.40952 .36014 L
.41429 .32641 L
.41905 .29339 L
.42381 .2876 L
.42857 .294 L
.43333 .2881 L
.4381 .29225 L
.44286 .28946 L
.44762 .26159 L
.45238 .23665 L
.45714 .34591 L
.4619 .24091 L
.46667 .21899 L
.47143 .19873 L
.47619 .39429 L
.48095 .35856 L
.48571 .23329 L
.49048 .21149 L
.49524 .1924 L
.5 .17439 L
Mistroke
.50476 .16008 L
.50952 .14641 L
.51429 .1334 L
.51905 .12364 L
.52381 .11462 L
.52857 .10469 L
.53333 .09711 L
.5381 .09137 L
.54286 .0848 L
.54762 .60332 L
.55238 .09552 L
.55714 .0896 L
.5619 .59145 L
.56667 .54758 L
.57143 .11894 L
.57619 .52967 L
.58095 .47693 L
.58571 .43659 L
.59048 .39962 L
.59524 .2045 L
.6 .18544 L
.60476 .16951 L
.60952 .15391 L
.61429 .46016 L
.61905 .16531 L
.62381 .44557 L
.62857 .39868 L
.63333 .20063 L
.6381 .18313 L
.64286 .41455 L
.64762 .37615 L
.65238 .33859 L
.65714 .30836 L
.6619 .27754 L
.66667 .25225 L
.67143 .22544 L
.67619 .20323 L
.68095 .38455 L
.68571 .34883 L
.69048 .23983 L
.69524 .21541 L
.7 .19482 L
.70476 .39701 L
.70952 .20322 L
.71429 .38334 L
.71905 .21069 L
.72381 .37322 L
.72857 .21755 L
.73333 .2008 L
.7381 .18243 L
Mistroke
.74286 .41513 L
.74762 .37886 L
.75238 .21778 L
.75714 .37011 L
.7619 .22448 L
.76667 .20239 L
.77143 .18188 L
.77619 .16513 L
.78095 .43729 L
.78571 .39505 L
.79048 .20073 L
.79524 .18154 L
.8 .41255 L
.80476 .37481 L
.80952 .21675 L
.81429 .36515 L
.81905 .33066 L
.82381 .25393 L
.82857 .22707 L
.83333 .35393 L
.8381 .31905 L
.84286 .26219 L
.84762 .23358 L
.85238 .21531 L
.85714 .37126 L
.8619 .22081 L
.86667 .19841 L
.87143 .17957 L
.87619 .16574 L
.88095 .15243 L
.88571 .46057 L
.89048 .16172 L
.89524 .44191 L
.9 .16959 L
.90476 .4252 L
.90952 .38742 L
.91429 .20634 L
.91905 .18526 L
.92381 .17226 L
.92857 .15401 L
.93333 .1442 L
.9381 .47312 L
.94286 .15367 L
.94762 .4532 L
.95238 .41432 L
.95714 .37514 L
.9619 .21355 L
.96667 .19399 L
.97143 .39422 L
.97619 .35557 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{299, 185},
  ImageMargins->{{100, Inherited}, {Inherited, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^B000`400?l00000o`00003oo`3oool/
0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00E`3oool0
103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLgc@0oooo00P0oono07@000000000
00000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?oo
o`0^0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo
0=nLB080000000<0B9cO0?ooo`3oool0;`3oool0203o_g@00000000000000000001d0;ooo`3oool0
gia80P0000001018W=l0oooo0?ooo`3OW4P200000040B9cO0@3oool10?ooo`00EP3oool0203ogi`0
B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0d0?ooo`030?noM018
W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3o
ool0<03oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3o
ool00`2LB7@0_ooo0?ooo`0`0?ooo`0309a8000007@0_ooo00<0oooo00L0W7BL0?ooo`3oool0W4Qd
0;ooo`3oool0W7BL0080oooo0@2LB7@10;ooo`40oooo001J0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool0=03oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0`0?ooo`030?noM018W=l0oooo00D0oooo00@0
_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0a0?ooo`060?noM0000000M;oo0?ooo`3o
okl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`40_gA80@2Lgol10?ooo`00E`3oool01`2o
M000000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0d0?ooo`060?noM018
W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
0300oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3o
ool00`2oM4P0W=oo0?ooo`0b0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`40_gA80@2Lgol10?ooo`00E`3oool00`2oM4P0W=oo0?ooo`030?ooo`0509a8
B02Lgol0oono07@0M02oool0=03oool00`2LB7@0_kmd04RLg`030?ooo`0;09a8B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02oool0<03oool00`2LB7@0_kmd04RLg`030?ooo`030;md
B02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0`0?ooo`0B0?oOW018B9`0oooo0?oo
_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0@3o
ool005L0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ole0?ooo`030?no
M0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ola0?oo
o`030?noM0000000B9cO00<0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d
_olb0?ooo`040=nLB0000000000004RLg`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0
B0000000001d_ol20?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`h0oooo000K0?ooo`030000003oool0oooo0?l0oooo3P3oool001/0
oooo00<000000?ooo`3oool0o`3oool>0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo
000K0?ooo`030000003oool0oooo0?l0oooo3P3oool001@0ooooo`00000E000000<0oooo000K0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo000K0?ooo`030000003oool0oooo0?l0oooo
3P3oool001/0oooo0P00003o0?ooo`l0oooo000K0?ooo`030000003oool0oooo0?l0oooo3P3oool0
01/0oooo00<000000?ooo`3oool0o`3oool>0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`h0
oooo000K0?ooo`030000003oool0oooo0?l0oooo3P3oool001/0oooo0P00003o0?ooo`l0oooo000K
0?ooo`030000003oool0oooo0?l0oooo3P3oool001/0oooo00<000000?ooo`3oool0o`3oool>0?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo000K0?ooo`800000o`3oool?0?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`h0oooo000K0?ooo`030000003oool0oooo0?l0oooo3P3oool0
01/0oooo00<000000?ooo`3oool0o`3oool>0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`h0
oooo000K0?ooo`800000o`3oool?0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo07l0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3o
ool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3o
ool0RP3oool2000000<0oooo00<000000?ooo`3oool0N`3oool000060?ooo`2LM9`0oooo0?ooo`2L
B7@0_ooo1`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?oOW018B9`00P3oool00`2LB4P0W=oo0?oo
o`020?ooo`030000003oool0oooo08X0oooo0P0000020?ooo`800000O@3oool000060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`@0oooo00<0_gA809cO
o`3oool00P3oool3000008T0oooo00<000000?ooo`0000000P3oool2000007d0oooo00001P3ookl0
M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md0080
000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`280?ooo`040000003oool0oooo0000
0080oooo0P00001m0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`0809a8B02Lgol0
oono07@0M02oool0oooo0;mdB02Lgol60?ooo`030000003oool0oooo08P0oooo00@000000?ooo`3o
ool000000P3oool2000007d0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00@0omnL04P0
00000000M;oo0P3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo08L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`800000O@3oool001/0oooo00<000000?ooo`3oool0Q`3o
ool01@000000oooo0?ooo`3oool000000080oooo0P00001m0?ooo`006`3oool2000008L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`02000007d0oooo000K0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool0M`3oool001/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`1g0?ooo`006`3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`03
0000003oool0oooo07L0oooo000K0?ooo`800000Q@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo008000000`3oool00`000000oooo0?ooo`1g0?ooo`006`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0oooo07L0oooo000K0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0M`3oool001/0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo008000000`3oool00`00
0000oooo0?ooo`1g0?ooo`006`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool04`3oool001/0oooo0P0000230?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0oooo0600oooo0P00000E0?ooo`006`3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool02`3oool2000001D0oooo000K0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`000000oooo0000000C0?ooo`006`3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00L0oooo0P000018
0?ooo`800000303oool01@000000oooo0000003oool0000001<0oooo000K0?ooo`800000PP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`07
0?ooo`800000B03oool200000080oooo00<000000?ooo`3oool01`3oool01@000000oooo0000003o
ool0000001<0oooo000K0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0000003o
ool0000002/0oooo00<000000?ooo`3oool0603oool200000080oooo00<000000?ooo`3oool01P3o
ool01P000000oooo0?ooo`000000oooo000001<0oooo000K0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00800000
0`3oool00`000000oooo0?ooo`060?ooo`050000003oool000000?ooo`000000:P3oool2000001X0
oooo0P0000020?ooo`040000003oool0oooo000000D0oooo00H000000?ooo`3oool000000?ooo`00
000C0?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0
oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000000`3oool00`000000
oooo0?ooo`060?ooo`050000003oool000000?ooo`000000:P3oool2000001T0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`0000050?ooo`060000003oool0oooo0000003oool00000
4`3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`030?noM018W=l0oooo00@0oooo
00<000000?ooo`3oool0203oool2000007H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`02000000<0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`000000oooo0000
02T0oooo00<000000?ooo`0000006@3oool00`000000oooo000000020?ooo`040000003oool0oooo
000000D0oooo00H000000?ooo`3oool000000?ooo`00000C0?ooo`001P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool0103oool3000000P0oooo0P0000000`3oool0
00000?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`050?ooo`06
0000003oool0oooo0000003oool00000:@3oool00`000000oooo000000040?ooo`030000003oool0
oooo0180oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000C0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`P0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`070?ooo`050000003oool00000
0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool01@3oool0
1P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`060?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
000000020?ooo`040000003oool0oooo000000@0oooo00L000000?ooo`3oool0oooo0000003oool0
000001<0oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2LB7@0_kmd04RLg`05
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`000000oooo000000080?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool00000G`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo008000000`3oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0000003o
ool000001@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`0000000`3oool2000001<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`070000003oool0oooo0?ooo`000000oooo0000000C0?ooo`001`3oool0103ogi`0B000
0000001d_ol80?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0000003oool0000000L0oooo0P0000050?ooo`8000000P3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo
00D0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`8000006P3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000<0oooo0P00000C0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool01`000000oooo0?ooo`3oool000000?ooo`0000004`3o
ool001/0oooo0P0000080?ooo`050000003oool000000?ooo`0000001`3oool2000000D0oooo0P00
00020?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`02000000<0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool200000100oooo00<000000?ooo`3oool01P3oool2000000L0oooo00@000000?ooo`3o
ool000000`3oool200000180oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000060?ooo`030000003o
ool0oooo00X0oooo000K0?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3oool000000?oo
o`0000070?ooo`8000001@3oool200000080oooo00<000000?ooo`000000903oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`02000000<0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool00`000000oooo0000000@0?ooo`030000003oool0oooo00H0oooo0P0000070?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000004P3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool01P3o
ool01P000000oooo0?ooo`000000oooo000000L0oooo0P0000050?ooo`8000000P3oool00`000000
oooo0000000T0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`040?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool00`3oool2000000030?ooo`000000oooo00D0oooo0P0000070?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000004P3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool01P3oool01P000000oooo
0?ooo`000000oooo000000L0oooo0P0000040?ooo`030000003oool000000080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo008000000`3oool00`00
0000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00@0oooo00<0
00000?ooo`0000001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000180oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000050?ooo`800000303oool001/0oooo00<000000?ooo`3o
ool01P3oool01P000000oooo0?ooo`000000oooo000000L0oooo0P0000040?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0N0?ooo`800000<@3oool2
000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
000000090?ooo`030000003oool0oooo00<0oooo0P0000001@3oool000000?ooo`3oool000000080
oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0140oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo000000050?ooo`800000303oool001/0oooo0P000007
0?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo000000030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000000K0?ooo`03
0000003oool0oooo00800000403oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`040?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0000000P0oooo0P000004
0?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000140oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo000000050?ooo`800000303oool001/0oooo00<000000?ooo`3o
ool01P3oool01P000000oooo0?ooo`000000oooo000000H0oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000006`3o
ool00`000000oooo0?ooo`0200000100oooo00<000000?ooo`3oool07P3oool2000000@0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0
103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000080?oo
o`800000103oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
000000D0oooo0P00000<0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo
0?ooo`000000oooo000000060?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000020?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000403oool00`000000oooo
0?ooo`0N0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`050000003oool000000?ooo`00
00000P3oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`030000003oool0000000P0oooo0P0000040?ooo`050000003oool000000?ooo`0000000P3o
ool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`0000001@3oool2000000`0oooo000K0?ooo`030000003oool0
oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000H0oooo00<000000?ooo`000000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`00
00003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`80
00003`3oool2000000l0oooo00<000000?ooo`3oool03P3oool2000000<0oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0000003oool000000080oooo0P0000050?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`030000003oool0000000P0oooo0P0000040?ooo`050000003o
ool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`080?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`0000001@3oool2000000`0oooo
000K0?ooo`8000001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool00`000000
oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo0000000<0?ooo`8000001P3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool2
000000l0oooo0P00000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool000000?ooo`0000000P3oool2000000D0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`000000203oool2000000<0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool200000080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo000000050?ooo`800000303oool001/0oooo00<000000?ooo`3o
ool01@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool00`000000oooo00000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000
000<0?ooo`8000001P3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool2000000`0oooo
00<000000?ooo`3oool00P00000>0?ooo`8000003`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00d0oooo00D000000?ooo`000000oooo000000020?ooo`8000001@3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000070?ooo`030000003oool0
000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`050000003oool0oooo
0?ooo`000000103oool010000000oooo0000000000040?ooo`800000303oool001/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo
00<000000?ooo`000000303oool2000000D0oooo0P0000020?ooo`030000003oool0oooo00800000
0P3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000h0oooo
0P00000<0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`0=0?oo
o`050000003oool000000?ooo`0000000P3oool2000000D0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`0000001`3oool00`000000oooo000000030?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`0000000000103oool2000000`0oooo000K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`030000003oool00000
00/0oooo00<000000?ooo`0000001@3oool200000080oooo00<000000?ooo`3oool00P0000020?oo
o`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo008000003P3oool20000
00`0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000l0oooo00D00000
0?ooo`000000oooo000000020?ooo`8000001@3oool01P000000oooo0?ooo`3oool000000?ooo`80
00000P3oool00`000000oooo000000070?ooo`030000003oool0000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0000003oool2000000<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0000000000040?ooo`800000303oool001/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`040000003oool00000000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000
000;0?ooo`030000003oool0000000D0oooo0P0000020?ooo`030000003oool0oooo008000000P3o
ool2000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000h0oooo0P00
000;0?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`000000oooo000000020?ooo`8000001@3oool01P000000oooo0?ooo`3oool00000
0?ooo`8000000P3oool00`000000oooo000000070?ooo`030000003oool0000000<0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000030?oo
o`040000003oool0oooo0?ooo`800000103oool200000080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0000003oool2000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0000
000000040?ooo`800000303oool001/0oooo0P0000050?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`0000000000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool0000000/0oooo00<000000?oo
o`0000001@3oool200000080oooo00<000000?ooo`3oool00P0000020?ooo`8000000`3oool00`00
0000oooo0?ooo`050?ooo`8000000P3oool2000000d0oooo00<000000?ooo`0000002`3oool20000
00050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
00000?ooo`0000000P3oool2000000D0oooo00H000000?ooo`3oool0oooo0000003oool200000080
oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool010000000
oooo0?ooo`3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`000000oooo0P0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000103o
ool2000000`0oooo000K0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`040000
003oool00000000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0000003oool00P0000001`3oool000000000003oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000D0oooo0P0000020?ooo`030000003oool0oooo00800000
0P3oool2000000<0oooo00<000000?ooo`3oool01@3oool200000080oooo0P0000030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`0000002`3oool2000000050?ooo`000000oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool000000?ooo`0000000P3oool20000
00D0oooo00H000000?ooo`3oool0oooo0000003oool200000080oooo00<000000?ooo`0000001P3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0000003oool00P000000103oool0
00000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool000000?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000@0oooo0P00000<0?oo
o`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL0080oooo00P0oono07@0
0000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001@3oool010000000oooo0000000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`000000oooo0080000000L0oooo000000000000
oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo00000005
0?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000030?ooo`030000003oool0
oooo00D0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
000000/0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool03@3o
ool01@000000oooo0000003oool000000080oooo0P0000050?ooo`060000003oool0oooo0?ooo`00
0000oooo0P0000020?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`000000oooo0080000000@0oooo0000003oool000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool00`3oool010000000oooo0000003oool200000080oooo00<000000?ooo`3oool00`3o
ool010000000oooo0000000000040?ooo`800000303oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0
_ooo203oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool00P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000001@3oool010000000oooo0000000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`000000oooo0080000000H0oooo
000000000000oooo0000003oool200000080oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000050?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000030?oo
o`030000003oool0oooo00D0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000X0oooo00D000000?ooo`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`0000003`3oool01@000000oooo0000003oool000000080oooo0P0000050?ooo`060000
003oool0oooo0?ooo`000000oooo0P0000020?ooo`030000003oool0000000H0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo0000003oool00000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool000000080oooo0P0000030?ooo`8000000`3oool01P000000oooo0?ooo`000000
oooo000000D0oooo00@000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`00000000000`3oool00`000000oooo0000000<0?ooo`0000H0oono07A8W03oool0
oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo00D0oooo00<0_gA809cOo`3oool00P3oool30000
00040?ooo`000000oooo000000D0oooo00@000000?ooo`0000000000103oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool000000?ooo`02000000060?ooo`00000000000?oo
o`000000oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
103oool01P000000oooo0?ooo`000000oooo00000080oooo0P000000103oool000000?ooo`000003
0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000X0oooo00D000000?ooo`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000003`3oool01@000000oooo0000003oool000000080oooo0P0000050?ooo`06
0000003oool0oooo0?ooo`000000oooo0P0000020?ooo`030000003oool0000000H0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo0000003oool0
00000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool01P000000oooo0?ooo`00
0000oooo00000080oooo0P0000030?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo0000
00D0oooo00@000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`00000000000`3oool00`000000oooo0000000<0?ooo`0000H0oono07A8W03oool0oooo0;md
B02Lgol80?ooo`030?noM018W=l0oooo0080oooo00@0_g@000000000000007Bo103oool00`000000
oooo0?ooo`02000000030?ooo`000000oooo00@0oooo00@000000?ooo`0000000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool000000?ooo`02000000060?ooo`00
000000000?ooo`000000oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo0P000000103oool00000
0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P3oool2000000<0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000:0?ooo`050000003oool00000
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000l0oooo00D000000?ooo`000000oooo
000000020?ooo`8000001@3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool00`00
0000oooo000000060?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool000000?oo
o`02000000040?ooo`000000oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool00000
00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000`3oool2000000<0oooo00H0
00000?ooo`3oool000000?ooo`0000050?ooo`040000003oool000000?ooo`8000000P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool00000000000<0oooo00<000000?ooo`000000303oool0
00060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool00`2LB7@0_kmd04RLg`030?ooo`030;mdB02L
gol0oooo00D0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`040?ooo`040000003o
ool00000000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0000
003oool00P0000001P3oool000000000003oool000000?ooo`8000000P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000@0oooo00h000000?ooo`3oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo00000080oooo0P0000030?ooo`0:0000003oool0oooo
0000003oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`00000:0?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`00
000@0?ooo`050000003oool000000?ooo`0000000P3oool2000000D0oooo00H000000?ooo`3oool0
oooo0000003oool200000080oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool000000?ooo`02000000040?ooo`000000oooo00000080oooo
00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`8000000`3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`04
0000003oool000000?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool00000
000000<0oooo00<000000?ooo`000000303oool000050?ooo`3ogi`0B0000000001d_ol0203oool0
0`3o_g@0000004RLg`030?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`040?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000000003oool00P0000000`3o
ool000000?ooo`0200000080oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo
000000@0oooo00h000000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo00000080oooo0P0000030?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000oooo
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000X0oooo
00D000000?ooo`000000oooo000000020?ooo`040000003oool0oooo00000100oooo00D000000?oo
o`000000oooo000000020?ooo`8000001@3oool01P000000oooo0?ooo`3oool000000?ooo`800000
0P3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`000000oooo0080000000@0oooo0000003oool000000P3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000103oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000030?oo
o`8000000`3oool01P000000oooo0?ooo`000000oooo000000D0oooo00@000000?ooo`000000oooo
0P0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000000`3oool00`000000
oooo0000000<0?ooo`006`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00@0oooo
00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo008000000P3oool2
000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool00000103oool03P000000oooo0?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000P3oool2000000<0oooo
00X000000?ooo`3oool000000?ooo`000000oooo0000003oool000000P3oool2000000<0oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000090?ooo`060000003oool0oooo0000003o
ool000000P3oool010000000oooo0?ooo`00000@0?ooo`050000003oool000000?ooo`0000000P3o
ool2000000D0oooo00H000000?ooo`3oool0oooo0000003oool200000080oooo00<000000?ooo`00
00001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool000000?ooo`02
000000040?ooo`000000oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo00000003
0?ooo`060000003oool0oooo0000003oool000001@3oool010000000oooo0000003oool200000080
oooo00<000000?ooo`3oool00`3oool010000000oooo0000000000030?ooo`030000003oool00000
00`0oooo000K0?ooo`80000000D0oooo000000000000oooo000000050?ooo`040000003oool00000
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool000000000003oool00P0000000`3oool000000?ooo`0200000080oooo0P0000000`3oool00000
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00l000000?ooo`3oool0oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool2000000<0oooo00<000000?oo
o`0000000P3oool01@000000oooo0000003oool000000080oooo0P0000030?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool000002@3oool01P000000oooo0?ooo`000000oooo00000080
oooo00@000000?ooo`3oool00000403oool01@000000oooo0000003oool000000080oooo0P000005
0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`030000003oool0000000D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0000003oool00P000000103o
ool000000?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`060000
003oool0oooo0000003oool000000P3oool200000080oooo00<000000?ooo`0000000`3oool01P00
0000oooo0?ooo`000000oooo000000D0oooo00@000000?ooo`000000oooo0P0000020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`00000000000`3oool00`000000oooo0000000<0?ooo`00
6`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00@0oooo00@000000?ooo`000000
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`00000000000?ooo`02000000030?ooo`000000oooo008000000P3oool2000000050?ooo`000000
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00/000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2000000090?ooo`00
0000oooo0?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`80000000D0oooo0000
003oool0oooo000000020?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`040000003oool0oooo00000100oooo00D000000?ooo`000000oooo000000020?oo
o`8000001@3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool00`000000oooo0000
00050?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`000000oooo0080
000000@0oooo0000003oool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool01P000000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`030000003oool0000000<0
oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`040000003oool000000?ooo`8000000P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool00000000000<0oooo00<000000?ooo`000000
303oool001/0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00@000000?ooo`00
000000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`00000000000?ooo`02000000030?ooo`000000oooo008000000P3oool2000000050?ooo`00
0000oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00/000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000P3oool2000000090?oo
o`000000oooo0?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`80000000D0oooo
000000000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool00000403oool01@00
0000oooo0000003oool000000080oooo0P0000050?ooo`060000003oool0oooo0?ooo`000000oooo
0P0000020?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0000003oool00P000000103oool000000?ooo`0000020?ooo`070000003oool0
oooo0?ooo`000000oooo000000040?ooo`060000003oool0oooo0000003oool000000P3oool20000
0080oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000D0oooo00@0
00000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`000000
00000`3oool00`000000oooo0000000<0?ooo`006`3oool01`000000oooo0000003oool000000?oo
o`0000001@3oool010000000oooo0000000000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo000000000000oooo0080000000<0oooo0000003oool0
0P0000020?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080
oooo0P0000020?ooo`80000000T0oooo0000003oool0oooo0000003oool000000?ooo`0000000P3o
ool200000080oooo0P0000001@3oool000000000003oool000000080oooo00@000000?ooo`3oool0
oooo0P0000001@3oool000000000003oool000000080oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`00000@0?ooo`050000003oool000000?ooo`0000000P3oool2000000D0oooo00H0
00000?ooo`3oool0oooo0000003oool200000080oooo00<000000?ooo`0000001@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool000000?ooo`02000000040?ooo`000000
oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`070000003oool0
oooo0?ooo`000000oooo000000050?ooo`040000003oool000000?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`040000003oool00000000000<0oooo00<000000?ooo`000000303oool001/0
oooo0`0000020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00000000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`00000000000?oo
o`02000000030?ooo`000000oooo0080000000<0oooo0000003oool00P000000103oool000000?oo
o`0000030?ooo`040000003oool0oooo000000@0oooo00/000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000020?ooo`8000000P3oool010000000oooo0000000000020?ooo`05
0000003oool000000?ooo`0000000P3oool200000080oooo00@000000?ooo`000000oooo0P000004
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool03P3oool01@000000oooo0000003oool000000080
oooo0P0000050?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`050000003o
ool000000000003oool00`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?oo
o`060000003oool0oooo0000003oool000000P3oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`0000000`3oool00`000000oooo000000050?ooo`040000003oool000000?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000<0oooo00<000000?oo
o`000000303oool001/0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000002
0?ooo`050000003oool000000000003oool00P0000000`3oool0000000000002000000030?ooo`00
0000oooo0080000000@0oooo0000003oool00000103oool00`000000oooo000000040?ooo`800000
00<0oooo0000000000000P3oool20000000;0?ooo`000000oooo0?ooo`000000oooo0000003oool0
00000?ooo`000000103oool200000080oooo00@000000?ooo`000000oooo0P0000020?ooo`040000
003oool00000000000@0oooo00<000000?ooo`0000002P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool03P3oool01@000000oooo0000003oool000000080oooo0P000005
0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0000000800000
00<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool3000000@0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0000
00030?ooo`8000001P3oool010000000oooo0000003oool200000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0000000000030?ooo`040000003oool0oooo000000/0oooo000K0?ooo`80
00000`3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`040000003oool000000?ooo`<0000000P0oooo
000000000000oooo0000003oool000000?ooo`80000000@0oooo0000003oool00000103oool00`00
0000oooo000000040?ooo`80000000<0oooo0000000000000P3oool200000080oooo00T000000?oo
o`000000oooo0000003oool000000?ooo`000000103oool200000080oooo00@000000?ooo`000000
oooo0P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool000000100oooo00D000000?ooo`000000oooo00000002
0?ooo`8000001@3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo0000003oool0
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000103oool01P000000
oooo000000000000oooo000000@0oooo00@000000?ooo`000000oooo0P0000040?ooo`030000003o
ool0000000<0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`00
00000`3oool2000000H0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000001@3o
ool010000000oooo0000000000030?ooo`040000003oool0oooo000000/0oooo000K0?ooo`800000
0`3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000@0oooo0P0000000`3oool000000?ooo`02000000070?ooo`000000oooo0000003o
ool000000?ooo`02000000040?ooo`000000oooo000000@0oooo00<000000?ooo`000000103oool2
000000030?ooo`00000000000080oooo0P0000020?ooo`040000003oool000000?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool010000000oooo0000003oool200000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0000000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000403oool01@000000oooo0000003oool000000080oooo0P0000040?oo
o`030000003oool0oooo0080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`060000003oool000000000003o
ool00000103oool010000000oooo0000003oool2000000D0oooo0P0000030?ooo`070000003oool0
00000?ooo`000000oooo000000020?ooo`030000003oool0000000<0oooo0P0000060?ooo`030000
003oool000000080000000@0oooo0000003oool000001@3oool010000000oooo0000000000030?oo
o`040000003oool0oooo000000/0oooo000K0?ooo`8000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?oo
o`80000000<0oooo0000003oool00P0000001`3oool000000?ooo`000000oooo0000003oool00P00
00000`3oool00000000000050?ooo`030000003oool0000000@0oooo0P0000000`3oool000000000
00020?ooo`8000000P3oool010000000oooo0000003oool200000080oooo00<000000?ooo`3oool0
0P3oool200000080oooo00@000000?ooo`000000oooo0P0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
0100oooo00D000000?ooo`000000oooo000000020?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`060000003oool000000000003oool000000`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`000000103oool01P000000oooo000000000000oooo000000@0oooo00@00000
0?ooo`000000oooo0P0000050?ooo`8000000`3oool01`000000oooo0000003oool000000?ooo`00
00000P3oool00`000000oooo000000030?ooo`8000001P3oool00`000000oooo0000000200000004
0?ooo`000000oooo000000D0oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`00
000;0?ooo`006`3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool2000000030?ooo`000000
oooo0080000000L0oooo0000003oool000000?ooo`000000oooo0080000000<0oooo000000000000
1@3oool00`000000oooo000000040?ooo`80000000<0oooo0000000000000P3oool200000080oooo
00@000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`04
0000003oool000000?ooo`8000002P3oool2000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000@0?ooo`050000003oool000000?ooo`0000000P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool3000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000000@0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`04
0000003oool000000?ooo`8000001@3oool2000000<0oooo00@000000?ooo`000000oooo0P000003
0?ooo`030000003oool0000000<0oooo0P0000060?ooo`80000000L0oooo000000000000oooo0000
003oool0000000H0oooo0`0000030?ooo`040000003oool0oooo000000/0oooo000K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool2000000030?ooo`000000oooo00800000
00H0oooo0000003oool000000?ooo`0000020?ooo`040000003oool00000000000D0oooo00<00000
0?ooo`000000103oool2000000030?ooo`00000000000080oooo0P0000020?ooo`040000003oool0
00000?ooo`8000001`3oool200000080oooo00@000000?ooo`000000oooo0P00000:0?ooo`800000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool000000100oooo00D000000?ooo`000000
oooo000000020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`050000003oool000000?oo
o`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000103oool0
1P000000oooo000000000000oooo000000@0oooo00@000000?ooo`000000oooo0P0000050?ooo`80
00000`3oool010000000oooo0000003oool2000000<0oooo00<000000?ooo`0000000`3oool20000
00H0oooo0P0000001`3oool000000000003oool000000?ooo`0000001P3oool00`000000oooo0000
00030?ooo`040000003oool0oooo000000/0oooo000K0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000103oool2000000030?ooo`000000oooo0080000000H0oooo0000003oool00000
0?ooo`0000020?ooo`040000003oool00000000000D0oooo0P0000050?ooo`80000000<0oooo0000
000000000P3oool200000080oooo00@000000?ooo`000000oooo0P0000070?ooo`8000000P3oool2
00000080oooo0P00000:0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000100oooo00D000000?ooo`000000oooo000000020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`050000003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`000000103oool01P000000oooo000000000000oooo000000@0oooo00@00000
0?ooo`000000oooo0P0000050?ooo`8000000`3oool010000000oooo0000003oool2000000<0oooo
00<000000?ooo`0000000`3oool2000000H0oooo0P0000001`3oool000000000003oool000000?oo
o`0000001P3oool00`000000oooo000000030?ooo`040000003oool0oooo000000/0oooo000K0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool2000000030?ooo`000000oooo
0080000000H0oooo0000003oool000000?ooo`0000020?ooo`030000003oool0000000H0oooo0P00
00050?ooo`80000000<0oooo0000000000000P3oool200000080oooo00@000000?ooo`000000oooo
0P0000070?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool02@3oool2000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0000000@0?ooo`050000003oool000000?ooo`00
00000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool00000
00<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000040?ooo`060000003oool0
00000000003oool00000103oool010000000oooo0000003oool2000000D0oooo0P0000030?ooo`04
0000003oool000000?ooo`8000000`3oool00`000000oooo000000030?ooo`8000001P3oool20000
00070?ooo`00000000000?ooo`000000oooo000000060?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool000002`3oool001/0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo0P00
00000`3oool000000?ooo`02000000060?ooo`000000oooo0000003oool000000P3oool00`000000
oooo000000060?ooo`8000001@3oool2000000030?ooo`00000000000080oooo0P0000020?ooo`04
0000003oool000000?ooo`8000001`3oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000@
0?ooo`050000003oool000000?ooo`0000000P3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo000000040?ooo`060000003oool000000000003oool00000103oool010000000oooo0000003o
ool2000000D0oooo0P0000030?ooo`040000003oool000000?ooo`8000000`3oool00`000000oooo
000000030?ooo`8000001P3oool2000000070?ooo`00000000000?ooo`000000oooo000000060?oo
o`030000003oool0000000<0oooo00@000000?ooo`3oool000002`3oool001/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000040?ooo`80000000<0oooo0000003oool00P0000001P3o
ool000000?ooo`000000oooo00000080oooo00<000000?ooo`0000001P3oool2000000D0oooo0P00
00000`3oool000000?ooo`020?ooo`8000000P3oool200000080oooo0P0000070?ooo`040000003o
ool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo
0?ooo`020?ooo`8000004@3oool01@000000oooo0000003oool000000080oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`000000103oool01P000000oooo000000000000oooo000000@0oooo
00@000000?ooo`000000oooo0P0000050?ooo`8000000`3oool010000000oooo0000003oool20000
00<0oooo0P0000040?ooo`8000001P3oool2000000070?ooo`00000000000?ooo`000000oooo0000
00060?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000002`3oool001/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000040?ooo`80000000<0oooo0000003oool00P00
00001P3oool000000?ooo`000000oooo00000080oooo00<000000?ooo`3oool01P3oool2000000H0
oooo00<000000?ooo`0000000`3oool200000080oooo0P0000020?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00T0oooo0P00000;0?oo
o`030000003oool0oooo0080oooo0P00000A0?ooo`090000003oool000000?ooo`000000oooo0000
003oool0000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0000000<0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000040?ooo`060000003oool00000
0000003oool00000103oool01@000000oooo0000003oool0000000H0oooo0P0000030?ooo`040000
003oool000000?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3oool0103oool200000007
0?ooo`00000000000?ooo`000000oooo000000060?ooo`030000003oool0000000<0oooo00@00000
0?ooo`3oool000002`3oool000L0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018
W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`80
000000<0oooo0000003oool00P000000103oool000000?ooo`3oool2000000/0oooo0P0000060?oo
o`030000003oool0000000<0oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`8000002`3oool0
0`000000oooo0?ooo`020?ooo`8000004@3oool02@000000oooo0000003oool000000?ooo`000000
oooo000000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000030?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`000000103oool01P000000oooo00000000
0000oooo000000@0oooo00D000000?ooo`000000oooo000000060?ooo`8000000`3oool200000080
oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`80000000L0oooo00000000
0000oooo0000003oool0000000H0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00070?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;oo
o`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000@0oooo0P0000000`3oool000000?ooo`02000000040?ooo`00
0000oooo0?ooo`8000002`3oool2000000H0oooo00<000000?ooo`0000000`3oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool20000
00h0oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P00000A0?ooo`090000003oool00000
0?ooo`000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0000003oool0000000<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000040?oo
o`060000003oool0oooo0000003oool00000103oool01@000000oooo0000003oool0000000H0oooo
0P0000030?ooo`8000000P3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo00@0oooo
0P0000001`3oool000000000003oool000000?ooo`0000001P3oool00`000000oooo000000020?oo
o`050000003oool0oooo0?ooo`0000002`3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol80?ooo`030?noM0000000M;oo00@0oooo0`00000:0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000040?ooo`80000000<0oooo0000003oool00P00
0000103oool000000?ooo`3oool2000000/0oooo0P0000060?ooo`030000003oool0000000<0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool20000
0140oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`050000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0000000@0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`050000003o
ool000000?ooo`0000001P3oool2000000<0oooo0P0000020?ooo`8000000`3oool2000000D0oooo
00<000000?ooo`3oool0103oool2000000040?ooo`00000000000?ooo`8000001`3oool00`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`0000002`3oool000H0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool2
000000030?ooo`000000oooo0080000000@0oooo0000003oool0oooo0P00000;0?ooo`8000001P3o
ool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo0?ooo`8000003P3oool00`000000oooo0?ooo`0?0?ooo`80
00004@3oool02@000000oooo0000003oool000000?ooo`000000oooo000000040?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0000000L0oooo
00<000000?ooo`000000103oool01P000000oooo0?ooo`000000oooo000000@0oooo00D000000?oo
o`000000oooo000000060?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P000000103oool000000000003o
ool2000000L0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000/0oooo
00070?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oo
o`<0oooo00<000000?ooo`3oool02P3oool00`000000oooo000000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`000000103oool2000000070?ooo`000000oooo0?ooo`000000oooo0000
00020?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P00000>0?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`8000000P3oool01@000000
oooo0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0
000000<0oooo00<000000?ooo`0000001`3oool00`000000oooo000000040?ooo`060000003oool0
oooo0000003oool00000103oool01@000000oooo0000003oool0000000H0oooo0P0000030?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool2000000040?ooo`00000000000?ooo`8000001`3oool00`000000oooo000000020?oo
o`050000003oool0oooo0?ooo`0000002`3oool000L0oooo00@0omnL04P000000000M;oo203oool0
103OW4P0000000000018W=l40?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo0P0000001`3oool000000?oo
o`3oool000000?ooo`0000000P3oool2000000/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000030?ooo`040000003oool0oooo0?ooo`8000002`3oool010000000oooo0?ooo`3oool2
000000h0oooo00<000000?ooo`3oool03`3oool200000140oooo0P0000020?ooo`050000003oool0
00000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`000000
0`3oool00`000000oooo000000070?ooo`030000003oool0000000@0oooo00H000000?ooo`3oool0
00000?ooo`0000040?ooo`050000003oool000000?ooo`0000001P3oool2000000<0oooo0P000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`80000000@0oooo000000000000oooo0P0000070?ooo`030000003oool000000080oooo00L0
00000?ooo`3oool0oooo0000003oool0000000T0oooo000K0?ooo`8000002`3oool00`000000oooo
000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool2000000070?oo
o`000000oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`8000003`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`8000000P3oool0
1@000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000
003oool0000000<0oooo00<000000?ooo`0000001`3oool2000000D0oooo00H000000?ooo`3oool0
00000?ooo`0000040?ooo`050000003oool000000?ooo`0000001P3oool2000000<0oooo0P000002
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2000000040?ooo`000000
00000?ooo`8000001`3oool00`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo000000090?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00800000
1`3oool2000000@0oooo0P0000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool2000000l0oooo00<000000?ooo`3oool07`3oool200000140oooo0P000002
0?ooo`050000003oool000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`050000003o
ool000000?ooo`0000000`3oool00`000000oooo000000070?ooo`8000001@3oool01P000000oooo
0?ooo`000000oooo000000@0oooo00D000000?ooo`000000oooo000000060?ooo`8000000`3oool2
00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`80000000@0oooo
000000000000oooo0P0000070?ooo`030000003oool000000080oooo00L000000?ooo`3oool0oooo
0000003oool0000000T0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P0000070?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`030000003oool0oooo01l0oooo0P00000A0?oo
o`8000000P3oool01@000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0000003oool0000000<0oooo00<000000?ooo`0000001`3oool2000000D0oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`050000003oool000000?ooo`0000001P3oool20000
00<0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool20000
00040?ooo`00000000000?ooo`8000001`3oool00`000000oooo000000020?ooo`040000003oool0
oooo0?ooo`8000002P3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
000000L0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo
0P00000?0?ooo`030000003oool0oooo01l0oooo0P00000A0?ooo`8000000P3oool01@000000oooo
0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool00000
00<0oooo0P0000080?ooo`8000001@3oool01P000000oooo0?ooo`000000oooo000000@0oooo00D0
00000?ooo`000000oooo000000060?ooo`8000000`3oool2000000h0oooo00<000000?ooo`3oool0
103oool2000000040?ooo`00000000000?ooo`8000001`3oool00`000000oooo000000020?ooo`04
0000003oool0oooo0?ooo`8000002P3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`02000000L0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo0?ooo`8000003`3oool0
0`000000oooo0?ooo`0O0?ooo`8000004@3oool200000080oooo00D000000?ooo`000000oooo0000
00040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000030?ooo`800000
203oool2000000D0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool00000
00P0oooo0P0000030?ooo`8000005@3oool2000000040?ooo`00000000000?ooo`8000001`3oool0
0`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000002P3oool001/0oooo0P00000;
0?ooo`030000003oool0oooo008000001`3oool2000000@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo
0000000b0?ooo`030000003oool0oooo0100oooo0P0000020?ooo`050000003oool000000?ooo`00
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo008000000`3oool2000000P0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000003oool00000
00P0oooo0P0000030?ooo`8000005@3oool2000000040?ooo`000000oooo0?ooo`8000001`3oool0
0`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000002P3oool001/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`02000000L0oooo0P0000040?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0100oooo0P0000020?ooo`050000003oool000000?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo008000000`3oool2000000P0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000P0oooo0P0000030?ooo`80
00005@3oool2000000040?ooo`000000oooo0?ooo`8000001`3oool01P000000oooo0?ooo`000000
oooo000000<0oooo0P00000:0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo008000001`3oool2000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
000Q0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403oool200000080oooo00D0
00000?ooo`000000oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P0000030?ooo`800000203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`000000203oool2000000<0oooo0P00000F0?ooo`030000003oool000000080
oooo0P0000070?ooo`060000003oool0oooo0000003oool000000`3oool2000000X0oooo000K0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P0000070?ooo`800000103oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0@0?ooo`8000000P3oool01@000000oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo0P00000?0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`000000203oool2000000<0oooo0P00000F0?ooo`030000003o
ool000000080oooo0P0000070?ooo`060000003oool0oooo0000003oool000000`3oool00`000000
oooo0?ooo`090?ooo`006`3oool2000000/0oooo00<000000?ooo`3oool00P0000070?ooo`800000
103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool01@000000oooo0000003oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo0P00000?0?oo
o`030000003oool0oooo00L0oooo0P0000090?ooo`8000000`3oool2000001H0oooo00<000000?oo
o`0000000P3oool2000000L0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003o
ool0oooo00T0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P000007
0?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool01@000000oooo0000
003oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`8000002@3oool2000000<0oooo
00<000000?ooo`3oool05@3oool00`000000oooo000000020?ooo`8000001`3oool00`000000oooo
0?ooo`02000000@0oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`02000000L0oooo0P0000040?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0I`3oool200000080oooo00D000000?ooo`000000oooo000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01`3oool2000000T0oooo0P0000030?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`0000000P3oool2000000L0oooo00<000000?ooo`3oool00P00000@0?ooo`00
6`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`00001/0?ooo`8000000P3oool01@000000oooo0000003oool0
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool0603oool2000000T0oooo0P0000030?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`0000000P3oool2000000L0oooo00<000000?ooo`3oool00P00000@0?ooo`006`3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00001/0?ooo`8000000P3oool01@000000oooo0000003oool0000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`080?ooo`8000000`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool000000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0200000100oooo
000K0?ooo`8000002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000K03oool200000080oooo00D000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0203oool2000000<0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo000000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P00000@0?oo
o`006`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1]0?ooo`8000000P3oool01@000000oooo0000003oool0
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`8000000`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
00000100oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00P3oool0
203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo06d0oooo0P0000020?ooo`050000003oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000:@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
00000100oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo00<0W4P00000M02oool00P3o
ool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K@3oool20000
0080oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P00000Y0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00800000403oool000060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0oooo0080oooo0`00
000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K@3oool200000080oooo00D0
00000?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
0000:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0200000100oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cO
o`T0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1o0?ooo`8000000P3oool00`000000oooo00000002
0?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool00000:P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool00P00000@0?ooo`0000H0oooo
09a8B02Lgol0oono07@0M02oool60?ooo`090?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0
W=oo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1o0?ooo`8000000P3oool0
0`000000oooo000000020?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool00000:P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool00P00
000@0?ooo`0000D0oooo0?oOW0180000000007Boo`080?ooo`040=nLB0000000000004RLg`80oooo
00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07l0
oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000001`3oool010000000
oooo0?ooo`00000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`0000002`3oool01000
0000oooo0?ooo`00000A0?ooo`006`3oool00`000000oooo0?ooo`2<0?ooo`8000000P3oool00`00
0000oooo000000020?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool00000:P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0000000/0oooo00@000000?ooo`3oool000004@3o
ool001/0oooo0P00002=0?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0
000000L0oooo00@000000?ooo`3oool00000A`3oool00`000000oooo0000000;0?ooo`040000003o
ool0oooo00000140oooo000K0?ooo`030000003oool0oooo08`0oooo0P0000020?ooo`030000003o
ool000000080oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000170?ooo`030000
003oool0oooo00/0oooo00@000000?ooo`3oool000004@3oool001/0oooo00<000000?ooo`3oool0
S03oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000070?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000A0?ooo`00
6`3oool00`000000oooo0?ooo`2<0?ooo`8000000P3oool00`000000oooo000000020?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0;0?ooo`040000
003oool0oooo00000140oooo000K0?ooo`800000S@3oool200000080oooo00<000000?ooo`000000
0P3oool2000000P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0180oooo000K0?ooo`030000003oool0oooo08`0oooo0P0000020?ooo`030000003o
ool000000080oooo0P0000080?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`2<0?ooo`8000000P3oool0
0`000000oooo000000020?ooo`800000H@3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`00
0000oooo0?ooo`2<0?ooo`8000000`3oool200000080oooo0P00001Q0?ooo`030000003oool0oooo
0180oooo000K0?ooo`030000003oool0oooo08`0oooo0P0000030?ooo`8000000P3oool200000640
oooo00<000000?ooo`3oool04P3oool001/0oooo0P00002>0?ooo`040000003oool0oooo0?ooo`80
00000P3oool2000007H0oooo000K0?ooo`030000003oool0oooo08d0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`800000MP3oool001/0oooo00<000000?ooo`3oool0S@3oool010000000oooo
0?ooo`3oool200000080oooo0P00001f0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`040000
003oool0oooo0?ooo`8000000P3oool2000007H0oooo000K0?ooo`800000SP3oool010000000oooo
0?ooo`3oool200000080oooo0P00001f0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`040000
003oool0oooo0?ooo`8000000P3oool2000007H0oooo000K0?ooo`030000003oool0oooo08d0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`800000MP3oool000L0oooo00@0gia8000000000000
B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB00000000000001d_`@0oooo00<000000?oo
o`3oool0S@3oool010000000oooo0?ooo`3oool200000080oooo0P00001f0?ooo`001`3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol30?ooo`030000
003oool0oooo08d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo07D0
oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`2oM000000007Boo`040?oo
o`<00000S@3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0M@3oool0
00H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`1dB9`0oooo00<0oooo00<0
00000?ooo`3oool0S@3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0
M@3oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oo_`1d04P0W=oo0?oo_`1d
07@0_ooo0`3oool00`000000oooo0?ooo`2=0?ooo`040000003oool0oooo0?ooo`8000000P3oool0
0`000000oooo0?ooo`1e0?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000
000007Boo`@0oooo00<000000?ooo`3oool0S@3oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`3oool0M@3oool001/0oooo0P00002>0?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`1e0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`040000003o
ool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`1e0?ooo`006`3oool00`000000oooo0?oo
o`2=0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`1e0?ooo`006`3o
ool00`000000oooo0?ooo`2=0?ooo`040000003oool0oooo0?ooo`800000NP3oool001/0oooo00<0
00000?ooo`3oool0S@3oool010000000oooo0?ooo`3oool2000007X0oooo000K0?ooo`800000SP3o
ool010000000oooo0?ooo`3oool2000007X0oooo000K0?ooo`030000003oool0oooo08d0oooo00@0
00000?ooo`3oool0oooo0P00001j0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`040000003o
ool0oooo0?ooo`800000NP3oool001/0oooo00<000000?ooo`3oool0S@3oool010000000oooo0?oo
o`3oool2000007X0oooo000K0?ooo`800000SP3oool010000000oooo0?ooo`3oool2000007X0oooo
000K0?ooo`030000003oool0oooo08d0oooo00@000000?ooo`3oool0oooo0P00001j0?ooo`006`3o
ool00`000000oooo0?ooo`2=0?ooo`040000003oool0oooo0?ooo`800000NP3oool001/0oooo00<0
00000?ooo`3oool0S@3oool010000000oooo0?ooo`3oool2000007X0oooo000K0?ooo`030000003o
ool0oooo08d0oooo00D000000?ooo`3oool0oooo0000001k0?ooo`006`3oool2000008h0oooo00D0
00000?ooo`3oool0oooo0000001k0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`050000003o
ool0oooo0?ooo`000000N`3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M000
0018W0030?ooo`040=nLB00000000000001d_`80oooo00@0gia8000000000000B9cO103oool00`00
0000oooo0?ooo`2=0?ooo`050000003oool0oooo0?ooo`000000N`3oool000060?ooo`2LM9`0oooo
0?ooo`2LB7@0_ooo1P3oool0203ogi`0B4RL0?ooo`3ookl0M01809cOo`3ogi`0B4RL0P3oool00`2L
B4P0W=oo0?ooo`020?ooo`030000003oool0oooo08d0oooo00D000000?ooo`3oool0oooo0000001k
0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030;md00000000M;oo00D0oooo00<0
_gA809cOo`3oool00P3oool3000008d0oooo00D000000?ooo`3oool0oooo0000001k0?ooo`0000H0
oono07A8W03oool0oooo0;mdB02Lgol90?ooo`050?oo_`1dB9`0oooo0?ooo`2oM0000P0000000`00
M;l0oooo0?ooo`020?ooo`030000003oool0oooo08d0oooo00D000000?ooo`3oool0oooo0000001k
0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`090?oo_`1d04P0W=oo0?oo_`1d07@0
_ooo0?ooo`2oM4P0W=oo00H0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1m0?oo
o`0000D0oooo0?oOW0180000000007Boo`080?ooo`040?oOW0180000000007Boo`80oooo00@0_g@0
00000000000007Bo103oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo07d0oooo000K
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0O@3oool001/0oooo0P00003o0?oo
o`l0oooo000K0?ooo`030000003oool0oooo0?l0oooo3P3oool001/0oooo00<000000?ooo`3oool0
o`3oool>0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 298}, {184, 0}} -> {-20.977, -0.0400213, 0.76463, \
0.00222168}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(outs2 = bpnBias[9, 3, 1, ioPairsTC, 5, 200]; \)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[OutputFormData["\<\
No Input Form Generated


\
\>", "\<\
New hidden-layer weight matrix: 
{{-0.824496, -0.12396, -0.657281, -0.403532, 3.1007, 
 
  -0.0490565, -0.958335, -0.115277, -0.850016, 
 
  0.678609}, {-0.749181, -0.14357, -0.459679, 
 
  -0.227373, 2.23025, -0.0852439, -0.771435, 
 
  -0.154009, -0.754992, 0.520698}, 
 
 {-0.48294, -0.228062, -0.507729, -0.217126, 
 
  0.338853, -0.212004, -0.357298, -0.276127, 
 
  -0.42984, -0.213886}}
New output-layer weight matrix: 
{{3.31175, 2.41571, 0.740864, -2.43844}}
 Output 1 = {0.130123} desired = {0.1} Error = 
 
 {-0.0301234}
 Output 2 = {0.906283} desired = {0.9} Error = 
 
 {-0.00628325}
 Output 3 = {0.133215} desired = {0.1} Error = 
 
 {-0.0332154}
 Output 4 = {0.898906} desired = {0.9} Error = 
 
 {0.0010936}
 Output 5 = {0.141498} desired = {0.1} Error = 
 
 {-0.0414981}
 Output 6 = {0.884674} desired = {0.9} Error = 
 
 {0.0153262}
 Output 7 = {0.132937} desired = {0.1} Error = 
 
 {-0.0329369}
 Output 8 = {0.875976} desired = {0.9} Error = 
 
 {0.0240236}
Mean Squared Error = 0.00070879\
\>"], "Print",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.0147151 1.63177 [
[(50)] .2619 .01472 0 2 Msboxa
[(100)] .5 .01472 0 2 Msboxa
[(150)] .7381 .01472 0 2 Msboxa
[(200)] .97619 .01472 0 2 Msboxa
[(0.05)] .01131 .0963 1 0 Msboxa
[(0.1)] .01131 .17789 1 0 Msboxa
[(0.15)] .01131 .25948 1 0 Msboxa
[(0.2)] .01131 .34107 1 0 Msboxa
[(0.25)] .01131 .42266 1 0 Msboxa
[(0.3)] .01131 .50425 1 0 Msboxa
[(0.35)] .01131 .58584 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(50)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(100)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(150)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(200)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .0963 m
.03006 .0963 L
s
P
[(0.05)] .01131 .0963 1 0 Mshowa
p
.002 w
.02381 .17789 m
.03006 .17789 L
s
P
[(0.1)] .01131 .17789 1 0 Mshowa
p
.002 w
.02381 .25948 m
.03006 .25948 L
s
P
[(0.15)] .01131 .25948 1 0 Mshowa
p
.002 w
.02381 .34107 m
.03006 .34107 L
s
P
[(0.2)] .01131 .34107 1 0 Mshowa
p
.002 w
.02381 .42266 m
.03006 .42266 L
s
P
[(0.25)] .01131 .42266 1 0 Mshowa
p
.002 w
.02381 .50425 m
.03006 .50425 L
s
P
[(0.3)] .01131 .50425 1 0 Mshowa
p
.002 w
.02381 .58584 m
.03006 .58584 L
s
P
[(0.35)] .01131 .58584 1 0 Mshowa
p
.001 w
.02381 .03103 m
.02756 .03103 L
s
P
p
.001 w
.02381 .04735 m
.02756 .04735 L
s
P
p
.001 w
.02381 .06367 m
.02756 .06367 L
s
P
p
.001 w
.02381 .07999 m
.02756 .07999 L
s
P
p
.001 w
.02381 .11262 m
.02756 .11262 L
s
P
p
.001 w
.02381 .12894 m
.02756 .12894 L
s
P
p
.001 w
.02381 .14526 m
.02756 .14526 L
s
P
p
.001 w
.02381 .16157 m
.02756 .16157 L
s
P
p
.001 w
.02381 .19421 m
.02756 .19421 L
s
P
p
.001 w
.02381 .21053 m
.02756 .21053 L
s
P
p
.001 w
.02381 .22685 m
.02756 .22685 L
s
P
p
.001 w
.02381 .24316 m
.02756 .24316 L
s
P
p
.001 w
.02381 .2758 m
.02756 .2758 L
s
P
p
.001 w
.02381 .29212 m
.02756 .29212 L
s
P
p
.001 w
.02381 .30843 m
.02756 .30843 L
s
P
p
.001 w
.02381 .32475 m
.02756 .32475 L
s
P
p
.001 w
.02381 .35739 m
.02756 .35739 L
s
P
p
.001 w
.02381 .3737 m
.02756 .3737 L
s
P
p
.001 w
.02381 .39002 m
.02756 .39002 L
s
P
p
.001 w
.02381 .40634 m
.02756 .40634 L
s
P
p
.001 w
.02381 .43898 m
.02756 .43898 L
s
P
p
.001 w
.02381 .45529 m
.02756 .45529 L
s
P
p
.001 w
.02381 .47161 m
.02756 .47161 L
s
P
p
.001 w
.02381 .48793 m
.02756 .48793 L
s
P
p
.001 w
.02381 .52056 m
.02756 .52056 L
s
P
p
.001 w
.02381 .53688 m
.02756 .53688 L
s
P
p
.001 w
.02381 .5532 m
.02756 .5532 L
s
P
p
.001 w
.02381 .56952 m
.02756 .56952 L
s
P
p
.001 w
.02381 .60215 m
.02756 .60215 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02857 .2678 m
.03333 .0699 L
s
.03705 .61803 m
.03333 .0699 L
s
.0398 .61803 m
.04286 .34102 L
s
.04286 .34102 m
.04762 .56832 L
.05238 .37704 L
.05714 .11543 L
s
.06132 .61803 m
.05714 .11543 L
s
.06266 .61803 m
.06667 .24036 L
s
.06667 .24036 m
.07143 .09092 L
.07619 .04993 L
s
.07987 .61803 m
.07619 .04993 L
s
.0822 .61803 m
.08571 .14563 L
s
.08571 .14563 m
0 0 rlineto
.09034 .61803 m
.08571 .14563 L
s
.09064 .61803 m
.09524 .24728 L
s
.09524 .24728 m
.1 .09522 L
.10476 .05196 L
s
.10862 .61803 m
.10476 .05196 L
s
.11057 .61803 m
.11429 .14619 L
s
.11429 .14619 m
.11905 .07104 L
s
.12312 .61803 m
.11905 .07104 L
s
.12462 .61803 m
.12857 .16789 L
s
.12857 .16789 m
.13333 .0781 L
.1381 .04761 L
s
.14195 .61803 m
.1381 .04761 L
s
.14388 .61803 m
.14762 .12656 L
s
.14762 .12656 m
.15238 .61156 L
.15714 .22302 L
.1619 .51712 L
.16667 .2513 L
.17143 .12115 L
.17619 .07207 L
.18095 .04998 L
.18571 .0384 L
.19048 .03161 L
s
.19391 .61803 m
.19048 .03161 L
s
.19665 .61803 m
.2 .07956 L
s
.2 .07956 m
0 0 rlineto
.20425 .61803 m
.2 .07956 L
s
.20536 .61803 m
.20952 .1642 L
s
.20952 .1642 m
.21429 .0891 L
.21905 .05818 L
.22381 .04292 L
.22857 .03419 L
.23333 .02909 L
.2381 .02574 L
s
.24144 .61803 m
.2381 .02574 L
s
s
.24776 .61803 m
.25238 .19015 L
s
.25238 .19015 m
.25714 .50724 L
.2619 .26941 L
.26667 .44035 L
.27143 .33018 L
.27619 .14406 L
.28095 .07843 L
.28571 .05322 L
.29048 .04146 L
.29524 .03282 L
.3 .02869 L
s
.30354 .61803 m
.3 .02869 L
s
.30606 .61803 m
.30952 .07216 L
s
.30952 .07216 m
0 0 rlineto
.31409 .61803 m
.30952 .07216 L
s
.31452 .61803 m
.31905 .16893 L
s
.31905 .16893 m
.32381 .08609 L
.32857 .60339 L
.33333 .18648 L
.3381 .45859 L
.34286 .27593 L
.34762 .3761 L
.35238 .32813 L
.35714 .12465 L
.3619 .54136 L
.36667 .21017 L
.37143 .34489 L
.37619 .2901 L
.38095 .11515 L
.38571 .37358 L
.39048 .17065 L
.39524 .02753 L
.4 .02075 L
.40476 .01807 L
.40952 .01499 L
.41429 .01492 L
.41905 .01634 L
.42381 .5696 L
.42857 .19298 L
.43333 .21508 L
.4381 .19401 L
.44286 .17191 L
.44762 .09823 L
.45238 .03457 L
.45714 .02123 L
.4619 .01637 L
.46667 .01661 L
s
.47134 .61803 m
.46667 .01661 L
s
.47153 .61803 m
.47619 .11178 L
s
.47619 .11178 m
.48095 .1252 L
.48571 .15526 L
.49048 .07053 L
.49524 .35534 L
.5 .01577 L
.50476 .20618 L
.50952 .06631 L
.51429 .05602 L
.51905 .22515 L
.52381 .06604 L
.52857 .02005 L
.53333 .017 L
.5381 .2464 L
.54286 .06813 L
.54762 .12121 L
.55238 .0318 L
.55714 .01472 L
.5619 .15274 L
.56667 .0821 L
.57143 .01515 L
.57619 .11595 L
.58095 .04564 L
.58571 .0435 L
.59048 .03695 L
.59524 .04089 L
.6 .06846 L
.60476 .03541 L
.60952 .01561 L
.61429 .03129 L
.61905 .01484 L
.62381 .06186 L
.62857 .01559 L
.63333 .03777 L
.6381 .01719 L
.64286 .03659 L
.64762 .01506 L
.65238 .01482 L
.65714 .05859 L
.6619 .02799 L
.66667 .02384 L
.67143 .0202 L
.67619 .0239 L
.68095 .02138 L
.68571 .03101 L
.69048 .01805 L
.69524 .01502 L
.7 .0232 L
.70476 .03988 L
.70952 .0237 L
Mistroke
.71429 .02192 L
.71905 .01719 L
.72381 .02343 L
.72857 .01905 L
.73333 .01952 L
.7381 .01834 L
.74286 .01753 L
.74762 .01626 L
.75238 .02424 L
.75714 .01844 L
.7619 .01664 L
.76667 .02577 L
.77143 .01777 L
.77619 .02705 L
.78095 .01988 L
.78571 .01882 L
.79048 .01953 L
.79524 .02288 L
.8 .01882 L
.80476 .01782 L
.80952 .0171 L
.81429 .01661 L
.81905 .03109 L
.82381 .01895 L
.82857 .0184 L
.83333 .01979 L
.8381 .0172 L
.84286 .01575 L
.84762 .02267 L
.85238 .01826 L
.85714 .01646 L
.8619 .01552 L
.86667 .01513 L
.87143 .02098 L
.87619 .01474 L
.88095 .01713 L
.88571 .0161 L
.89048 .01476 L
.89524 .01474 L
.9 .01478 L
.90476 .01716 L
.90952 .01815 L
.91429 .01633 L
.91905 .0153 L
.92381 .0171 L
.92857 .01563 L
.93333 .01628 L
.9381 .01839 L
.94286 .01597 L
.94762 .01479 L
Mistroke
.95238 .01562 L
.95714 .01546 L
.9619 .01906 L
.96667 .01477 L
.97143 .01473 L
.97619 .01546 L
Mfstroke
% End of Graphics
MathPictureEnd\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{299, 185},
  ImageMargins->{{100, Inherited}, {Inherited, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^B000`400?l00000o`00003oo`3oool/
0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00E`3oool0
103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLgc@0oooo00P0oono07@000000000
00000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?oo
o`0^0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo
0=nLB080000000<0B9cO0?ooo`3oool0;`3oool0203o_g@00000000000000000001d0;ooo`3oool0
gia80P0000001018W=l0oooo0?ooo`3OW4P200000040B9cO0@3oool10?ooo`00EP3oool0203ogi`0
B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0d0?ooo`030?noM018
W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3o
ool0<03oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3o
ool00`2LB7@0_ooo0?ooo`0`0?ooo`0309a8000007@0_ooo00<0oooo00L0W7BL0?ooo`3oool0W4Qd
0;ooo`3oool0W7BL0080oooo0@2LB7@10;ooo`40oooo001J0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool0=03oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0`0?ooo`030?noM018W=l0oooo00D0oooo00@0
_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0a0?ooo`060?noM0000000M;oo0?ooo`3o
okl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`40_gA80@2Lgol10?ooo`00E`3oool01`2o
M000000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0d0?ooo`060?noM018
W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
0300oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3o
ool00`2oM4P0W=oo0?ooo`0b0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`40_gA80@2Lgol10?ooo`00E`3oool00`2oM4P0W=oo0?ooo`030?ooo`0509a8
B02Lgol0oono07@0M02oool0=03oool00`2LB7@0_kmd04RLg`030?ooo`0;09a8B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02oool0<03oool00`2LB7@0_kmd04RLg`030?ooo`030;md
B02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0`0?ooo`0B0?oOW018B9`0oooo0?oo
_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0@3o
ool005L0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ole0?ooo`030?no
M0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ola0?oo
o`030?noM0000000B9cO00<0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d
_olb0?ooo`040=nLB0000000000004RLg`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0
B0000000001d_ol20?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`h0oooo000K0?ooo`030000003oool0oooo0?l0oooo3P3oool001/0
oooo00<000000?ooo`3oool0o`3oool>0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo
000K0?ooo`030000003oool0oooo0?l0oooo3P3oool001@0ooooo`00000E000000<0oooo000K0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool300000080oooo00<000000?oo
o`3oool01`3oool200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`8000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00L000000?oo
o`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool00`0000000`3oool000000?oo
o`030?ooo`030000003oool000000080oooo00<000000?ooo`000000103oool2000000030?ooo`00
00000000008000000P3oool00`000000oooo00000002000000040?ooo`00000000000?ooo`@00000
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`04000000030?ooo`000000000000H0oooo
00<000000?ooo`000000303oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?oo
o`0000002@3oool001/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?oo
o`800000103oool2000000<0oooo00<000000?ooo`3oool01`3oool400000080oooo00P000000?oo
o`00000000000?ooo`000000oooo00000080oooo0P0000000`3oool000000?ooo`02000000<0oooo
00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0?oo
o`000000oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`<00000403oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool2000000@0oooo0P000003
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`00000000000P3oool00`000000oooo0000
000200000080oooo00<000000?ooo`0000001@3oool2000000<0oooo00<000000?ooo`0000003`3o
ool010000000oooo0?ooo`00000:0?ooo`800000=03oool001/0oooo0P00000/0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000003P3oool3000001T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`050?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool01P3oool01`000000
oooo0?ooo`000000oooo0000003oool00`0000001`3oool000000?ooo`3oool000000?ooo`000000
1P3oool010000000oooo0?ooo`3oool2000001h0oooo00<000000?ooo`3oool0<`3oool001/0oooo
00<000000?ooo`3oool0:P3oool2000000T0oooo00@000000?ooo`3oool000003P3oool00`000000
oooo0000000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?oo
o`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?oo
o`00000000000P3oool01P000000oooo0?ooo`000000oooo000000/0oooo00<000000?ooo`3oool0
DP3oool001/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo000000080?ooo`050000003o
ool0oooo0?ooo`0000003@3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0103oool00`000000oooo000000040?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000@0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00<0
00000?ooo`0000002`3oool00`000000oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0000000P0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`040000003o
ool0oooo000001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0
oooo0P0000030?ooo`8000000P3oool2000000040?ooo`000000oooo000000@0oooo0P0000080?oo
o`800000H03oool001/0oooo0P00000Y0?ooo`040000003oool0oooo000000P0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000@0oooo0P0000030?ooo`80000000<0oooo0000003oool0
0P3oool00`000000oooo000000040?ooo`800000203oool00`000000oooo0?ooo`1O0?ooo`006`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?oo
o`030000003oool0000000@0oooo0P0000020?ooo`050000003oool000000?ooo`0000000`3oool0
0`000000oooo000000040?ooo`800000203oool00`000000oooo0?ooo`1O0?ooo`006`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool02@000000oooo0000
003oool000000?ooo`000000oooo000000030?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo0000000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo00<000000?ooo`3oool00P3oool02@000000oooo0000003oool000000?oo
o`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1O0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P00
00001@3oool000000?ooo`3oool0000000@0oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0G`3oool001/0oooo0P00000<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool2000000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`000000
103oool02@000000oooo0000003oool000000?ooo`000000oooo000000040?ooo`030000003oool0
oooo06l0oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`070000003oool000000?ooo`000000oooo
000000020?ooo`030000003oool000000080oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`000000103oool00`000000oooo0?ooo`1_0?ooo`006`3oool010000000oooo0?ooo`000009
0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00000:0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0000000G0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00X000000?ooo`3oool000000?ooo`000000oooo0000003oool000000P3oool00`000000oooo0000
00020?ooo`090000003oool000000?ooo`000000oooo0000003oool0000007H0oooo000K0?ooo`04
0000003oool0oooo000000T0oooo0P0000060?ooo`8000000`3oool010000000oooo0?ooo`3oool2
000000X0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
5`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000
oooo00000080oooo00<000000?ooo`0000000P3oool02@000000oooo0000003oool000000?ooo`00
0000oooo0000001f0?ooo`006`3oool2000000030?ooo`000000oooo00P0oooo0P0000060?ooo`80
00000`3oool010000000oooo0?ooo`3oool2000000X0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`0:0000003o
ool0oooo0000003oool000000?ooo`000000oooo00000080oooo00D000000?ooo`000000oooo0000
00020?ooo`070000003oool000000?ooo`000000oooo0000001f0?ooo`006`3oool010000000oooo
0?ooo`0000090?ooo`8000001P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00000:0?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000001L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`000002
0?ooo`030000003oool00000008000000P3oool010000000oooo0000003oool2000007L0oooo000K
0?ooo`040000003oool0oooo000000T0oooo0P0000060?ooo`8000000`3oool010000000oooo0?oo
o`3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`0:0000
003oool0oooo0000003oool000000?ooo`000000oooo00000080oooo00<000000?ooo`0000000P00
00020?ooo`040000003oool000000?ooo`800000M`3oool000050?ooo`3OW4P0000000000018W=l0
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia800000000
0000B9cO103oool010000000oooo0?ooo`0000090?ooo`8000001P3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`030000003oool0
0000008000000P3oool010000000oooo0000003oool2000007L0oooo00001P3oool0W7BL0?ooo`3o
ool0W4Qd0;ooo`L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3ogi`0B4RL0080oooo00<0W4Q809cO
o`3oool00P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`030000003oool0
0000008000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo07D0oooo00001P3o
okl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol40?ooo`03
0;mdB02Lgol0oooo0080oooo100000090?ooo`8000001P3oool2000000<0oooo00@000000?ooo`3o
ool0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool02P00
0000oooo0?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`030000003oool000000080
00000P3oool00`000000oooo000000020?ooo`030000003oool0oooo07D0oooo00001P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md00800000
00<007Bo0?ooo`3oool00P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool2000000<0
oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`03
0000003oool00000008000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo07D0
oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3o
ool0_gA809cOo`H0oooo00@000000?ooo`3oool000002@3oool2000000H0oooo0P0000030?ooo`04
0000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00X000000?ooo`00000000000?ooo`000000oooo0000003oool000000P3oool00`000000
oooo0000000200000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1e0?ooo`00
00D0oooo0?oOW0180000000007Boo`080?ooo`040?oOW0180000000007Boo`80oooo00@0_g@00000
0000000007Bo103oool010000000oooo0?ooo`0000090?ooo`8000001P3oool2000000<0oooo00@0
00000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool02P000000oooo000000000000oooo0000003oool000000?ooo`0000020?ooo`030000003o
ool00000008000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo07D0oooo000K
0?ooo`80000000<0oooo0000003oool0203oool2000000H0oooo0P0000020?ooo`8000000`3oool2
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`0:0000003oool0
00000000003oool000000?ooo`000000oooo00000080oooo00D000000?ooo`000000oooo00000002
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0M@3oool001/0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`3oool2000000H0oooo0P0000020?ooo`8000000`3o
ool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`800000
00<0oooo0000003oool00P000000103oool000000?ooo`0000020?ooo`050000003oool000000?oo
o`0000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo07D0oooo000K0?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`8000000P3oool2
000000<0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3o
ool2000000030?ooo`000000oooo0080000000@0oooo0000003oool000000P3oool01@000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool0N@3oool001/0oooo00@000000?ooo`000000
00001@3oool010000000oooo0?ooo`3oool2000000H0oooo0P0000020?ooo`8000000`3oool20000
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo000000000000oooo0080000000<0
oooo0000003oool00P000000103oool000000?ooo`0000020?ooo`050000003oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`1i0?ooo`006`3oool010000000oooo0000000000050?ooo`04
0000003oool0oooo0?ooo`8000001P3oool200000080oooo0P0000020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo0080000000@0
oooo0000003oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo
000K0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000H0oooo0P0000020?ooo`800000
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo0P0000080?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo
0080000000@0oooo0000003oool000000P3oool00`000000oooo000000050?ooo`030000003oool0
oooo07T0oooo000K0?ooo`040000003oool00000000000D0oooo00@000000?ooo`3oool0oooo0P00
00060?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00020?ooo`800000203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool000000000003o
ool00P0000000`3oool000000?ooo`02000000040?ooo`000000oooo000000<0oooo0P0000050?oo
o`030000003oool0oooo07T0oooo000K0?ooo`040000003oool00000000000D0oooo00@000000?oo
o`3oool0oooo0P0000060?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo000000020?ooo`800000203oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040000003o
ool000000?ooo`<0000000@0oooo0000003oool000000P3oool00`000000oooo000000030?ooo`80
00001@3oool00`000000oooo0?ooo`1i0?ooo`006`3oool010000000oooo0000000000050?ooo`04
0000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool200000080oooo0P000002
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P3oool2000000P0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool010000000oooo0000003oool3000000040?ooo`000000oooo00000080
oooo00<000000?ooo`0000000`3oool2000000D0oooo00<000000?ooo`3oool0N@3oool001/0oooo
100000050?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool20000
0080oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P3oool20000
00P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0000003oool3000000040?ooo`00
0000oooo000000<0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`1i0?ooo`006`3o
ool010000000oooo0000000000050?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000
oooo0?ooo`3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`0000000P3oool2000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0000003o
ool3000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo
00<000000?ooo`3oool0N@3oool001/0oooo00@000000?ooo`00000000001@3oool010000000oooo
0?ooo`3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool00`00
0000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool000000080oooo0P0000080?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000000P3oool2000000040?ooo`000000oooo000000<0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0N@3oool001/0oooo00@00000
0?ooo`00000000001@3oool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080
oooo0P0000080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P3oool20000
00040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00P3oool200000840oooo000K0?oo
o`040000003oool00000000000D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
000000020?ooo`800000203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0
oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0P03oool001/0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000P3oool01000
0000oooo0?ooo`3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000000P3oool2000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00030?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0800oooo000K0?ooo`040000003oool00000000000D0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000020?ooo`800000203oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0P03oool000L0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0020?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool01000
0000oooo0000000000050?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo
0?ooo`3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000P3oool2000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?oo
o`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0800oooo00070?ooo`0509adW03oool0oooo09a8M02oool0203oool00`3o_g@0B9cO0?ooo`04
0?ooo`040000003oool00000000000D0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`06
0000003oool0oooo0000003oool000000P3oool200000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo000000020?ooo`800000203oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000<0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0P03oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`03
0?noM018W=l0oooo00@0oooo100000050?ooo`060000003oool0oooo0000003oool000000P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`0000000P3oool2000000P0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo000000030?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0800oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool0
0`3o_g@0B9cO0?ooo`040?ooo`040000003oool00000000000D0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool200000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000020?ooo`800000203oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0P03oool000L0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`0309a8M02o_g@0B9cO00D0oooo00@000000?ooo`00000000001@3oool01P000000
oooo0?ooo`000000oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`800000
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo0P0000080?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool01@000000oooo0000003oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`200?ooo`001`3oool0103ogi`0
B0000000001d_ol80?ooo`030?noM0000000B9cO00D0oooo00@000000?ooo`00000000001@3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`8000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo00000003
0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0800oooo000K0?ooo`040000003oool00000000000D0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool200000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo0P0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`030000
003oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo000000030?ooo`050000
003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0800
oooo000K0?ooo`@000001@3oool01P000000oooo0?ooo`000000oooo00000080oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo000000020?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0P03oool001/0oooo00@000000?ooo`00
000000001@3oool01P000000oooo0?ooo`000000oooo00000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo000000020?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`0000000P3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0P03oool001/0oooo00@000000?ooo`00000000001@3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P3o
ool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000000P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`000000203oool00`000000oooo
000000030?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0800oooo000K0?ooo`040000003oool00000000000D0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool200000080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo0P0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo00000002000000P0oooo00<000000?ooo`0000000`3oool01@000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`200?oo
o`006`3oool4000000D0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`060000003oool0
oooo0000003oool000000P3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool000000000003oool00P0000020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool200000080oooo00<000000?ooo`3oool01@3oool00`000000oooo00000002
000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo000000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0P03oool001/0oooo00@000000?ooo`00000000001@3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`8000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00D000000?ooo`00000000000?oo
o`0200000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`800000
0P3oool00`000000oooo0?ooo`050?ooo`040000003oool00000000000T0oooo00<000000?ooo`00
00000`3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0P03oool001/0oooo00@000000?ooo`00000000001@3oool01P000000oooo0?ooo`000000oooo
00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
000000020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00@0oooo00X000000?ooo`00000000000?ooo`000000oooo0000003oool00000
1@3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`04
0000003oool00000000000T0oooo00<000000?ooo`000000103oool2000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`200?ooo`006`3oool2000000030?ooo`000000oooo00@0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`060000003oool0oooo0000003oool00000
0P3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`0:0000003oool000000000
003oool000000?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000P3oool200000003
0?ooo`000000oooo00L0oooo00<000000?ooo`0000002P3oool00`000000oooo000000040?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0800oooo000K0?ooo`800000
00<0oooo0000003oool0103oool01P000000oooo0?ooo`000000oooo00000080oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`060000003o
ool0oooo0000003oool000001P3oool00`000000oooo000000020?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00X000000?oo
o`00000000000?ooo`000000oooo0000003oool000001@3oool010000000oooo0?ooo`0000020?oo
o`80000000<0oooo0000003oool01`3oool00`000000oooo0000000:0?ooo`030000003oool00000
00@0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0P03oool001/0
oooo0P0000000`3oool000000?ooo`040?ooo`060000003oool0oooo0000003oool000000P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`030000003oool000000080oooo
00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003oool000000080oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool0
2P000000oooo000000000000oooo0000003oool000000?ooo`0000040?ooo`8000000P3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo00L0oooo00<000000?ooo`0000002P3oool00`00
0000oooo000000040?ooo`8000002P3oool00`000000oooo0?ooo`200?ooo`006`3oool200000003
0?ooo`000000oooo00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`060000003oool0
oooo0000003oool000000P3oool200000080oooo00<000000?ooo`0000000P3oool01P000000oooo
0?ooo`000000oooo000000H0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`0:0000003oool0
00000000003oool000000?ooo`000000oooo000000@0oooo00D000000?ooo`000000oooo00000002
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0000000:0?ooo`030000003oool0
000000@0oooo0P00000:0?ooo`030000003oool0oooo0800oooo000K0?ooo`80000000<0oooo0000
003oool0103oool01P000000oooo0?ooo`000000oooo00000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000
003oool000001P3oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00X000000?ooo`0000000000
0?ooo`000000oooo0000003oool00000103oool01@000000oooo0000003oool000000080oooo0P00
00000`3oool000000?ooo`070?ooo`030000003oool0000000X0oooo00<000000?ooo`000000103o
ool2000000X0oooo00<000000?ooo`3oool0P03oool001/0oooo0P0000000`3oool000000?ooo`04
0?ooo`060000003oool0oooo0000003oool000000P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo0P0000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`00
00060?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool02P000000oooo000000000000oooo0000
003oool000000?ooo`0000040?ooo`050000003oool000000?ooo`0000000P3oool2000000030?oo
o`000000oooo00L0oooo00<000000?ooo`0000002P3oool00`000000oooo000000040?ooo`800000
2P3oool00`000000oooo0?ooo`200?ooo`006`3oool2000000030?ooo`000000oooo00@0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool2
00000080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000H0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`050?ooo`0:0000003oool000000000003oool000000?ooo`00
0000oooo000000@0oooo00D000000?ooo`000000oooo000000020?ooo`80000000<0oooo0000003o
ool01`3oool00`000000oooo0000000:0?ooo`030000003oool0000000@0oooo0P00000:0?ooo`03
0000003oool0oooo0800oooo000K0?ooo`80000000<0oooo0000003oool00`3oool200000080oooo
00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000020?oo
o`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01@3oool02P000000oooo000000000000oooo0000003oool000000?ooo`00
00040?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0000000000080?ooo`03
0000003oool0000000X0oooo00<000000?ooo`000000103oool2000000X0oooo00<000000?ooo`3o
ool0P03oool001/0oooo0P0000000`3oool000000?ooo`030?ooo`8000000P3oool00`000000oooo
000000020?ooo`060000003oool0oooo0000003oool000000P3oool200000080oooo00<000000?oo
o`0000000P3oool01P000000oooo0?ooo`000000oooo000000H0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`050?ooo`0:0000003oool000000000003oool000000?ooo`000000oooo000000@0oooo00D0
00000?ooo`000000oooo000000020?ooo`040000003oool00000000000P0oooo00<000000?ooo`00
00002P3oool00`000000oooo000000040?ooo`800000S@3oool000050?ooo`3OW4P0000000000018
W=l00P3oool00`3ookl0M0000018W0020?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo0080oooo0P0000000`3oool000000?ooo`030?ooo`8000000P3o
ool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool200000080
oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000H0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`0:0000003oool000000000003oool000000?ooo`000000oooo
000000@0oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool00000000000P0oooo
00<000000?ooo`0000002P3oool00`000000oooo000000040?ooo`800000S@3oool000060?ooo`2L
M9`0oooo0?ooo`2LB7@0_ooo203oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00<0W4Q8
09cOo`3oool00P3oool2000000030?ooo`000000oooo00<0oooo0P0000020?ooo`030000003oool0
00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo
000000020?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo000000020?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00D0oooo00X000000?ooo`00000000000?ooo`000000oooo0000003oool00000103oool01@00
0000oooo0000003oool000000080oooo00@000000?ooo`0000000000203oool00`000000oooo0000
000:0?ooo`030000003oool0000000@0oooo0P00002=0?ooo`0000H0oono07A8W03oool0oooo0;md
B02Lgol80?ooo`030?noM018W=l0oooo00D0oooo00<0_gA809cOo`3oool00P3oool4000000@0oooo
0P0000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`8000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000001P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00D0oooo00X000000?ooo`00000000000?ooo`000000oooo
0000003oool00000103oool01@000000oooo0000003oool000000080oooo00@000000?ooo`000000
0000203oool00`000000oooo0000000:0?ooo`030000003oool0000000@0oooo0P00002=0?ooo`00
00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo0080oooo00@0_g@00000
0000000007Bo103oool2000000030?ooo`000000oooo00<0oooo0P0000020?ooo`030000003oool0
00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo
000000020?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo000000020?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00D0oooo00X000000?ooo`00000000000?ooo`000000oooo0000003oool00000103oool01@00
0000oooo0000003oool000000080oooo00@000000?ooo`0000000000203oool00`000000oooo0000
000:0?ooo`030000003oool0000000@0oooo0P00002=0?ooo`0000H0oooo09a8B02Lgol0oono07@0
M02oool70?ooo`0309a8M02o_g@0B9cO00<0oooo00<0_gA809cOo`3oool01@3oool2000000030?oo
o`000000oooo00<0oooo0P0000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo
0000003oool000001P3oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00L0
00000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool01@3oool02P000000
oooo000000000000oooo0000003oool000000?ooo`0000040?ooo`050000003oool000000?ooo`00
00000P3oool010000000oooo0000000000080?ooo`030000003oool0000000X0oooo00<000000?oo
o`000000103oool2000008d0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00<0okmd0000
0018W=l00`3oool0102oM000000000000000M;l40?ooo`040000003oool0oooo000000@0oooo0P00
00020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`80
00000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000001P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo00<000000?ooo`3oool01@3oool02P000000oooo000000000000oooo0000
003oool000000?ooo`0000040?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo
0000000000080?ooo`030000003oool0000000X0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`2<0?ooo`006`3oool2000000030?ooo`000000oooo00<0oooo0P0000020?ooo`030000
003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool00`00
0000oooo000000020?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00<000000?ooo`3oool01@3oool02P000000oooo000000000000oooo0000003oool000000?oo
o`0000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`040000003oool00000
000000P0oooo00<000000?ooo`0000002P3oool00`000000oooo000000040?ooo`030000003oool0
oooo08`0oooo000K0?ooo`040000003oool0oooo000000@0oooo0P0000020?ooo`030000003oool0
00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo
000000020?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo000000020?oo
o`030000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<0
00000?ooo`3oool01@3oool02P000000oooo000000000000oooo0000003oool000000?ooo`000002
0?ooo`060000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`02000000P0oooo
00<000000?ooo`0000002P3oool00`000000oooo000000040?ooo`030000003oool0oooo08`0oooo
000K0?ooo`040000003oool0oooo000000@0oooo0P0000020?ooo`030000003oool000000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo000000020?oo
o`060000003oool0oooo0000003oool000001P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3o
ool01@3oool02P000000oooo000000000000oooo0000003oool000000?ooo`0000020?ooo`060000
003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`02000000P0oooo00<000000?oo
o`0000002P3oool00`000000oooo000000040?ooo`030000003oool0oooo08`0oooo000K0?ooo`04
0000003oool0oooo000000@0oooo0P0000020?ooo`030000003oool000000080oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`060000003o
ool0oooo0000003oool000001P3oool00`000000oooo000000020?ooo`030000003oool0oooo00D0
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool01@3oool0
2P000000oooo000000000000oooo0000003oool000000?ooo`0000020?ooo`060000003oool00000
0?ooo`000000oooo0P0000000`3oool000000?ooo`02000000P0oooo00<000000?ooo`0000002P3o
ool00`000000oooo000000040?ooo`030000003oool0oooo08`0oooo000K0?ooo`040000003oool0
oooo000000@0oooo0P0000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000
003oool000001P3oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00L00000
0?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool01@3oool02P000000oooo
000000000000oooo0000003oool000000?ooo`0000020?ooo`060000003oool000000?ooo`000000
oooo0P0000000`3oool000000?ooo`02000000P0oooo00<000000?ooo`0000002P3oool00`000000
oooo000000040?ooo`030000003oool0oooo08`0oooo000K0?ooo`80000000<0oooo0000003oool0
0`3oool200000080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo0P0000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`00
00060?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`0:0000003oool000000000
003oool000000?ooo`000000oooo00000080oooo00H000000?ooo`000000oooo0000003oool20000
00030?ooo`000000oooo00800000203oool00`000000oooo0000000:0?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool0S03oool001/0oooo00@000000?ooo`3oool00000103oool20000
0080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P00
00020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool01@3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`0:0000003oool000000000003oool00000
0?ooo`000000oooo00000080oooo00H000000?ooo`000000oooo0000003oool2000000030?ooo`00
0000oooo00800000203oool00`000000oooo0000000:0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool0S03oool001/0oooo00@000000?ooo`3oool00000103oool200000080oooo00<0
00000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`03
0000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000050?ooo`000000
oooo0?ooo`0000001`3oool02P000000oooo000000000000oooo0000003oool000000?ooo`000002
0?ooo`060000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`02000000P0oooo
00<000000?ooo`0000002P3oool00`000000oooo000000040?ooo`030000003oool0oooo08`0oooo
000K0?ooo`040000003oool0oooo000000@0oooo0P0000020?ooo`030000003oool000000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo000000020?oo
o`060000003oool0oooo0000003oool000001P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000L0oooo
00X000000?ooo`00000000000?ooo`000000oooo0000003oool000000P3oool01P000000oooo0000
003oool000000?ooo`<000000P3oool2000000P0oooo00<000000?ooo`0000002P3oool00`000000
oooo000000040?ooo`030000003oool0oooo08`0oooo000K0?ooo`80000000<0oooo0000003oool0
0`3oool200000080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo0P0000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`00
00060?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`02000000050?ooo`000000oooo0?ooo`0000001`3oool02P000000oooo000000000000oooo0000
003oool000000?ooo`0000020?ooo`060000003oool000000?ooo`000000oooo0`0000020?ooo`80
0000203oool00`000000oooo0000000:0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0S03oool001/0oooo00@000000?ooo`3oool00000103oool200000080oooo00<000000?ooo`00
00000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`030000003oool0
00000080oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003oool000000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000050?ooo`00000000000?ooo`00
00001`3oool02P000000oooo000000000000oooo0000003oool000000?ooo`0000020?ooo`060000
003oool000000?ooo`000000oooo0`0000020?ooo`800000203oool00`000000oooo0000000:0?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0S03oool001/0oooo00@000000?ooo`3o
ool00000103oool200000080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000
oooo00000080oooo0P0000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool00000
0?ooo`0000060?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`02000000050?ooo`00000000000?ooo`0000001`3oool02P000000oooo000000000000
oooo0000003oool000000?ooo`0000020?ooo`060000003oool000000?ooo`000000oooo0`000002
0?ooo`800000203oool00`000000oooo0000000:0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool0S03oool001/0oooo00@000000?ooo`3oool00000103oool200000080oooo00<00000
0?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`030000
003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000050?ooo`0000000000
0?ooo`0000001`3oool02P000000oooo000000000000oooo0000003oool000000?ooo`0000020?oo
o`060000003oool000000?ooo`000000oooo0`0000020?ooo`800000203oool00`000000oooo0000
000;0?ooo`800000103oool00`000000oooo0?ooo`2<0?ooo`006`3oool010000000oooo0?ooo`00
00040?ooo`8000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool0
00000P3oool200000080oooo00<000000?ooo`0000000P3oool01P000000oooo000000000000oooo
000000H0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
00000000003oool00P0000000`3oool000000?ooo`070?ooo`<0000000L0oooo0000003oool00000
0?ooo`000000oooo0080000000D0oooo0000003oool000000?ooo`0300000080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0000000;0?ooo`800000103oool00`000000oooo0?ooo`2<0?oo
o`006`3oool2000000030?ooo`000000oooo00<0oooo0P0000020?ooo`030000003oool000000080
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo00000002
0?ooo`060000003oool000000000003oool000001`3oool200000080oooo00<000000?ooo`3oool0
1P3oool01@000000oooo000000000000oooo0080000000<0oooo0000003oool01`3oool300000005
0?ooo`000000oooo0000003oool0100000001@3oool000000?ooo`000000oooo00<000000P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000/0oooo0P0000040?ooo`030000003oool0
oooo08`0oooo000K0?ooo`040000003oool0oooo000000@0oooo0P0000020?ooo`030000003oool0
00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo
000000020?ooo`060000003oool000000000003oool000001`3oool200000080oooo00<000000?oo
o`3oool01P3oool01@000000oooo000000000000oooo0080000000<0oooo0000003oool01`3oool3
000000050?ooo`000000oooo0000003oool00`0000001P3oool000000000003oool000000?ooo`<0
00000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000/0oooo0P0000040?ooo`03
0000003oool0oooo08`0oooo00070?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`00P3oool01P3o_g@00000000000000000001d0;ooo`<0oooo00@000000?ooo`3oool00000103o
ool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080
oooo0P0000020?ooo`070000003oool0oooo0000003oool000000?ooo`02000000030?ooo`000000
oooo00H0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`00000000000?oo
o`02000000030?ooo`000000oooo00L0oooo0`0000001@3oool000000?ooo`000000oooo00<00000
00H0oooo000000000000oooo0000003oool2000000<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0000000;0?ooo`800000103oool00`000000oooo0?ooo`2<0?ooo`001`3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool010000000oooo0?ooo`000004
0?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0
00000?ooo`0200000080oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000<0oooo
0000003oool01P3oool200000080oooo00<000000?ooo`3oool01P3oool01@000000oooo00000000
0000oooo0080000000<0oooo0000003oool01`3oool3000000050?ooo`000000oooo0000003oool0
0`0000001P3oool000000000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000/0oooo0P0000040?ooo`030000003oool0oooo08`0oooo00060?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`040?ooo`@0000000@0oooo
0000003oool0oooo0P0000020?ooo`080000003oool0oooo0000003oool000000?ooo`0000030?oo
o`040000003oool0000000000080oooo00L000000?ooo`3oool000000?ooo`000000oooo00800000
00<0oooo0000003oool01P3oool200000080oooo00<000000?ooo`3oool01P3oool01@000000oooo
000000000000oooo0080000000<0oooo0000003oool01`3oool3000000050?ooo`000000oooo0000
003oool00`0000001P3oool000000000003oool000000?ooo`8000000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000000/0oooo0P0000040?ooo`030000003oool0oooo08`0oooo0006
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`030?ooo`040000
003oool0oooo0?ooo`8000000P3oool200000080oooo00P000000?ooo`3oool000000?ooo`000000
oooo000000<0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00@000000?ooo`00
0000oooo0P0000000`3oool000000?ooo`060?ooo`8000000P3oool00`000000oooo0?ooo`060?oo
o`050000003oool000000000003oool00P0000000`3oool000000?ooo`070?ooo`080000003oool0
00000?ooo`000000oooo0000003oool3000000060?ooo`00000000000?ooo`000000oooo0P000003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000002`3oool2000000@0oooo00<00000
0?ooo`3oool0S03oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0
oooo0?oo_`1d07@0_ooo0`3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`08
0000003oool0oooo0000003oool000000?ooo`0000030?ooo`070000003oool000000?ooo`000000
oooo000000020?ooo`040000003oool000000?ooo`80000000<0oooo0000003oool01P3oool01@00
0000oooo0000003oool0000000P0oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`00
0000oooo00L0oooo00P000000?ooo`000000oooo0000003oool000000?ooo`<0000000L0oooo0000
00000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
000;0?ooo`800000103oool00`000000oooo0?ooo`2<0?ooo`001`3oool0103ogi`0B0000000001d
_ol80?ooo`040=nLB0000000000004RLg`@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
00000P3oool020000000oooo0?ooo`000000oooo0000003oool000000`3oool01`000000oooo0000
003oool000000?ooo`0000000P3oool010000000oooo0000003oool2000000030?ooo`000000oooo
00H0oooo00D000000?ooo`000000oooo000000080?ooo`040000003oool000000?ooo`<0000000<0
oooo0000003oool01`3oool020000000oooo0000003oool000000?ooo`000000oooo0`0000001`3o
ool000000000003oool000000?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000000/0oooo0P0000040?ooo`030000003oool0oooo08`0oooo000K0?ooo`040000003oool0
oooo0?ooo`8000000P3oool200000080oooo00P000000?ooo`3oool000000?ooo`000000oooo0000
00<0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00@000000?ooo`000000oooo
0P0000000`3oool000000?ooo`060?ooo`050000003oool000000?ooo`000000203oool010000000
oooo0000003oool3000000030?ooo`000000oooo00L0oooo00P000000?ooo`000000oooo0000003o
ool000000?ooo`<0000000L0oooo0000003oool0oooo0000003oool0000000@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0000000;0?ooo`800000103oool00`000000oooo0?ooo`2<0?oo
o`006`3oool200000080oooo0P0000020?ooo`8000000P3oool020000000oooo0?ooo`000000oooo
0000003oool000000`3oool01`000000oooo0000003oool000000?ooo`0000000P3oool010000000
oooo0000003oool2000000030?ooo`000000oooo00H0oooo00D000000?ooo`000000oooo00000008
0?ooo`040000003oool000000?ooo`<0000000<0oooo0000003oool01`3oool020000000oooo0000
003oool000000?ooo`000000oooo0`0000001`3oool000000?ooo`3oool000000?ooo`000000103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0000000/0oooo0P00002C0?ooo`006`3oool0
10000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`080000003oool0oooo0000003oool0
00000?ooo`0000030?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`040000003o
ool000000?ooo`80000000<0oooo0000003oool01P3oool01@000000oooo0000003oool0000000P0
oooo00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`070?ooo`080000003oool00000
0?ooo`000000oooo0000003oool3000000070?ooo`000000oooo0?ooo`000000oooo000000040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000002`3oool2000009<0oooo000K0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool01@000000oooo0000003oool000000080oooo00D00000
0?ooo`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`04
0000003oool000000?ooo`80000000<0oooo0000003oool01P3oool01@000000oooo0000003oool0
000000P0oooo00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`070?ooo`080000003o
ool000000?ooo`000000oooo0000003oool3000000070?ooo`000000oooo0?ooo`000000oooo0000
00040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000002`3oool00`000000oooo0?oo
o`2B0?ooo`006`3oool010000000oooo0?ooo`3oool200000080oooo00D000000?ooo`000000oooo
000000020?ooo`050000003oool000000?ooo`0000000`3oool01`000000oooo0000003oool00000
0?ooo`0000000P3oool00`000000oooo00000003000000030?ooo`000000oooo00H0oooo00D00000
0?ooo`000000oooo000000080?ooo`040000003oool000000?ooo`<0000000<0oooo0000003oool0
1`3oool020000000oooo0000003oool000000?ooo`000000oooo0`0000001`3oool000000?ooo`3o
ool000000?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool0TP3oool001/0oooo0P0000020?ooo`8000000P3oool01@000000oooo0000
003oool000000080oooo00D000000?ooo`000000oooo000000030?ooo`070000003oool000000?oo
o`000000oooo000000020?ooo`80000000@0oooo000000000000oooo0P0000070?ooo`050000003o
ool000000?ooo`000000203oool010000000oooo0000003oool3000000030?ooo`000000oooo00L0
oooo00P000000?ooo`000000oooo0000003oool000000?ooo`<0000000L0oooo0000003oool0oooo
0000003oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000;0?ooo`03
0000003oool0oooo0980oooo000K0?ooo`040000003oool0oooo0?ooo`8000000P3oool01@000000
oooo0000003oool000000080oooo00D000000?ooo`000000oooo000000030?ooo`070000003oool0
00000?ooo`000000oooo000000020?ooo`80000000@0oooo000000000000oooo0P0000070?ooo`05
0000003oool000000?ooo`000000203oool010000000oooo0000003oool3000000030?ooo`000000
oooo00L0oooo00P000000?ooo`000000oooo0000003oool000000?ooo`<0000000@0oooo0000003o
ool0oooo0P00000?0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0TP3oool001/0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3oool2
000000030?ooo`000000000000<0oooo00L000000?ooo`000000oooo0000003oool000000080oooo
0P000000103oool000000000003oool2000000L0oooo00D000000?ooo`000000oooo000000080?oo
o`040000003oool000000?ooo`<0000000<0oooo0000003oool01`3oool020000000oooo0000003o
ool000000?ooo`000000oooo0`0000040?ooo`8000003`3oool2000000`0oooo00<000000?ooo`3o
ool0TP3oool001/0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`050000003oool000000?oo
o`0000000P3oool2000000030?ooo`000000000000<0oooo0P0000020?ooo`030000003oool00000
0080oooo0P0000001@3oool000000000003oool0000000P0oooo00D000000?ooo`000000oooo0000
00080?ooo`040000003oool000000?ooo`@000002@3oool020000000oooo0000003oool000000?oo
o`000000oooo0`0000040?ooo`8000003`3oool2000000`0oooo00<000000?ooo`3oool0TP3oool0
01/0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3o
ool2000000030?ooo`000000000000<0oooo0P0000020?ooo`030000003oool000000080oooo0P00
00001@3oool000000000003oool0000000P0oooo00D000000?ooo`000000oooo000000080?ooo`06
0000003oool000000?ooo`000000oooo0P0000090?ooo`080000003oool000000?ooo`000000oooo
0000003oool3000000@0oooo0P00000?0?ooo`800000303oool00`000000oooo0?ooo`2B0?ooo`00
6`3oool200000080oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3oool200000003
0?ooo`000000000000<0oooo0P0000020?ooo`030000003oool000000080oooo0P0000001@3oool0
00000000003oool0000000P0oooo00@000000?ooo`00000000002@3oool01P000000oooo0000003o
ool000000?ooo`8000002@3oool020000000oooo0000003oool000000?ooo`000000oooo0`000004
0?ooo`8000003`3oool2000000`0oooo00<000000?ooo`3oool0TP3oool001/0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3oool2000000030?ooo`00
0000000000<0oooo0P0000020?ooo`8000000`3oool2000000050?ooo`00000000000?ooo`000000
203oool010000000oooo0000000000090?ooo`060000003oool000000?ooo`000000oooo0P000009
0?ooo`040000003oool0000000000080oooo0P0000000`3oool00000000000040?ooo`8000003`3o
ool2000000`0oooo00<000000?ooo`3oool0TP3oool001/0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`050000003oool000000?ooo`0000000P3oool2000000030?ooo`000000000000<0oooo
0P0000020?ooo`8000000`3oool2000000050?ooo`00000000000?ooo`000000203oool010000000
oooo0000000000090?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0000000000080oooo0P0000000`3oool00000000000040?ooo`8000003`3o
ool2000000`0oooo00<000000?ooo`3oool0TP3oool001/0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`050000003oool000000?ooo`0000000P3oool2000000030?ooo`000000000000<0oooo
0P0000020?ooo`8000000`3oool2000000050?ooo`00000000000?ooo`000000203oool010000000
oooo0000000000090?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0000000000080oooo0P0000000`3oool00000000000040?ooo`8000003`3o
ool2000000`0oooo00<000000?ooo`3oool0TP3oool001/0oooo0P0000020?ooo`8000000P3oool0
1@000000oooo0000003oool000000080oooo0P0000000`3oool00000000000030?ooo`8000000P3o
ool2000000<0oooo0P0000001@3oool000000000003oool0000000P0oooo00@000000?ooo`000000
00002@3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool01`3oool01000
0000oooo0000000000020?ooo`80000000<0oooo000000000000103oool2000000l0oooo0P00000<
0?ooo`030000003oool0oooo0980oooo000K0?ooo`040000003oool0oooo0?ooo`8000000P3oool0
1@000000oooo0000003oool000000080oooo0P0000000`3oool00000000000030?ooo`8000000P3o
ool2000000<0oooo0P0000001@3oool000000000003oool0000000P0oooo00@000000?ooo`000000
00002@3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool01`3oool01000
0000oooo0000000000020?ooo`80000000<0oooo000000000000103oool2000000l0oooo0P00000<
0?ooo`030000003oool0oooo0980oooo000K0?ooo`040000003oool0oooo0?ooo`8000000P3oool0
1@000000oooo0000003oool000000080oooo0P0000000`3oool00000000000030?ooo`8000000P3o
ool2000000<0oooo0P0000001@3oool000000000003oool0000000P0oooo00@000000?ooo`000000
00002@3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool01`3oool01000
0000oooo0000000000020?ooo`80000000<0oooo0000003oool0103oool2000000l0oooo0P00000<
0?ooo`030000003oool0oooo0980oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono
07@00000B9`00P3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000P3oool01@000000oooo0000003oool0
00000080oooo0P0000000`3oool00000000000030?ooo`8000000P3oool2000000<0oooo0P000000
1@3oool000000000003oool0000000P0oooo00@000000?ooo`00000000002@3oool01@000000oooo
0000003oool000000080oooo00<000000?ooo`3oool01`3oool010000000oooo0000000000020?oo
o`80000000<0oooo0000003oool0103oool2000000l0oooo0P00000<0?ooo`030000003oool0oooo
0980oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo00<0W4P00000M02oool00P3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`05
0000003oool000000?ooo`0000000P3oool2000000030?ooo`000000000000<0oooo0P0000020?oo
o`8000000`3oool2000000050?ooo`00000000000?ooo`000000203oool010000000oooo00000000
00090?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0000000000080oooo0P0000000`3oool000000?ooo`040?ooo`8000003`3oool2000000`0
oooo00<000000?ooo`3oool0TP3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o
_g@0000007Boo`050?ooo`030;mdB02Lgol0oooo0080oooo0`0000000`3oool00000000000020?oo
o`050000003oool000000?ooo`0000000P3oool2000000030?ooo`000000000000<0oooo0P000002
0?ooo`8000000`3oool2000000050?ooo`00000000000?ooo`000000203oool010000000oooo0000
000000090?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0000000000080oooo0P0000000`3oool000000?ooo`040?ooo`8000003`3oool20000
00`0oooo00<000000?ooo`3oool0TP3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool0
1@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000040?ooo`000000oooo0?ooo`8000000`3oool2000000030?ooo`000000000000<0
oooo0P0000020?ooo`8000000`3oool2000000050?ooo`00000000000?ooo`000000203oool01000
0000oooo0000000000090?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?oo
o`070?ooo`040000003oool0000000000080oooo0P0000000`3oool000000?ooo`040?ooo`800000
3`3oool2000000`0oooo00<000000?ooo`3oool0TP3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0
_ooo1P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`060?ooo`040000003o
ool0oooo0?ooo`80000000@0oooo0000003oool0oooo0P0000030?ooo`80000000<0oooo00000000
00000`3oool200000080oooo0P0000030?ooo`80000000D0oooo000000000000oooo000000080?oo
o`040000003oool00000000000T0oooo00D000000?ooo`000000oooo000000020?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`00000000000P3oool2000000030?ooo`000000oooo00@0oooo
0P00000?0?ooo`800000303oool00`000000oooo0?ooo`2B0?ooo`0000D0oooo0?oOW01800000000
07Boo`080?ooo`040=nLB0000000000004RLg`80oooo00@0_g@000000000000007Bo103oool01000
0000oooo0?ooo`3oool2000000040?ooo`000000oooo0?ooo`8000000`3oool2000000030?ooo`00
0000000000<0oooo0P0000020?ooo`8000000`3oool2000000050?ooo`00000000000?ooo`000000
203oool010000000oooo0000000000090?ooo`050000003oool000000?ooo`0000000P3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0000000000080oooo0P0000000`3oool000000?ooo`04
0?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0980oooo000K0?oo
o`8000000P3oool2000000040?ooo`000000oooo0?ooo`8000000`3oool2000000030?ooo`000000
000000<0oooo0P0000020?ooo`8000000`3oool2000000050?ooo`00000000000?ooo`000000203o
ool010000000oooo0000000000090?ooo`050000003oool000000?ooo`0000000P3oool00`000000
oooo0?ooo`070?ooo`040000003oool0000000000080oooo0P0000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2B0?oo
o`006`3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo0?ooo`8000000`3oool2
000000030?ooo`000000000000<0oooo0P0000020?ooo`8000000`3oool2000000050?ooo`000000
00000?ooo`000000203oool010000000oooo0000000000090?ooo`050000003oool000000?ooo`00
0000303oool010000000oooo0000000000020?ooo`80000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0TP3oool001/0
oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool2000000<0oooo0P000000
0`3oool00000000000030?ooo`8000000P3oool2000000<0oooo0P0000001@3oool000000000003o
ool0000000P0oooo00@000000?ooo`00000000002@3oool01@000000oooo0000003oool0000000`0
oooo00@000000?ooo`00000000000P3oool2000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0980oooo000K0?ooo`04
0000003oool0oooo0?ooo`80000000@0oooo0000003oool0oooo0P0000030?ooo`80000000<0oooo
0000000000000`3oool200000080oooo0P0000030?ooo`80000000D0oooo000000000000oooo0000
00080?ooo`040000003oool00000000000T0oooo00D000000?ooo`000000oooo0000000<0?ooo`04
0000003oool0000000000080oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2B0?ooo`006`3oool010000000
oooo0?ooo`3oool2000000040?ooo`000000oooo0?ooo`8000000`3oool2000000030?ooo`000000
000000<0oooo0P0000020?ooo`8000000`3oool2000000050?ooo`00000000000?ooo`000000203o
ool010000000oooo0000000000090?ooo`050000003oool000000?ooo`000000303oool010000000
oooo0000000000020?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0TP3oool001/0oooo0P0000020?ooo`@0
00000P3oool2000000<0oooo0P0000000`3oool00000000000030?ooo`8000000P3oool2000000<0
oooo0P0000001@3oool000000000003oool0000000P0oooo00@000000?ooo`00000000002@3oool0
1@000000oooo0000003oool0000000`0oooo00@000000?ooo`00000000000P3oool2000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0980oooo000K0?ooo`040000003oool0oooo0?ooo`@000000P3oool2000000<0oooo
0P0000000`3oool00000000000030?ooo`8000000P3oool2000000<0oooo0P0000001@3oool00000
0000003oool0000000P0oooo00@000000?ooo`00000000002@3oool01@000000oooo0000003oool0
000000`0oooo00@000000?ooo`00000000000P3oool2000000P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0980oooo000K0?ooo`040000003oool0
oooo0?ooo`@000000P3oool2000000<0oooo0P0000000`3oool00000000000030?ooo`8000000P3o
ool2000000<0oooo0P0000001@3oool000000000003oool0000000P0oooo00@000000?ooo`000000
00002@3oool01@000000oooo0000003oool0000000`0oooo00@000000?ooo`00000000000P3oool2
000000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0980oooo000K0?ooo`040000003oool0oooo0?ooo`@000000P3oool2000000<0oooo0P000000
0`3oool00000000000030?ooo`8000000P3oool2000000<0oooo0P0000001@3oool000000000003o
ool0000000P0oooo00@000000?ooo`00000000002@3oool01@000000oooo0000003oool0000000`0
oooo00@000000?ooo`00000000000P3oool2000000P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0980oooo000K0?ooo`8000000P3oool400000080
oooo0P0000030?ooo`80000000<0oooo0000000000000`3oool200000080oooo0P0000030?ooo`80
000000D0oooo000000000000oooo000000080?ooo`040000003oool00000000000T0oooo00D00000
0?ooo`000000oooo0000000<0?ooo`040000003oool0000000000080oooo0P0000080?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2B0?ooo`006`3o
ool010000000oooo0?ooo`3oool400000080oooo0P0000030?ooo`80000000<0oooo000000000000
0`3oool200000080oooo0P0000030?ooo`80000000D0oooo000000000000oooo000000080?ooo`04
0000003oool00000000000T0oooo00D000000?ooo`000000oooo0000000<0?ooo`040000003oool0
0000000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0TP3oool001/0oooo00H000000?ooo`3oool0oooo0000
003oool200000080oooo0P0000030?ooo`80000000<0oooo0000000000000`3oool200000080oooo
0P0000030?ooo`80000000D0oooo000000000000oooo000000080?ooo`040000003oool000000000
00T0oooo00D000000?ooo`000000oooo0000000<0?ooo`040000003oool00000000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0TP3oool001/0oooo00H000000?ooo`3oool0oooo0000003oool200000080oooo
0P0000030?ooo`80000000<0oooo0000000000000`3oool200000080oooo0P0000030?ooo`800000
00D0oooo000000000000oooo000000080?ooo`040000003oool00000000000T0oooo00D000000?oo
o`000000oooo0000000<0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0TP3o
ool001/0oooo0P0000020?ooo`040000003oool0000000000080oooo0P0000030?ooo`80000000<0
oooo0000000000000`3oool200000080oooo0P0000030?ooo`80000000D0oooo000000000000oooo
000000080?ooo`040000003oool00000000000T0oooo00D000000?ooo`000000oooo0000000<0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0TP3oool001/0oooo00H000000?oo
o`3oool0oooo0000003oool200000080oooo0P0000030?ooo`80000000<0oooo0000000000000`3o
ool200000080oooo0P0000030?ooo`80000000D0oooo000000000000oooo000000080?ooo`040000
003oool00000000000T0oooo00D000000?ooo`000000oooo0000000<0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0TP3oool001/0oooo00H000000?ooo`3oool0oooo0000003o
ool200000080oooo0P0000030?ooo`80000000<0oooo0000000000000`3oool200000080oooo0P00
00030?ooo`80000000D0oooo000000000000oooo000000080?ooo`040000003oool00000000000T0
oooo00D000000?ooo`000000oooo0000000<0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0TP3oool000L0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W003
0?ooo`040=nLB00000000000001d_`@0oooo00H000000?ooo`3oool0oooo0000003oool200000080
oooo0P0000030?ooo`80000000<0oooo0000000000000`3oool200000080oooo0P0000030?ooo`80
000000D0oooo000000000000oooo000000080?ooo`040000003oool00000000000T0oooo00D00000
0?ooo`000000oooo0000000<0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
TP3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d
04P0W=oo0`3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool2000000<0oooo0P00
00000`3oool00000000000030?ooo`8000000P3oool2000000<0oooo0P0000001@3oool000000000
003oool0000000P0oooo00@000000?ooo`00000000002@3oool01@000000oooo0000003oool00000
00`0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2B0?ooo`001P3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0_g@00000001d_ol0103oool3000000030?ooo`00
0000oooo008000000P3oool2000000<0oooo0P0000000`3oool00000000000030?ooo`8000000P3o
ool2000000<0oooo0P0000001@3oool000000000003oool0000000P0oooo00@000000?ooo`000000
00002@3oool01@000000oooo0000003oool0000000`0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`2B0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0
oono07A8W03oool00`3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool2000000<0
oooo0P0000000`3oool00000000000030?ooo`8000000P3oool2000000<0oooo0P0000001@3oool0
00000000003oool0000000P0oooo00@000000?ooo`00000000002@3oool01@000000oooo0000003o
ool0000000`0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2B0?ooo`001`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0oono07@0B02Lgol0oono07@0M02oool30?oo
o`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`8000000`3oool2000000030?ooo`00
0000000000<0oooo0P0000020?ooo`8000000`3oool2000000050?ooo`00000000000?ooo`000000
203oool010000000oooo0000000000090?ooo`8000003`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0980oooo00070?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL04P0
00000000M;oo103oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool2000000<0oooo
0P0000000`3oool00000000000030?ooo`8000000P3oool2000000<0oooo0P0000001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`00000000002@3oool2000000l0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`2B0?ooo`006`3oool200000080oooo00@000000?oo
o`00000000000P3oool2000000<0oooo0P0000000`3oool00000000000030?ooo`8000000P3oool2
000000<0oooo0P0000000`3oool000000?ooo`0:0?ooo`040000003oool00000000000T0oooo0P00
000?0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0TP3oool001/0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo0P0000030?ooo`80000000<0oooo00000000
00000`3oool200000080oooo0P0000030?ooo`80000000<0oooo0000003oool02P3oool010000000
oooo0000000000090?ooo`8000003`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0980oooo000K0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`8000000`3o
ool2000000030?ooo`000000oooo00<0oooo0P0000020?ooo`8000000`3oool2000000030?ooo`00
0000oooo00X0oooo00@000000?ooo`00000000002@3oool2000000l0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`2B0?ooo`006`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool2000000<0oooo0P0000000`3oool000000?ooo`030?ooo`8000000P3oool20000
00<0oooo0P0000000`3oool000000?ooo`0:0?ooo`040000003oool00000000000T0oooo0P00000?
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0TP3oool001/0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool0
0`3oool200000080oooo0P0000030?ooo`80000000<0oooo0000003oool02P3oool010000000oooo
0000000000090?ooo`8000003`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0980oooo000K0?ooo`8000000P3oool00`000000oooo000000030?ooo`8000000`3oool200000003
0?ooo`000000oooo00<0oooo0P0000020?ooo`8000000`3oool2000000030?ooo`000000oooo00X0
oooo00@000000?ooo`00000000002@3oool2000000l0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`2B0?ooo`006`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool2000000<0oooo0P0000000`3oool000000?ooo`030?ooo`8000000P3oool2000000<0oooo0P00
00000`3oool000000?ooo`0:0?ooo`040000003oool00000000000T0oooo0P00000?0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0TP3oool001/0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool00`3oool20000
0080oooo0P0000030?ooo`80000000<0oooo0000003oool02P3oool010000000oooo000000000009
0?ooo`8000003`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`2B0?ooo`006`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool2000000<0oooo0P0000000`3oool000000?ooo`030?ooo`800000
0P3oool2000000<0oooo0P0000000`3oool000000?ooo`0:0?ooo`040000003oool00000000000T0
oooo0P00000?0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0980oooo000K0?ooo`8000000P3oool00`000000
oooo000000030?ooo`8000000`3oool2000000030?ooo`000000oooo00<0oooo0P0000020?ooo`80
00000`3oool2000000030?ooo`000000oooo00X0oooo00@000000?ooo`00000000002@3oool20000
00l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0TP3oool001/0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool00`3oool200000080oooo0P00
00030?ooo`80000000<0oooo0000003oool02P3oool010000000oooo0000000000090?ooo`800000
3`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`2B0?ooo`006`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool2000000<0oooo0P0000000`3oool000000?ooo`030?ooo`8000000P3oool20000
00<0oooo0P0000000`3oool000000?ooo`0:0?ooo`040000003oool00000000000T0oooo0P00000?
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0980oooo000K0?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`8000000`3oool2000000030?ooo`000000oooo00<0oooo0P0000020?ooo`800000
0`3oool2000000030?ooo`000000oooo00X0oooo00@000000?ooo`00000000002@3oool2000000l0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0TP3oool001/0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool00`3oool200000080oooo0P000003
0?ooo`80000000<0oooo0000003oool02P3oool010000000oooo0000000000090?ooo`8000003`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`2B0?ooo`006`3oool200000080oooo00<000000?ooo`0000000`3o
ool2000000<0oooo0P0000000`3oool000000?ooo`030?ooo`8000000P3oool2000000<0oooo0P00
00000`3oool000000?ooo`0:0?ooo`040000003oool00000000000T0oooo0P00000?0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0980oooo000K0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000<0
oooo0P0000000`3oool000000?ooo`030?ooo`8000000P3oool2000000<0oooo0P0000000`3oool0
00000?ooo`0:0?ooo`040000003oool00000000000T0oooo0P00000?0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2B0?ooo`0000D0oooo0=nL
B0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00@0gia800000000000007Bo0P3o
ool0103OW4P0000000000018W=l40?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000<0
oooo0P0000000`3oool000000?ooo`030?ooo`8000000P3oool2000000<0oooo0P0000000`3oool0
00000?ooo`0:0?ooo`040000003oool00000000000T0oooo0P00000?0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2B0?ooo`0000H0oooo09ad
W03oool0oooo09a8M02oool60?ooo`080?oOW018B9`0oooo0?oo_`1d04P0W=oo0?oOW018B9`20?oo
o`0309a8B02Lgol0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000`3oool2
000000030?ooo`000000oooo00<0oooo0P0000020?ooo`8000000`3oool2000000030?ooo`000000
oooo00X0oooo00@000000?ooo`00000000002@3oool2000000l0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0980oooo00001P3ookl0M4RL0?oo
o`3oool0_gA809cOo`P0oooo00<0_g@00000001d_ol01@3oool00`2oM4P0W=oo0?ooo`020?ooo`<0
000000<0oooo0000003oool0103oool2000000<0oooo0P0000000`3oool000000?ooo`030?ooo`80
00000P3oool2000000<0oooo0P0000000`3oool000000?ooo`0:0?ooo`040000003oool000000000
00T0oooo0P00000?0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`2B0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`050?oo_`1d
B9`0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000<0oooo0P0000000`3oool000000?ooo`030?ooo`8000000P3oool2000000<0
oooo0P0000000`3oool000000?ooo`0:0?ooo`040000003oool00000000000T0oooo0P00000?0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2B
0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`090?oo_`1d04P0W=oo0?oo_`1d07@0
_ooo0?ooo`2oM4P0W=oo00H0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000`3oool2
000000030?ooo`000000oooo00<0oooo0P0000020?ooo`8000000`3oool2000000030?ooo`000000
oooo00X0oooo00@000000?ooo`00000000002@3oool2000000l0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0980oooo00001@3oool0omnL04P0
00000000M;oo00P0oooo00@0omnL04P000000000M;oo0P3oool0102oM000000000000000M;l40?oo
o`050000003oool0oooo0?ooo`0000001@3oool2000000<0oooo0P0000000`3oool000000?ooo`03
0?ooo`8000000P3oool2000000<0oooo0P0000000`3oool000000?ooo`0:0?ooo`040000003oool0
0000000000T0oooo0P00000?0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`2B0?ooo`006`3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000030?ooo`80000000<0oooo0000003oool00`3oool200000080oooo0P0000030?ooo`800000
00<0oooo0000003oool02P3oool010000000oooo0000000000090?ooo`8000003`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0TP3oool001/0
oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`80000000<0oooo0000003o
ool00`3oool200000080oooo0P0000030?ooo`80000000<0oooo0000003oool02P3oool010000000
oooo0000000000090?ooo`8000003`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0TP3oool001/0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`8000000`3oool2000000030?ooo`000000oooo00<0oooo0P0000020?ooo`8000000`3oool2
000000030?ooo`000000oooo00X0oooo00@000000?ooo`00000000002@3oool2000000l0oooo00@0
00000?ooo`3oool00000:P3oool00`000000oooo0?ooo`2B0?ooo`006`3oool01@000000oooo0?oo
o`3oool0000000D0oooo0P0000030?ooo`80000000<0oooo0000003oool00`3oool200000080oooo
0P0000030?ooo`80000000<0oooo0000003oool02P3oool010000000oooo0000000000090?ooo`80
00003`3oool010000000oooo0?ooo`00000Z0?ooo`030000003oool0oooo0980oooo000K0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool2000000<0oooo0P0000000`3oool000000?ooo`030?oo
o`8000000P3oool2000000<0oooo0P00000=0?ooo`040000003oool00000000000T0oooo0P00000?
0?ooo`040000003oool0oooo000002X0oooo00<000000?ooo`3oool0TP3oool001/0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`8000000`3oool2000000030?ooo`000000oooo00<0oooo0P00
00020?ooo`8000000`3oool2000000d0oooo00@000000?ooo`00000000002@3oool2000000l0oooo
00@000000?ooo`3oool00000:P3oool00`000000oooo0?ooo`2B0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 298}, {184, 0}} -> {-20.977, -0.0401959, 0.76463, \
0.00223138}}]
}, Open  ]],

Cell["\<\
bpnMomentumSmart[inNumber_,hidNumber_,outNumber_,ioPairs_,eta_,
                                alpha_,numIters_] :=
  Module[{hidWts,outWts,ioP,inputs,hidOuts,outputs,outDesired,
                         hidLastDelta,outLastDelta,outDelta,hidDelta,\
outErrors},
    hidWts = Table[Table[Random[Real,{-0.5,0.5}],{inNumber}],{hidNumber}];
    outWts = Table[Table[Random[Real,{-0.5,0.5}],{hidNumber}],{outNumber}];
    hidLastDelta = Table[Table[0,{inNumber}],{hidNumber}];
    outLastDelta = Table[Table[0,{hidNumber}],{outNumber}];
    errorList = Table[
                                              (* begin forward pass *)
            ioP=ioPairs[[Random[Integer,{1,Length[ioPairs]}]]];
            inputs=ioP[[1]];
            outDesired=ioP[[2]];
            hidOuts = sigmoid[hidWts.inputs];  (* hidden-layer outputs *)
        outputs = sigmoid[outWts.hidOuts]; (* output-layer outputs *)
                                        (* calculate errors *)
            outErrors = outDesired-outputs;
            If[First[Abs[outErrors]]>0.1,
              outDelta= outErrors (outputs (1-outputs));
              hidDelta=(hidOuts (1-hidOuts)) Transpose[outWts].outDelta;
                                              (* update weights *)
              outLastDelta= eta Outer[Times,outDelta,hidOuts]+
                                                            alpha \
outLastDelta;
        outWts += outLastDelta;
              hidLastDelta = eta Outer[Times,hidDelta,inputs]+
                                                        alpha hidLastDelta;
              hidWts += hidLastDelta,Continue]; (* end of If *)
                  outErrors.outErrors, (* this puts the error on the list *)
                  {numIters}]   ;        (* this many times, Table ends here \
*)
  Print[\"New hidden-layer weight matrix: \"];
  Print[]; Print[hidWts];Print[];
  Print[\"New output-layer weight matrix: \"];
  Print[]; Print[outWts];Print[];
  bpnTest[hidWts,outWts,ioPairs,bias->False,printAll->False];
  errorPlot = ListPlot[errorList, PlotJoined->True];
  Return[{hidWts,outWts,errorList,errorPlot}];
  ]                                             (* end of Module *)
\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  FontSize->9,
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[BoxData[
    \(outs3 = bpnMomentum[9, 3, 1, ioPairsTC, 0.5, 0.9, 200]; \)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[OutputFormData["\<\
No Input Form Generated

\
\>", "\<\
New hidden-layer weight matrix: 
{{-0.977725, 0.0574099, -0.779495, 0.105621, 2.31072, 
 
  0.433531, -0.775994, -0.0728172, -0.477369}, 
 
 {0.34742, -0.191164, 0.936519, 0.0267708, -2.72684, 
 
  0.204064, 0.467315, 0.347704, 0.727445}, 
 
 {-0.27653, 0.180418, -0.422859, -0.334428, 1.37747, 
 
  -0.248171, -0.745918, -0.17936, -0.380502}}
New output-layer weight matrix: 
{{2.87086, -3.03489, 1.89381}}
 Output 1 = {0.0992461} desired = {0.1} Error = 
 
 {0.00075391}
 Output 2 = {0.888201} desired = {0.9} Error = 
 
 {0.0117994}
 Output 3 = {0.111585} desired = {0.1} Error = 
 
 {-0.0115855}
 Output 4 = {0.889938} desired = {0.9} Error = 
 
 {0.0100623}
 Output 5 = {0.103271} desired = {0.1} Error = 
 
 {-0.00327051}
 Output 6 = {0.901903} desired = {0.9} Error = 
 
 {-0.00190294}
 Output 7 = {0.0931406} desired = {0.1} Error = 
 
 {0.00685938}
 Output 8 = {0.899841} desired = {0.9} Error = 
 
 {0.000159444}
Mean Squared Error = 0.0000545825\
\>"], "Print",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.0147151 2.42001 [
[(50)] .2619 .01472 0 2 Msboxa
[(100)] .5 .01472 0 2 Msboxa
[(150)] .7381 .01472 0 2 Msboxa
[(200)] .97619 .01472 0 2 Msboxa
[(0.05)] .01131 .13572 1 0 Msboxa
[(0.1)] .01131 .25672 1 0 Msboxa
[(0.15)] .01131 .37772 1 0 Msboxa
[(0.2)] .01131 .49872 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(50)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(100)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(150)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(200)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .13572 m
.03006 .13572 L
s
P
[(0.05)] .01131 .13572 1 0 Mshowa
p
.002 w
.02381 .25672 m
.03006 .25672 L
s
P
[(0.1)] .01131 .25672 1 0 Mshowa
p
.002 w
.02381 .37772 m
.03006 .37772 L
s
P
[(0.15)] .01131 .37772 1 0 Mshowa
p
.002 w
.02381 .49872 m
.03006 .49872 L
s
P
[(0.2)] .01131 .49872 1 0 Mshowa
p
.001 w
.02381 .03892 m
.02756 .03892 L
s
P
p
.001 w
.02381 .06312 m
.02756 .06312 L
s
P
p
.001 w
.02381 .08732 m
.02756 .08732 L
s
P
p
.001 w
.02381 .11152 m
.02756 .11152 L
s
P
p
.001 w
.02381 .15992 m
.02756 .15992 L
s
P
p
.001 w
.02381 .18412 m
.02756 .18412 L
s
P
p
.001 w
.02381 .20832 m
.02756 .20832 L
s
P
p
.001 w
.02381 .23252 m
.02756 .23252 L
s
P
p
.001 w
.02381 .28092 m
.02756 .28092 L
s
P
p
.001 w
.02381 .30512 m
.02756 .30512 L
s
P
p
.001 w
.02381 .32932 m
.02756 .32932 L
s
P
p
.001 w
.02381 .35352 m
.02756 .35352 L
s
P
p
.001 w
.02381 .40192 m
.02756 .40192 L
s
P
p
.001 w
.02381 .42612 m
.02756 .42612 L
s
P
p
.001 w
.02381 .45032 m
.02756 .45032 L
s
P
p
.001 w
.02381 .47452 m
.02756 .47452 L
s
P
p
.001 w
.02381 .52292 m
.02756 .52292 L
s
P
p
.001 w
.02381 .54712 m
.02756 .54712 L
s
P
p
.001 w
.02381 .57132 m
.02756 .57132 L
s
P
p
.001 w
.02381 .59552 m
.02756 .59552 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02857 .44734 m
.03333 .3691 L
.0381 .36384 L
.04286 .35795 L
.04762 .33586 L
.05238 .30763 L
.05714 .55094 L
.0619 .5788 L
.06667 .57603 L
.07143 .2834 L
.07619 .55371 L
.08095 .58157 L
.08571 .32305 L
.09048 .32546 L
.09524 .45602 L
.1 .44324 L
.10476 .37389 L
.10952 .42777 L
.11429 .40299 L
.11905 .43049 L
.12381 .38277 L
.12857 .33805 L
.13333 .33411 L
.1381 .28807 L
.14286 .51924 L
.14762 .54572 L
.15238 .24264 L
.15714 .25506 L
.1619 .59878 L
.16667 .57237 L
.17143 .57685 L
.17619 .52056 L
.18095 .30146 L
.18571 .30208 L
.19048 .33001 L
.19524 .45213 L
.2 .41724 L
.20476 .32124 L
.20952 .40916 L
.21429 .38668 L
.21905 .36275 L
.22381 .34488 L
.22857 .31194 L
.23333 .43353 L
.2381 .2135 L
.24286 .60332 L
.24762 .18495 L
.25238 .52055 L
.25714 .51147 L
.2619 .53468 L
Mistroke
.26667 .17926 L
.27143 .18691 L
.27619 .44989 L
.28095 .57237 L
.28571 .43919 L
.29048 .21644 L
.29524 .22885 L
.3 .23208 L
.30476 .30852 L
.30952 .32344 L
.31429 .29553 L
.31905 .23743 L
.32381 .22026 L
.32857 .28229 L
.33333 .30816 L
.3381 .20117 L
.34286 .30719 L
.34762 .29845 L
.35238 .14865 L
.35714 .09917 L
.3619 .15413 L
.36667 .13514 L
.37143 .11042 L
.37619 .28266 L
.38095 .07204 L
.38571 .30678 L
.39048 .31385 L
.39524 .0552 L
.4 .03328 L
.40476 .03443 L
.40952 .15557 L
.41429 .0737 L
.41905 .11562 L
.42381 .09637 L
.42857 .05972 L
.43333 .07065 L
.4381 .04065 L
.44286 .05003 L
.44762 .04622 L
.45238 .0706 L
.45714 .04194 L
.4619 .0384 L
.46667 .10397 L
.47143 .03724 L
.47619 .03162 L
.48095 .0248 L
.48571 .02619 L
.49048 .02762 L
.49524 .02913 L
.5 .02282 L
Mistroke
.50476 .02587 L
.50952 .01861 L
.51429 .02884 L
.51905 .0174 L
.52381 .01692 L
.52857 .01606 L
.53333 .01932 L
.5381 .02735 L
.54286 .01888 L
.54762 .01507 L
.55238 .02112 L
.55714 .01922 L
.5619 .01612 L
.56667 .01593 L
.57143 .01757 L
.57619 .01737 L
.58095 .01549 L
.58571 .01695 L
.59048 .01473 L
.59524 .01527 L
.6 .01862 L
.60476 .0151 L
.60952 .01819 L
.61429 .01473 L
.61905 .01621 L
.62381 .01781 L
.62857 .01759 L
.63333 .01478 L
.6381 .01961 L
.64286 .01681 L
.64762 .01586 L
.65238 .01501 L
.65714 .01552 L
.6619 .01504 L
.66667 .01569 L
.67143 .01472 L
.67619 .01485 L
.68095 .01481 L
.68571 .01495 L
.69048 .01479 L
.69524 .01474 L
.7 .02001 L
.70476 .01977 L
.70952 .01918 L
.71429 .01839 L
.71905 .01515 L
.72381 .01473 L
.72857 .01631 L
.73333 .0148 L
.7381 .01549 L
Mistroke
.74286 .0152 L
.74762 .01712 L
.75238 .01491 L
.75714 .01579 L
.7619 .01525 L
.76667 .01534 L
.77143 .01488 L
.77619 .01531 L
.78095 .01704 L
.78571 .01523 L
.79048 .01528 L
.79524 .01472 L
.8 .01521 L
.80476 .01517 L
.80952 .01531 L
.81429 .01475 L
.81905 .01492 L
.82381 .01489 L
.82857 .01497 L
.83333 .01505 L
.8381 .015 L
.84286 .01479 L
.84762 .01474 L
.85238 .01473 L
.85714 .01493 L
.8619 .01475 L
.86667 .01531 L
.87143 .01473 L
.87619 .01472 L
.88095 .01499 L
.88571 .01479 L
.89048 .01479 L
.89524 .0148 L
.9 .01472 L
.90476 .01472 L
.90952 .01476 L
.91429 .01473 L
.91905 .01503 L
.92381 .01472 L
.92857 .01482 L
.93333 .01472 L
.9381 .01482 L
.94286 .01508 L
.94762 .01473 L
.95238 .01472 L
.95714 .01507 L
.9619 .01472 L
.96667 .01498 L
.97143 .01483 L
.97619 .01505 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{299, 185},
  ImageMargins->{{100, Inherited}, {Inherited, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^B000`400?l00000o`00003oo`3oool/
0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00E`3oool0
103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLgc@0oooo00P0oono07@000000000
00000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?oo
o`0^0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo
0=nLB080000000<0B9cO0?ooo`3oool0;`3oool0203o_g@00000000000000000001d0;ooo`3oool0
gia80P0000001018W=l0oooo0?ooo`3OW4P200000040B9cO0@3oool10?ooo`00EP3oool0203ogi`0
B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0d0?ooo`030?noM018
W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3o
ool0<03oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3o
ool00`2LB7@0_ooo0?ooo`0`0?ooo`0309a8000007@0_ooo00<0oooo00L0W7BL0?ooo`3oool0W4Qd
0;ooo`3oool0W7BL0080oooo0@2LB7@10;ooo`40oooo001J0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool0=03oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0`0?ooo`030?noM018W=l0oooo00D0oooo00@0
_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0a0?ooo`060?noM0000000M;oo0?ooo`3o
okl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`40_gA80@2Lgol10?ooo`00E`3oool01`2o
M000000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0d0?ooo`060?noM018
W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
0300oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3o
ool00`2oM4P0W=oo0?ooo`0b0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`40_gA80@2Lgol10?ooo`00E`3oool00`2oM4P0W=oo0?ooo`030?ooo`0509a8
B02Lgol0oono07@0M02oool0=03oool00`2LB7@0_kmd04RLg`030?ooo`0;09a8B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02oool0<03oool00`2LB7@0_kmd04RLg`030?ooo`030;md
B02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0`0?ooo`0B0?oOW018B9`0oooo0?oo
_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0@3o
ool005L0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ole0?ooo`030?no
M0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ola0?oo
o`030?noM0000000B9cO00<0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d
_olb0?ooo`040=nLB0000000000004RLg`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0
B0000000001d_ol20?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`h0oooo000K0?ooo`030000003oool0oooo0?l0oooo3P3oool001/0
oooo00<000000?ooo`3oool0o`3oool>0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo
000K0?ooo`030000003oool0oooo0?l0oooo3P3oool001@0ooooo`00000E000000<0oooo000K0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`3oool0
00000?ooo`H000002@3oool2000000X0oooo0P00000<0?ooo`030000003oool0oooo00D000001@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool001/0oooo00<000000?ooo`3oool0NP3oool2000000@0oooo0P0000000`3oool0000000000004
0?ooo`800000PP3oool001/0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`040000
00050?ooo`000000oooo0?ooo`0000001@3oool00`000000oooo0?ooo`200?ooo`006`3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo0940oooo000K0?ooo`030000003oool0oooo06@0
oooo0`00000A0?ooo`030000003oool0oooo0980oooo000K0?ooo`800000I@3oool00`000000oooo
0000000>0?ooo`040000003oool0oooo000009@0oooo000K0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo
0?ooo`2B0?ooo`006`3oool00`000000oooo0?ooo`1S0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool0TP3oool001/0oooo00<0
00000?ooo`3oool0H`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0000000000080
oooo0P0000020?ooo`030000003oool0oooo0980oooo000K0?ooo`030000003oool0oooo06<0oooo
00@000000?ooo`3oool000001`3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool0
0`000000oooo0?ooo`2B0?ooo`006`3oool00`000000oooo0?ooo`1S0?ooo`040000003oool0oooo
000000L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0000009@0oooo000K
0?ooo`030000003oool0oooo06<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000
00030?ooo`8000000P3oool00`000000oooo0000002D0?ooo`006`3oool2000006@0oooo00@00000
0?ooo`3oool000001@3oool2000000@0oooo0P0000020?ooo`030000003oool0000009@0oooo000K
0?ooo`030000003oool0oooo06<0oooo00@000000?ooo`3oool000001@3oool2000000D0oooo00H0
00000?ooo`3oool000000?ooo`00002D0?ooo`006`3oool00`000000oooo0?ooo`1O0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`02000009D0oooo000K0?ooo`030000003oool0oooo05l0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01`3oool2000009D0
oooo000K0?ooo`030000003oool0oooo05l0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0203oool2000009D0oooo000K0?ooo`030000
003oool0oooo05l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0203oool2000009D0oooo000K0?ooo`800000H03oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`80
0000U@3oool001/0oooo00<000000?ooo`3oool0G`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo09<0
oooo000K0?ooo`030000003oool0oooo05l0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2C0?ooo`00
6`3oool00`000000oooo0?ooo`1O0?ooo`050000003oool0oooo0?ooo`0000000`3oool300000003
0?ooo`000000oooo00X0oooo00<000000?ooo`3oool0T`3oool001/0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool300000003
0?ooo`000000oooo00X0oooo00<000000?ooo`3oool0T`3oool001/0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool4000000`0
oooo00<000000?ooo`3oool0T`3oool001/0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool400000:80oooo000K0?ooo`800000
F@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`<00000X`3oool001/0oooo00<000000?ooo`3oool0F03oool200000080oooo00@000000?ooo`3o
ool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000X`3oool001/0oooo00<00000
0?ooo`3oool0F03oool200000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool000000:D0oooo000K0?ooo`030000003oool0oooo05P0oooo0P0000020?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000002U0?ooo`006`3oool00`000000oooo
0?ooo`1G0?ooo`040000003oool000000?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0X`3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3o
okl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO103o
ool00`000000oooo0?ooo`1G0?ooo`040000003oool000000?ooo`8000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0X`3oool000060?ooo`2LM9`0oooo0?ooo`2L
B7@0_ooo1`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?oOW018B9`00P3oool00`2LB4P0W=oo0?oo
o`020?ooo`030000003oool0oooo05L0oooo00@000000?ooo`000000oooo0P0000020?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2S0?ooo`0000H0oono07A8W03oool0
oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool00`2oM4P0W=oo0?oo
o`020?ooo`<00000E`3oool010000000oooo0000003oool200000080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0:<0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cO
o`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md0080000000<007Bo0?ooo`3oool0
0P3oool00`000000oooo0?ooo`1G0?ooo`040000003oool000000?ooo`8000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0X`3oool000060?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo1`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo1P3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo00<000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0X`3oool000050?ooo`3ogi`0B0000000001d_ol0203oool0103o
gi`0B0000000001d_ol20?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0E`3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0:<0oooo000K0?ooo`030000003oool0oooo05L0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`2S0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000:D0oooo000K0?ooo`800000F03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0Y`3o
ool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0Y`3oool001/0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0Y`3oool001/0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0Y`3oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0Y`3oool001/0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?oo
o`2W0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool0Y`3oool001/0oooo0P00000k0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?oo
o`<000000`3oool00`000000oooo0?ooo`2W0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00<0oooo0P00000E0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`03
0000003oool0oooo0:P0oooo000K0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
0`3oool2000001D0oooo00<000000?ooo`3oool00`3oool2000000040?ooo`000000oooo00000:X0
oooo000K0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool2000001D0oooo
00<000000?ooo`3oool00`3oool2000000040?ooo`000000oooo00000:X0oooo000K0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool2000001D0oooo00<000000?ooo`3oool0
0`3oool2000000040?ooo`000000oooo00000:X0oooo000K0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool00`3oool200000140oooo00D000000?ooo`3oool0oooo000000050?ooo`80
000000@0oooo0000003oool00000ZP3oool001/0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`030?ooo`8000004@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P000000103o
ool000000?ooo`00002Z0?ooo`006`3oool2000003/0oooo00<000000?ooo`3oool00`3oool20000
0140oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000@0oooo0000003oool00000ZP3o
ool001/0oooo00<000000?ooo`3oool0>03oool00`000000oooo000000050?ooo`8000004@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P000000103oool000000?ooo`00002Z0?ooo`006`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0000000D0oooo0P0000040?ooo`030000003o
ool0oooo00X0oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000@0oooo0000003oool0
0000ZP3oool001/0oooo00<000000?ooo`3oool0>03oool00`000000oooo000000050?ooo`800000
103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`80000000@0oooo0000003oool00000ZP3oool001/0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo000000050?ooo`800000103oool2000000L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00@0oooo0P000000103oool000000?ooo`00002Z
0?ooo`006`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0000000D0oooo0P0000040?oo
o`<000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool2
000000040?ooo`000000oooo00000:X0oooo000K0?ooo`800000>@3oool00`000000oooo00000005
0?ooo`800000103oool010000000oooo0?ooo`0000040?ooo`8000000`3oool2000000030?ooo`00
0000oooo00D0oooo0P000000103oool000000?ooo`00002Z0?ooo`006`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0000000D0oooo0P0000040?ooo`040000003oool0oooo000000@0oooo
0P0000030?ooo`80000000<0oooo0000003oool01@3oool2000000040?ooo`000000oooo00000:X0
oooo000K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`0000001@3oool2000000@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo000000020?ooo`80000000<0oooo0000003o
ool01@3oool2000000040?ooo`000000oooo00000:X0oooo000K0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool05@3oool00`000000oooo000000050?ooo`800000103oool010000000
oooo0?ooo`0000040?ooo`030000003oool000000080oooo0P0000000`3oool000000?ooo`060?oo
o`050000003oool000000?ooo`000000ZP3oool001/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0000000D0oooo0P0000040?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo00H0oooo00D00000
0?ooo`000000oooo0000002Z0?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d
000004RL0080oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo0200
oooo0P00000F0?ooo`030000003oool0000000D0oooo0P0000040?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo00H0oooo00D000000?oo
o`000000oooo0000002Z0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0okmd
04RLg`3oool0103oool00`000000oooo0?ooo`0P0?ooo`8000005P3oool00`000000oooo00000005
0?ooo`800000103oool010000000oooo0?ooo`0000040?ooo`030000003oool000000080oooo0P00
00000`3oool000000?ooo`060?ooo`050000003oool000000?ooo`000000ZP3oool000H0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo00@0oooo0`00000P0?ooo`03
0000003oool0000001D0oooo00<000000?ooo`0000001@3oool2000000@0oooo00@000000?ooo`3o
ool00000103oool02@000000oooo0000003oool000000?ooo`000000oooo000000070?ooo`050000
003oool000000?ooo`000000ZP3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?oo
o`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0000000E0?oo
o`030000003oool0000000D0oooo0P0000040?ooo`040000003oool0oooo000000@0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`0000001`3oool01@000000oooo0000003oool00000
0:X0oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2LB7@0_kmd04RLg`050?oo
o`030000003oool0oooo0200oooo00<000000?ooo`0000005@3oool00`000000oooo000000050?oo
o`800000103oool010000000oooo0?ooo`0000040?ooo`090000003oool000000?ooo`000000oooo
0000003oool0000000L0oooo00D000000?ooo`000000oooo0000002Z0?ooo`001`3oool0103ogi`0
B0000000001d_ol80?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0000000E0?ooo`030000003oool0000000D0oooo0P0000040?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`0000070?ooo`050000
003oool000000?ooo`000000ZP3oool001/0oooo00<000000?ooo`3oool0803oool00`000000oooo
0000000D0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo
000000L0oooo00D000000?ooo`000000oooo0000002Z0?ooo`006`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0000001@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`800000
00@0oooo0000003oool000001`3oool01@000000oooo0000003oool000000:X0oooo000K0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`000000503oool2000000030?ooo`000000000000<0
oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool0oooo0P000000103oool000000?ooo`0000070?ooo`050000003oool000000?ooo`000000
ZP3oool001/0oooo0P00000;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`000000503o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000001`3oool01@000000
oooo0000003oool000000:X0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0000000D0?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2
00000080oooo0P0000090?ooo`030000003oool000000:X0oooo000K0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03`3oool01`000000oooo0?ooo`3oool000000?ooo`000000503o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000002@3oool00`000000
oooo0000002Z0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo
00L000000?ooo`3oool0oooo0000003oool0000001@0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo0?ooo`8000000P3oool2000000T0oooo00<000000?ooo`000000ZP3oool001/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`070000003oool0oooo0?ooo`000000oooo
0000000D0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
00002@3oool00`000000oooo0000002Z0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00l0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo0P00000=0?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000002@3oool0
0`000000oooo0000002Z0?ooo`006`3oool2000000/0oooo00<000000?ooo`3oool03`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000001@3oool2000000d0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000002Z0?ooo`006`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000001@3oool2000000d0oooo0P0000000`3oool0000000000003
0?ooo`030000003oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0000002Z0?ooo`006`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool2000000<0oooo
00<000000?ooo`0000001@3oool00`000000oooo0000000:0?ooo`050000003oool000000000003o
ool00P0000030?ooo`030000003oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool0
000001@0oooo0P00002Z0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`800000103oool00`00
0000oooo0?ooo`0>0?ooo`8000000`3oool00`000000oooo000000050?ooo`030000003oool00000
00X0oooo00D000000?ooo`00000000000?ooo`02000000<0oooo00<000000?ooo`000000103oool0
1`000000oooo0?ooo`3oool000000?ooo`0000005@3oool00`000000oooo0?ooo`2X0?ooo`006`3o
ool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`0>0?ooo`8000000`3o
ool00`000000oooo000000050?ooo`030000003oool0000000X0oooo00D000000?ooo`0000000000
0?ooo`02000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0;l0oooo000K0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`050000003o
ool0oooo0?ooo`000000303oool2000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo
000000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`00000000000?ooo`02000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0;l0oooo000K0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`040000003oool0oooo0?oo
o`8000002`3oool2000000<0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`00000000000?ooo`02000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`340?ooo`006`3oool2000000@0oooo00<0
00000?ooo`000000103oool010000000oooo0?ooo`3oool2000000/0oooo0P0000030?ooo`030000
003oool0000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`80
000000@0oooo000000000000oooo0P0000030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0a@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?oo
o`040000003oool0oooo0?ooo`8000002`3oool2000000<0oooo00<000000?ooo`0000001@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P000000103oool000000000
003oool2000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`350?ooo`00
6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool0
oooo0P00000:0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P000000103oool000000000003oool2
000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`350?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool0oooo0P00
000:0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo0P000000103oool000000000003oool2000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`350?ooo`006`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool0oooo0P00000:0?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo0P000000103oool000000000003oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`350?ooo`006`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`000002
0?ooo`800000103oool2000000040?ooo`00000000000?ooo`8000000`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0<D0oooo000K0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`3oool2000000T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000000P3oool2
000000@0oooo0P000000103oool000000000003oool2000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`350?ooo`006`3oool2000000<0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`3oool2000000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0000000D0oooo00@000000?ooo`3oool000000P3oool2000000<0oooo00@00000
0?ooo`000000oooo0P0000000`3oool00000000000030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0a@3oool001/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo0?ooo`8000002@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`8000000`3oool0
10000000oooo0000003oool2000000030?ooo`000000000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`350?ooo`006`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`000000203oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`00
00020?ooo`8000000`3oool010000000oooo0000003oool2000000030?ooo`000000000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`350?ooo`006`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0
000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000D0oooo00@0
00000?ooo`3oool000000P3oool2000000<0oooo00@000000?ooo`000000oooo0P0000000`3oool0
0000000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0a@3oool00005
0?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0020?ooo`080?oo_`1d00000000
0000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo00000008
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000050?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`000000oooo000000020?ooo`050000003oool000000000
003oool00P0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0a@3oool0
00060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo203oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080
oooo00<0W4Q809cOo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000001@3oool010000000
oooo0?ooo`0000020?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo00000000
0000oooo008000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0<D0oooo
00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool01@3oool00`2oM4P0
W=oo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?oo
o`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1P000000oooo0?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0000003oool0000000<0oooo0`0000000`3oool00000000000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0a@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203o
ool00`3o_g@0B9cO0?ooo`020?ooo`040;md000000000000001d_`@0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`00
0000oooo000000D0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0000003oool00000
00<0oooo00@000000?ooo`000000oooo0P0000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0a@3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool00`2LB7@0_kmd
04RLg`030?ooo`030;mdB02Lgol0oooo00D0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000D0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0000000000040?ooo`040000003oool00000
0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0<D0oooo0000
1@3oool0omnL04P000000000M;oo00P0oooo00<0okmd00000018W=l00`3oool0102oM00000000000
0000M;l40?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`0000000000103oool010000000oooo0000003oool2000000<0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`350?ooo`006`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003o
ool000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool00000000000@0oooo00@0
00000?ooo`000000oooo0P0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0a@3oool001/0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`800000103oool01P000000oooo000000000000oooo000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`350?ooo`006`3oool00`000000oooo
000000050?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool00`3oool01P000000oooo000000000000oooo000000<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`350?ooo`006`3oool3000000D0oooo00<000000?ooo`3oool0
0P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool2000000040?ooo`000000oooo
000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`060000003oool000000000003oool0
00000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0<D0oooo000K0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000P3oool2000000040?ooo`000000oooo000000@0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`060000003oool000000000003oool000000`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0<D0oooo000K0?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool00P3oool02P000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool4000000D0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0a@3oool001/0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`0:0000003oool0oooo0?ooo`000000oooo
0000003oool000000?ooo`@000001@3oool00`000000oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000000P0oooo00H000000?ooo`3oool000000?ooo`00
00030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0a@3oool001/0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`0:0000003oool0oooo0?ooo`000000
oooo0000003oool000000?ooo`@000001@3oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000P0oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0a@3oool001/0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool01P000000oooo
0000003oool000000?ooo`80000000<0oooo0000003oool0103oool00`000000oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000P0oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
a@3oool001/0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool01`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80
0000203oool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`350?ooo`006`3oool2000000H0oooo00<000000?ooo`3oool00P3oool2
00000080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000D0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00
00080?ooo`060000003oool0oooo0000003oool000000`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0<D0oooo000K0?ooo`8000001`3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000080?ooo`060000003o
ool0oooo0000003oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0<D0oooo000K0?ooo`8000001`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<00000
0?ooo`3oool00P00000:0?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0a@3oool001/0oooo0P0000070?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`02000000X0oooo00<00000
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0a@3oool001/0oooo0P0000070?ooo`060000003oool0oooo0000003oool000000P3oool00`00
0000oooo0?ooo`02000000X0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0a@3oool001/0oooo0P0000070?ooo`060000003o
ool0oooo0000003oool000000P3oool00`000000oooo0?ooo`02000000X0oooo00<000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02P3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool00000a`3oool001/0oooo0P00
00070?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00X0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`040000003oool0oooo00000<L0
oooo000K0?ooo`030000003oool0oooo00H0oooo00P000000?ooo`3oool000000?ooo`000000oooo
000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`060000003oool0oooo0000003oool0
00000`3oool010000000oooo0?ooo`0000370?ooo`006`3oool00`000000oooo0?ooo`060?ooo`08
0000003oool0oooo0000003oool000000?ooo`0000030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000140oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`040000003oool0oooo00000<L0oooo000K0?ooo`030000003oool0oooo
00H0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000l0oooo00<000000?ooo`000000
0`3oool01@000000oooo0?ooo`3oool000000140oooo00H000000?ooo`3oool000000?ooo`000003
0?ooo`040000003oool0oooo00000<L0oooo000K0?ooo`030000003oool0oooo00H0oooo00P00000
0?ooo`3oool000000?ooo`000000oooo00000100oooo0P0000030?ooo`050000003oool0oooo0?oo
o`0000004@3oool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool00000
a`3oool001/0oooo00<000000?ooo`3oool01P3oool020000000oooo0?ooo`000000oooo0000003o
ool00000403oool2000000<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`060000003oool0
oooo0000003oool000000`3oool010000000oooo0?ooo`0000370?ooo`006`3oool00`000000oooo
0?ooo`060?ooo`080000003oool0oooo0000003oool000000?ooo`00000@0?ooo`8000000`3oool0
1@000000oooo0?ooo`3oool000000140oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`04
0000003oool0oooo00000<L0oooo000K0?ooo`8000001`3oool020000000oooo0?ooo`000000oooo
0000003oool00000403oool2000000<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`060000
003oool0oooo0000003oool000000`3oool010000000oooo0?ooo`0000370?ooo`006`3oool00`00
0000oooo0?ooo`060?ooo`080000003oool0oooo0000003oool000000?ooo`00000@0?ooo`800000
0`3oool01@000000oooo0?ooo`3oool000000140oooo00H000000?ooo`3oool000000?ooo`000003
0?ooo`040000003oool0oooo00000<L0oooo000K0?ooo`030000003oool0oooo00H0oooo00P00000
0?ooo`3oool000000?ooo`000000oooo00000100oooo0P0000030?ooo`050000003oool0oooo0?oo
o`0000004@3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`000000a`3o
ool001/0oooo00<000000?ooo`3oool01P3oool020000000oooo0?ooo`000000oooo0000003oool0
0000403oool2000000<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`060000003oool0oooo
0000003oool00000103oool00`000000oooo000000370?ooo`001`3oool0103OW4P0000000000018
W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02oool30?ooo`03
0000003oool0oooo00H0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000100oooo0P00
00030?ooo`050000003oool0oooo0?ooo`0000004@3oool01P000000oooo0?ooo`000000oooo0000
00@0oooo00<000000?ooo`000000a`3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?oo
o`0309a8000007@0_ooo00D0oooo00<000000?ooo`3oool01P3oool020000000oooo0?ooo`000000
oooo0000003oool00000403oool2000000<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`06
0000003oool0oooo0000003oool00000103oool00`000000oooo000000370?ooo`001P3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103oool3000000H0oooo00P0
00000?ooo`3oool000000?ooo`000000oooo00000100oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000004@3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`000000
a`3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0
oooo00<000000?ooo`3oool01P3oool020000000oooo0?ooo`000000oooo0000003oool00000403o
ool2000000<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`060000003oool0oooo0000003o
ool00000103oool00`000000oooo000000370?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo00H0oooo00P0
00000?ooo`3oool000000?ooo`000000oooo00000100oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000004@3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`000000
a`3oool000L0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`03
0000003oool0oooo00H0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000100oooo0P00
00030?ooo`050000003oool0oooo0?ooo`0000004@3oool01P000000oooo0?ooo`000000oooo0000
00@0oooo0P0000380?ooo`006`3oool00`000000oooo0?ooo`060?ooo`080000003oool0oooo0000
003oool000000?ooo`00000@0?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000140oooo
00<000000?ooo`3oool00`0000040?ooo`800000b03oool001/0oooo00<000000?ooo`3oool01P3o
ool020000000oooo0?ooo`000000oooo0000003oool00000403oool2000000<0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`030000003oool0oooo00<00000103oool200000<P0oooo000K0?oo
o`030000003oool0oooo00H0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000100oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`03000000@0
oooo0P0000380?ooo`006`3oool2000000L0oooo00P000000?ooo`3oool000000?ooo`000000oooo
00000100oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000004@3oool010000000oooo0?oo
o`3oool2000000@0oooo0P0000380?ooo`006`3oool00`000000oooo0?ooo`060?ooo`080000003o
ool0oooo0000003oool000000?ooo`00000@0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
00000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000b03oool0
01/0oooo00<000000?ooo`3oool01P3oool020000000oooo0?ooo`000000oooo0000003oool00000
403oool2000000<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool200000<P0oooo000K0?ooo`030000003oool0oooo00H0oooo
00P000000?ooo`3oool000000?ooo`000000oooo00000140oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`800000b03oool001/0oooo00<000000?ooo`3oool01P3oool020000000oooo0?ooo`00
0000oooo0000003oool000004@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`070?ooo`800000b03oool001/0oooo00<000000?ooo`3o
ool01P3oool020000000oooo0?ooo`000000oooo0000003oool000004@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`800000
b03oool001/0oooo00<000000?ooo`3oool01P3oool020000000oooo0?ooo`000000oooo0000003o
ool000004@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0<H0oooo000K0?ooo`8000001`3oool02000
0000oooo0?ooo`000000oooo0000003oool000005@3oool010000000oooo0?ooo`00000B0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0aP3oool001/0oooo00<000000?ooo`3oool0
1P3oool020000000oooo0?ooo`000000oooo0000003oool000005@3oool010000000oooo0?ooo`00
000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0aP3oool001/0oooo00<00000
0?ooo`3oool01P3oool020000000oooo0?ooo`000000oooo0000003oool000005@3oool010000000
oooo0?ooo`00000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0aP3oool001/0
oooo00<000000?ooo`3oool01P3oool020000000oooo0?ooo`000000oooo0000003oool000005@3o
ool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
aP3oool001/0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`800000
5@3oool00`000000oooo0000000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
aP3oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000020?ooo`8000005@3o
ool00`000000oooo0000000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0aP3o
ool001/0oooo0P0000080?ooo`030000003oool000000080oooo0P00000E0?ooo`030000003oool0
000001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`360?ooo`006`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool000000080oooo0P00000E0?ooo`<000004`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0<H0oooo000K0?ooo`030000003oool0oooo00L0
oooo0`0000030?ooo`030000003oool0oooo01<0oooo0`00000C0?ooo`030000003oool0oooo0=40
oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool2000001@0oooo
00<000000?ooo`3oool0d@3oool001/0oooo00<000000?ooo`3oool08`3oool2000001@0oooo00<0
00000?ooo`3oool0d@3oool001/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0=40oooo000K0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3A0?ooo`006`3oool2000002@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3A0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0d@3oool001/0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`3A0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo000K0?oo
o`030000003oool0oooo0?l0oooo3P3oool001/0oooo00<000000?ooo`3oool0o`3oool>0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 298}, {184, 0}} -> {-20.977, -0.0271034, 0.76463, \
0.00150458}}]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 715}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{791, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 250, 11, 112, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1980, 65, 132, 3, 30, "Input"],
Cell[2115, 70, 61, 1, 29, "Output"]
}, Open  ]],
Cell[2191, 74, 137, 4, 30, "Input"],
Cell[2331, 80, 275, 10, 102, "Input",
  Evaluatable->False],
Cell[2609, 92, 871, 14, 190, "Input"],

Cell[CellGroupData[{
Cell[3505, 110, 143, 3, 30, "Input"],
Cell[3651, 115, 135, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3823, 123, 193, 5, 30, "Input"],
Cell[4019, 130, 141, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4197, 138, 235, 6, 30, "Input"],
Cell[4435, 146, 36516, 1272, 308, 6967, 902, "GraphicsData", "PostScript", \
"Graphics"],
Cell[40954, 1420, 178, 13, 27, "Output"]
}, Open  ]],
Cell[41147, 1436, 1534, 32, 41, "Input",
  Evaluatable->False],
Cell[42684, 1470, 1791, 33, 39, "Input",
  Evaluatable->False],
Cell[44478, 1505, 168, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[44671, 1513, 243, 6, 30, "Input"],
Cell[44917, 1521, 666, 36, 70, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45620, 1562, 208, 5, 30, "Input"],
Cell[45831, 1569, 88245, 1620, 193, 6914, 611, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[134113, 3194, 417, 8, 70, "Input"],
Cell[134533, 3204, 664, 36, 70, "Print"],
Cell[135200, 3242, 67607, 1799, 193, 15229, 1147, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[202822, 5044, 1867, 41, 70, "Text"],

Cell[CellGroupData[{
Cell[204714, 5089, 127, 3, 30, "Input"],
Cell[204844, 5094, 133, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[205014, 5102, 165, 4, 30, "Input"],
Cell[205182, 5108, 1160, 53, 70, "Print"],
Cell[206345, 5163, 77491, 1481, 193, 6930, 605, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[283873, 6649, 163, 4, 30, "Input"],
Cell[284039, 6655, 1144, 51, 70, "Print"],
Cell[285186, 6708, 91612, 1723, 193, 7605, 681, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[376813, 8434, 2297, 46, 70, "Text"],

Cell[CellGroupData[{
Cell[379135, 8484, 174, 4, 30, "Input"],
Cell[379312, 8490, 1090, 46, 70, "Print"],
Cell[380405, 8538, 45317, 1015, 193, 6200, 527, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

