(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     40734,       1151]*)
(*NotebookOutlinePosition[     41755,       1186]*)
(*  CellTagsIndexPosition[     41666,       1180]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
ga.ma

To be or not to be, a caso
\
\>", "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  FontSize->20],

Cell[BoxData[
    \(generate[] := 
      TableForm[
        Map\ [FromCharacterCode, \ \[IndentingNewLine]Table[
            Random[Integer, {97, 122}], {i, 1, 10}, {j, 1, 13}]]]\)], "Input",\

  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(generate[]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"qttmnqpbgxvul\"\>"},
          {"\<\"ijflixlwzdwwr\"\>"},
          {"\<\"royigidguwcdw\"\>"},
          {"\<\"kcrraocwwbkng\"\>"},
          {"\<\"sedhewcjctncb\"\>"},
          {"\<\"gzwgswinvfmau\"\>"},
          {"\<\"fdqygxdlnozpf\"\>"},
          {"\<\"ulbhqutozngkq\"\>"},
          {"\<\"npghizhwlhzbu\"\>"},
          {"\<\"ycjrmbqbwwgfa\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"qttmnqpbgxvul", "ijflixlwzdwwr", "royigidguwcdw", 
        "kcrraocwwbkng", "sedhewcjctncb", "gzwgswinvfmau", "fdqygxdlnozpf", 
        "ulbhqutozngkq", "npghizhwlhzbu", "ycjrmbqbwwgfa"}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1. \/26)\)\^13\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(4.030384466833645`*^-19\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tobe = "\<tobeornottobe\>"\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \("tobeornottobe"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(keyPhrase = ToCharacterCode[tobe]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({116, 111, 98, 101, 111, 114, 110, 111, 116, 116, 111, 98, 
      101}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(initialPop = 
      Table[Random[Integer, {97, 122}], {i, 1, 10}, {j, 1, 13}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \({{121, 110, 119, 111, 119, 116, 108, 102, 99, 107, 110, 99, 108}, {119, 
        97, 112, 116, 114, 108, 119, 101, 103, 101, 120, 104, 109}, {107, 
        100, 121, 104, 113, 106, 98, 103, 98, 104, 113, 103, 108}, {107, 100, 
        103, 99, 114, 122, 121, 101, 112, 99, 116, 99, 106}, {114, 107, 118, 
        101, 119, 107, 98, 118, 103, 115, 120, 110, 113}, {109, 122, 117, 
        117, 102, 101, 122, 99, 118, 119, 111, 118, 118}, {108, 109, 99, 102, 
        121, 110, 115, 117, 97, 103, 97, 112, 112}, {111, 122, 117, 103, 122, 
        108, 118, 115, 99, 100, 109, 114, 100}, {122, 100, 103, 107, 117, 
        119, 110, 110, 100, 112, 115, 119, 106}, {103, 119, 111, 106, 105, 
        102, 122, 100, 97, 98, 110, 109, 117}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[Map[FromCharacterCode, \ initialPop]]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"ynwowtlfckncl\"\>"},
          {"\<\"waptrlwegexhm\"\>"},
          {"\<\"kdyhqjbgbhqgl\"\>"},
          {"\<\"kdgcrzyepctcj\"\>"},
          {"\<\"rkvewkbvgsxnq\"\>"},
          {"\<\"mzuufezcvwovv\"\>"},
          {"\<\"lmcfynsuagapp\"\>"},
          {"\<\"ozugzlvscdmrd\"\>"},
          {"\<\"zdgkuwnndpswj\"\>"},
          {"\<\"gwojifzdabnmu\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"ynwowtlfckncl", "waptrlwegexhm", "kdyhqjbgbhqgl", 
        "kdgcrzyepctcj", "rkvewkbvgsxnq", "mzuufezcvwovv", "lmcfynsuagapp", 
        "ozugzlvscdmrd", "zdgkuwnndpswj", "gwojifzdabnmu"}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(diff = Map[\((keyPhrase - #)\) &, \ initialPop]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \({{\(-5\), 1, \(-21\), \(-10\), \(-8\), \(-2\), 2, 9, 17, 9, 
        1, \(-1\), \(-7\)}, {\(-3\), 14, \(-14\), \(-15\), \(-3\), 6, \(-9\), 
        10, 13, 15, \(-9\), \(-6\), \(-8\)}, {9, 11, \(-23\), \(-3\), \(-2\), 
        8, 12, 8, 18, 12, \(-2\), \(-5\), \(-7\)}, {9, 11, \(-5\), 
        2, \(-3\), \(-8\), \(-11\), 10, 4, 17, \(-5\), \(-1\), \(-5\)}, {2, 
        4, \(-20\), 0, \(-8\), 7, 12, \(-7\), 13, 
        1, \(-9\), \(-12\), \(-12\)}, {7, \(-11\), \(-19\), \(-16\), 9, 
        13, \(-12\), 12, \(-2\), \(-3\), 0, \(-20\), \(-17\)}, {8, 
        2, \(-1\), \(-1\), \(-10\), 4, \(-5\), \(-6\), 19, 13, 
        14, \(-14\), \(-11\)}, {5, \(-11\), \(-19\), \(-2\), \(-11\), 
        6, \(-8\), \(-4\), 17, 16, 2, \(-16\), 1}, {\(-6\), 
        11, \(-5\), \(-6\), \(-6\), \(-5\), 0, 1, 16, 
        4, \(-4\), \(-21\), \(-5\)}, {13, \(-8\), \(-13\), \(-5\), 6, 
        12, \(-12\), 11, 19, 18, 1, \(-11\), \(-16\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(matches = Map[Count[#, 0] &, diff]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \({0, 0, 0, 0, 1, 1, 0, 0, 1, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fitness = Max[matches]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(index = Position[matches, fitness]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \({{5}, {6}, {9}}\)], "Output"],

Cell[CellGroupData[{

Cell[BoxData[
    \(First[Flatten[index]]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(parent = 
      initialPop\[LeftDoubleBracket]
        First[Flatten[index]]\[RightDoubleBracket]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({114, 107, 118, 101, 119, 107, 98, 118, 103, 115, 120, 110, 
      113}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(mutateLetter[pmute_, letter_] := 
        If[flip[pmute], Random[Integer, {97, 122}], letter];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(flip[x_] := If[Random[] \[LessEqual] x, True, False]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[\ mutateLetter[0.1, #] &, parent]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \({114, 107, 118, 101, 119, 107, 98, 118, 103, 115, 120, 110, 
      113}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?/@\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"Map[f, expr] or f /@ expr applies f to each element on the \
first level in expr. Map[f, expr, levelspec] applies f to parts of expr \
specified by levelspec.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Map",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3256837618-4451170"]
}, Open  ]],

Cell[BoxData[
    \(\(newGenerate[pmutate_, keyPhrase_, pop_, 
          numGens_] := \[IndentingNewLine]Module[{i, newPop, parent, diff, 
            matches, index, fitness}, \[IndentingNewLine]newPop = 
            pop; \[IndentingNewLine]For[i = 1, 
            i \[LessEqual] numGens, \(i++\), 
            diff = \((keyPhrase - #1 &)\) /@ 
                newPop; \[IndentingNewLine]matches = \((Count[#1, 0] &)\) /@ 
                diff; \[IndentingNewLine]fitness = Max[matches]; 
            index = Position[matches, fitness]; \[IndentingNewLine]parent = 
              newPop\[LeftDoubleBracket]First[
                  Flatten[
                    index]]\[RightDoubleBracket]; \
\[IndentingNewLine]Print["\<Generation \>", i, "\<: \>", 
              FromCharacterCode[parent], "\< Fitness= \>", 
              fitness]; \[IndentingNewLine]newPop = 
              Table[\((mutateLetter[pmutate, #1] &)\) /@ 
                  parent, {100}];];];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(newGenerate[0.1, keyPhrase, initialPop, 50]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]1\[InvisibleSpace]": "\
\[InvisibleSpace]"rkvewkbvgsxnq"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]1\),
      SequenceForm[ "Generation ", 1, ": ", "rkvewkbvgsxnq", " Fitness= ", 1],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]2\[InvisibleSpace]": "\
\[InvisibleSpace]"rkvewkbvtsxnq"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]2\),
      SequenceForm[ "Generation ", 2, ": ", "rkvewkbvtsxnq", " Fitness= ", 2],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]3\[InvisibleSpace]": "\
\[InvisibleSpace]"rkveokbvtsxnq"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]3\),
      SequenceForm[ "Generation ", 3, ": ", "rkveokbvtsxnq", " Fitness= ", 3],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]4\[InvisibleSpace]": "\
\[InvisibleSpace]"rkveokbftsonq"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ "Generation ", 4, ": ", "rkveokbftsonq", " Fitness= ", 4],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]5\[InvisibleSpace]": "\
\[InvisibleSpace]"rkveorbftvonq"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ "Generation ", 5, ": ", "rkveorbftvonq", " Fitness= ", 5],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]6\[InvisibleSpace]": "\
\[InvisibleSpace]"rkveorbotmonj"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]6\),
      SequenceForm[ "Generation ", 6, ": ", "rkveorbotmonj", " Fitness= ", 6],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]7\[InvisibleSpace]": "\
\[InvisibleSpace]"rkveorbottonf"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]7\),
      SequenceForm[ "Generation ", 7, ": ", "rkveorbottonf", " Fitness= ", 7],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]8\[InvisibleSpace]": "\
\[InvisibleSpace]"rkveortottobf"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]8\),
      SequenceForm[ "Generation ", 8, ": ", "rkveortottobf", " Fitness= ", 8],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]9\[InvisibleSpace]": "\
\[InvisibleSpace]"rkbeortottobf"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]9\),
      SequenceForm[ "Generation ", 9, ": ", "rkbeortottobf", " Fitness= ", 9],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]10\[InvisibleSpace]": "\
\[InvisibleSpace]"rkbeornottobf"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]10\),
      SequenceForm[ 
      "Generation ", 10, ": ", "rkbeornottobf", " Fitness= ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]11\[InvisibleSpace]": "\
\[InvisibleSpace]"rkbeornottobh"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]10\),
      SequenceForm[ 
      "Generation ", 11, ": ", "rkbeornottobh", " Fitness= ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]12\[InvisibleSpace]": "\
\[InvisibleSpace]"rkbeornottobh"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]10\),
      SequenceForm[ 
      "Generation ", 12, ": ", "rkbeornottobh", " Fitness= ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]13\[InvisibleSpace]": "\
\[InvisibleSpace]"rkbeornottobh"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]10\),
      SequenceForm[ 
      "Generation ", 13, ": ", "rkbeornottobh", " Fitness= ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]14\[InvisibleSpace]": "\
\[InvisibleSpace]"rkbeornottobh"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]10\),
      SequenceForm[ 
      "Generation ", 14, ": ", "rkbeornottobh", " Fitness= ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]15\[InvisibleSpace]": "\
\[InvisibleSpace]"rkbeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]11\),
      SequenceForm[ 
      "Generation ", 15, ": ", "rkbeornottobe", " Fitness= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]16\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 16, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]17\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 17, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]18\[InvisibleSpace]": "\
\[InvisibleSpace]"eobeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 18, ": ", "eobeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]19\[InvisibleSpace]": "\
\[InvisibleSpace]"eobeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 19, ": ", "eobeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]20\[InvisibleSpace]": "\
\[InvisibleSpace]"eobeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 20, ": ", "eobeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]21\[InvisibleSpace]": "\
\[InvisibleSpace]"eobeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 21, ": ", "eobeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]22\[InvisibleSpace]": "\
\[InvisibleSpace]"eobeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 22, ": ", "eobeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]23\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 23, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]24\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 24, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]25\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 25, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]26\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 26, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]27\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 27, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]28\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 28, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]29\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 29, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]30\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 30, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]31\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 31, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]32\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 32, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]33\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 33, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]34\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 34, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]35\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 35, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]36\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 36, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]37\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 37, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]38\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 38, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]39\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 39, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]40\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 40, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]41\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 41, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]42\[InvisibleSpace]": "\
\[InvisibleSpace]"robeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 42, ": ", "robeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]43\[InvisibleSpace]": "\
\[InvisibleSpace]"lobeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 43, ": ", "lobeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]44\[InvisibleSpace]": "\
\[InvisibleSpace]"lobeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 44, ": ", "lobeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]45\[InvisibleSpace]": "\
\[InvisibleSpace]"pobeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]12\),
      SequenceForm[ 
      "Generation ", 45, ": ", "pobeornottobe", " Fitness= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]46\[InvisibleSpace]": "\
\[InvisibleSpace]"tobeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]13\),
      SequenceForm[ 
      "Generation ", 46, ": ", "tobeornottobe", " Fitness= ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]47\[InvisibleSpace]": "\
\[InvisibleSpace]"tobeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]13\),
      SequenceForm[ 
      "Generation ", 47, ": ", "tobeornottobe", " Fitness= ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]48\[InvisibleSpace]": "\
\[InvisibleSpace]"tobeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]13\),
      SequenceForm[ 
      "Generation ", 48, ": ", "tobeornottobe", " Fitness= ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]49\[InvisibleSpace]": "\
\[InvisibleSpace]"tobeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]13\),
      SequenceForm[ 
      "Generation ", 49, ": ", "tobeornottobe", " Fitness= ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]50\[InvisibleSpace]": "\
\[InvisibleSpace]"tobeornottobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]13\),
      SequenceForm[ 
      "Generation ", 50, ": ", "tobeornottobe", " Fitness= ", 13],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(newGenerate[0.7, keyPhrase, initialPop, 50]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]1\[InvisibleSpace]": "\
\[InvisibleSpace]"rkvewkbvgsxnq"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]1\),
      SequenceForm[ "Generation ", 1, ": ", "rkvewkbvgsxnq", " Fitness= ", 1],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]2\[InvisibleSpace]": "\
\[InvisibleSpace]"roaewobolsxne"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ "Generation ", 2, ": ", "roaewobolsxne", " Fitness= ", 4],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]3\[InvisibleSpace]": "\
\[InvisibleSpace]"toseqoboiqxqm"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ "Generation ", 3, ": ", "toseqoboiqxqm", " Fitness= ", 4],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]4\[InvisibleSpace]": "\
\[InvisibleSpace]"toqeirbowqxqm"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ "Generation ", 4, ": ", "toqeirbowqxqm", " Fitness= ", 5],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]5\[InvisibleSpace]": "\
\[InvisibleSpace]"toreirbowwxqm"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ "Generation ", 5, ": ", "toreirbowwxqm", " Fitness= ", 5],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]6\[InvisibleSpace]": "\
\[InvisibleSpace]"tvjejraojfjqm"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ "Generation ", 6, ": ", "tvjejraojfjqm", " Fitness= ", 4],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]7\[InvisibleSpace]": "\
\[InvisibleSpace]"oqbisrhomrovn"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ "Generation ", 7, ": ", "oqbisrhomrovn", " Fitness= ", 4],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]8\[InvisibleSpace]": "\
\[InvisibleSpace]"brbiswmotdoyz"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ "Generation ", 8, ": ", "brbiswmotdoyz", " Fitness= ", 4],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]9\[InvisibleSpace]": "\
\[InvisibleSpace]"ynbiscbotdojz"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ "Generation ", 9, ": ", "ynbiscbotdojz", " Fitness= ", 4],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]10\[InvisibleSpace]": "\
\[InvisibleSpace]"rqbcsnnotdlhx"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ 
      "Generation ", 10, ": ", "rqbcsnnotdlhx", " Fitness= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]11\[InvisibleSpace]": "\
\[InvisibleSpace]"mqbcsnnoxroie"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 11, ": ", "mqbcsnnoxroie", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]12\[InvisibleSpace]": "\
\[InvisibleSpace]"tsnajnnojbofe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 12, ": ", "tsnajnnojbofe", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]13\[InvisibleSpace]": "\
\[InvisibleSpace]"tydajnnebtooe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 13, ": ", "tydajnnebtooe", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]14\[InvisibleSpace]": "\
\[InvisibleSpace]"tydsfynhstooe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 14, ": ", "tydsfynhstooe", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]15\[InvisibleSpace]": "\
\[InvisibleSpace]"tmesoinfptooo"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 15, ": ", "tmesoinfptooo", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]16\[InvisibleSpace]": "\
\[InvisibleSpace]"troqoynfptids"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ 
      "Generation ", 16, ": ", "troqoynfptids", " Fitness= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]17\[InvisibleSpace]": "\
\[InvisibleSpace]"gmuhornfqtmto"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ 
      "Generation ", 17, ": ", "gmuhornfqtmto", " Fitness= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]18\[InvisibleSpace]": "\
\[InvisibleSpace]"gmuevrnewtmqi"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ 
      "Generation ", 18, ": ", "gmuevrnewtmqi", " Fitness= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]19\[InvisibleSpace]": "\
\[InvisibleSpace]"gmuemrniltjti"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ 
      "Generation ", 19, ": ", "gmuemrniltjti", " Fitness= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]20\[InvisibleSpace]": "\
\[InvisibleSpace]"rpcemrnoltfqb"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 20, ": ", "rpcemrnoltfqb", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]21\[InvisibleSpace]": "\
\[InvisibleSpace]"fpiewrnolqbqe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 21, ": ", "fpiewrnolqbqe", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]22\[InvisibleSpace]": "\
\[InvisibleSpace]"fjiewrnoetbse"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]6\),
      SequenceForm[ 
      "Generation ", 22, ": ", "fjiewrnoetbse", " Fitness= ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]23\[InvisibleSpace]": "\
\[InvisibleSpace]"puiewrnnetbme"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 23, ": ", "puiewrnnetbme", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]24\[InvisibleSpace]": "\
\[InvisibleSpace]"tuieprncetmla"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 24, ": ", "tuieprncetmla", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]25\[InvisibleSpace]": "\
\[InvisibleSpace]"tuieprgcetoza"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 25, ": ", "tuieprgcetoza", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]26\[InvisibleSpace]": "\
\[InvisibleSpace]"uoveprgcetorb"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 26, ": ", "uoveprgcetorb", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]27\[InvisibleSpace]": "\
\[InvisibleSpace]"nuseprtbbtorl"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ 
      "Generation ", 27, ": ", "nuseprtbbtorl", " Fitness= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]28\[InvisibleSpace]": "\
\[InvisibleSpace]"xrbyuriibtolj"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ 
      "Generation ", 28, ": ", "xrbyuriibtolj", " Fitness= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]29\[InvisibleSpace]": "\
\[InvisibleSpace]"xrbyurnmmtoow"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 29, ": ", "xrbyurnmmtoow", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]30\[InvisibleSpace]": "\
\[InvisibleSpace]"irzefrnlztoxc"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 30, ": ", "irzefrnlztoxc", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]31\[InvisibleSpace]": "\
\[InvisibleSpace]"hrzefwnottogo"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]6\),
      SequenceForm[ 
      "Generation ", 31, ": ", "hrzefwnottogo", " Fitness= ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]32\[InvisibleSpace]": "\
\[InvisibleSpace]"hicqtbnottobo"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]6\),
      SequenceForm[ 
      "Generation ", 32, ": ", "hicqtbnottobo", " Fitness= ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]33\[InvisibleSpace]": "\
\[InvisibleSpace]"picuvrnottobo"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]7\),
      SequenceForm[ 
      "Generation ", 33, ": ", "picuvrnottobo", " Fitness= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]34\[InvisibleSpace]": "\
\[InvisibleSpace]"pcccsqnottobt"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]6\),
      SequenceForm[ 
      "Generation ", 34, ": ", "pcccsqnottobt", " Fitness= ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]35\[InvisibleSpace]": "\
\[InvisibleSpace]"poacnqnqtsoba"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 35, ": ", "poacnqnqtsoba", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]36\[InvisibleSpace]": "\
\[InvisibleSpace]"pokcoqnqtizbb"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 36, ": ", "pokcoqnqtizbb", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]37\[InvisibleSpace]": "\
\[InvisibleSpace]"povooqnqtpibd"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 37, ": ", "povooqnqtpibd", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]38\[InvisibleSpace]": "\
\[InvisibleSpace]"wohdoqrotpibd"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 38, ": ", "wohdoqrotpibd", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]39\[InvisibleSpace]": "\
\[InvisibleSpace]"bobeotcptppmb"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 39, ": ", "bobeotcptppmb", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]40\[InvisibleSpace]": "\
\[InvisibleSpace]"glbeoqgotvkmn"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 40, ": ", "glbeoqgotvkmn", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]41\[InvisibleSpace]": "\
\[InvisibleSpace]"glbeolgoflkbo"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 41, ": ", "glbeolgoflkbo", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]42\[InvisibleSpace]": "\
\[InvisibleSpace]"gwbjocgotjkbo"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 42, ": ", "gwbjocgotjkbo", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]43\[InvisibleSpace]": "\
\[InvisibleSpace]"awzgdcgottobo"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 43, ": ", "awzgdcgottobo", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]44\[InvisibleSpace]": "\
\[InvisibleSpace]"wozcqltotttbp"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 44, ": ", "wozcqltotttbp", " Fitness= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]45\[InvisibleSpace]": "\
\[InvisibleSpace]"tozfxltotttbp"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]6\),
      SequenceForm[ 
      "Generation ", 45, ": ", "tozfxltotttbp", " Fitness= ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]46\[InvisibleSpace]": "\
\[InvisibleSpace]"tooaxdqotgobv"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]6\),
      SequenceForm[ 
      "Generation ", 46, ": ", "tooaxdqotgobv", " Fitness= ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]47\[InvisibleSpace]": "\
\[InvisibleSpace]"uobbzrzpauobe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]6\),
      SequenceForm[ 
      "Generation ", 47, ": ", "uobbzrzpauobe", " Fitness= ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]48\[InvisibleSpace]": "\
\[InvisibleSpace]"iomagrapeuebe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ 
      "Generation ", 48, ": ", "iomagrapeuebe", " Fitness= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]49\[InvisibleSpace]": "\
\[InvisibleSpace]"uooabraleeebe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]4\),
      SequenceForm[ 
      "Generation ", 49, ": ", "uooabraleeebe", " Fitness= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]50\[InvisibleSpace]": "\
\[InvisibleSpace]"dootoraydvebe"\[InvisibleSpace]" Fitness= \
"\[InvisibleSpace]5\),
      SequenceForm[ 
      "Generation ", 50, ": ", "dootoraydvebe", " Fitness= ", 5],
      Editable->False]], "Print"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 997}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{778, 836},
WindowMargins->{{91, Automatic}, {21, Automatic}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3256837618-4451170"->{
    Cell[8764, 300, 408, 10, 44, "Print",
      CellTags->"Info3256837618-4451170"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3256837618-4451170", 41555, 1173}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 182, 10, 112, "Input",
  Evaluatable->False],
Cell[1890, 62, 249, 7, 50, "Input"],

Cell[CellGroupData[{
Cell[2164, 73, 99, 3, 30, "Input"],
Cell[2266, 78, 766, 19, 183, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3069, 102, 106, 3, 43, "Input"],
Cell[3178, 107, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3272, 113, 115, 3, 30, "Input"],
Cell[3390, 118, 49, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3476, 124, 122, 3, 30, "Input"],
Cell[3601, 129, 104, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3742, 136, 195, 5, 30, "Input"],
Cell[3940, 143, 769, 10, 200, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4746, 158, 136, 3, 30, "Input"],
Cell[4885, 163, 766, 19, 183, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5688, 187, 165, 4, 30, "Input"],
Cell[5856, 193, 966, 14, 143, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6859, 212, 152, 4, 30, "Input"],
Cell[7014, 218, 64, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7115, 224, 111, 3, 30, "Input"],
Cell[7229, 229, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7301, 235, 152, 4, 30, "Input"],
Cell[7456, 241, 49, 1, 29, "Output"],

Cell[CellGroupData[{
Cell[7530, 246, 139, 4, 30, "Input"],
Cell[7672, 252, 35, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7756, 259, 186, 5, 30, "Input"],
Cell[7945, 266, 105, 2, 29, "Output"]
}, Open  ]],
Cell[8065, 271, 187, 4, 30, "Input"],
Cell[8255, 277, 141, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[8421, 284, 155, 4, 30, "Input"],
Cell[8579, 290, 105, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8721, 297, 40, 1, 30, "Input"],
Cell[8764, 300, 408, 10, 44, "Print",
  CellTags->"Info3256837618-4451170"]
}, Open  ]],
Cell[9187, 313, 1030, 19, 190, "Input"],

Cell[CellGroupData[{
Cell[10242, 336, 132, 3, 30, "Input"],
Cell[10377, 341, 296, 6, 25, "Print"],
Cell[10676, 349, 296, 6, 25, "Print"],
Cell[10975, 357, 296, 6, 25, "Print"],
Cell[11274, 365, 296, 6, 25, "Print"],
Cell[11573, 373, 296, 6, 25, "Print"],
Cell[11872, 381, 296, 6, 25, "Print"],
Cell[12171, 389, 296, 6, 25, "Print"],
Cell[12470, 397, 296, 6, 25, "Print"],
Cell[12769, 405, 296, 6, 25, "Print"],
Cell[13068, 413, 300, 6, 25, "Print"],
Cell[13371, 421, 300, 6, 25, "Print"],
Cell[13674, 429, 300, 6, 25, "Print"],
Cell[13977, 437, 300, 6, 25, "Print"],
Cell[14280, 445, 300, 6, 25, "Print"],
Cell[14583, 453, 300, 6, 25, "Print"],
Cell[14886, 461, 300, 6, 25, "Print"],
Cell[15189, 469, 300, 6, 25, "Print"],
Cell[15492, 477, 300, 6, 25, "Print"],
Cell[15795, 485, 300, 6, 25, "Print"],
Cell[16098, 493, 300, 6, 25, "Print"],
Cell[16401, 501, 300, 6, 25, "Print"],
Cell[16704, 509, 300, 6, 25, "Print"],
Cell[17007, 517, 300, 6, 25, "Print"],
Cell[17310, 525, 300, 6, 25, "Print"],
Cell[17613, 533, 300, 6, 25, "Print"],
Cell[17916, 541, 300, 6, 25, "Print"],
Cell[18219, 549, 300, 6, 25, "Print"],
Cell[18522, 557, 300, 6, 25, "Print"],
Cell[18825, 565, 300, 6, 25, "Print"],
Cell[19128, 573, 300, 6, 25, "Print"],
Cell[19431, 581, 300, 6, 25, "Print"],
Cell[19734, 589, 300, 6, 25, "Print"],
Cell[20037, 597, 300, 6, 25, "Print"],
Cell[20340, 605, 300, 6, 25, "Print"],
Cell[20643, 613, 300, 6, 25, "Print"],
Cell[20946, 621, 300, 6, 25, "Print"],
Cell[21249, 629, 300, 6, 25, "Print"],
Cell[21552, 637, 300, 6, 25, "Print"],
Cell[21855, 645, 300, 6, 25, "Print"],
Cell[22158, 653, 300, 6, 25, "Print"],
Cell[22461, 661, 300, 6, 25, "Print"],
Cell[22764, 669, 300, 6, 25, "Print"],
Cell[23067, 677, 300, 6, 25, "Print"],
Cell[23370, 685, 300, 6, 25, "Print"],
Cell[23673, 693, 300, 6, 25, "Print"],
Cell[23976, 701, 300, 6, 25, "Print"],
Cell[24279, 709, 300, 6, 25, "Print"],
Cell[24582, 717, 300, 6, 25, "Print"],
Cell[24885, 725, 300, 6, 25, "Print"],
Cell[25188, 733, 300, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25525, 744, 161, 4, 30, "Input"],
Cell[25689, 750, 296, 6, 25, "Print"],
Cell[25988, 758, 296, 6, 25, "Print"],
Cell[26287, 766, 296, 6, 25, "Print"],
Cell[26586, 774, 296, 6, 25, "Print"],
Cell[26885, 782, 296, 6, 25, "Print"],
Cell[27184, 790, 296, 6, 25, "Print"],
Cell[27483, 798, 296, 6, 25, "Print"],
Cell[27782, 806, 296, 6, 25, "Print"],
Cell[28081, 814, 296, 6, 25, "Print"],
Cell[28380, 822, 298, 6, 25, "Print"],
Cell[28681, 830, 298, 6, 25, "Print"],
Cell[28982, 838, 298, 6, 25, "Print"],
Cell[29283, 846, 298, 6, 25, "Print"],
Cell[29584, 854, 298, 6, 25, "Print"],
Cell[29885, 862, 298, 6, 25, "Print"],
Cell[30186, 870, 298, 6, 25, "Print"],
Cell[30487, 878, 298, 6, 25, "Print"],
Cell[30788, 886, 298, 6, 25, "Print"],
Cell[31089, 894, 298, 6, 25, "Print"],
Cell[31390, 902, 298, 6, 25, "Print"],
Cell[31691, 910, 298, 6, 25, "Print"],
Cell[31992, 918, 298, 6, 25, "Print"],
Cell[32293, 926, 298, 6, 25, "Print"],
Cell[32594, 934, 298, 6, 25, "Print"],
Cell[32895, 942, 298, 6, 25, "Print"],
Cell[33196, 950, 298, 6, 25, "Print"],
Cell[33497, 958, 298, 6, 25, "Print"],
Cell[33798, 966, 298, 6, 25, "Print"],
Cell[34099, 974, 298, 6, 25, "Print"],
Cell[34400, 982, 298, 6, 25, "Print"],
Cell[34701, 990, 298, 6, 25, "Print"],
Cell[35002, 998, 298, 6, 25, "Print"],
Cell[35303, 1006, 298, 6, 25, "Print"],
Cell[35604, 1014, 298, 6, 25, "Print"],
Cell[35905, 1022, 298, 6, 25, "Print"],
Cell[36206, 1030, 298, 6, 25, "Print"],
Cell[36507, 1038, 298, 6, 25, "Print"],
Cell[36808, 1046, 298, 6, 25, "Print"],
Cell[37109, 1054, 298, 6, 25, "Print"],
Cell[37410, 1062, 298, 6, 25, "Print"],
Cell[37711, 1070, 298, 6, 25, "Print"],
Cell[38012, 1078, 298, 6, 25, "Print"],
Cell[38313, 1086, 298, 6, 25, "Print"],
Cell[38614, 1094, 298, 6, 25, "Print"],
Cell[38915, 1102, 298, 6, 25, "Print"],
Cell[39216, 1110, 298, 6, 25, "Print"],
Cell[39517, 1118, 298, 6, 25, "Print"],
Cell[39818, 1126, 298, 6, 25, "Print"],
Cell[40119, 1134, 298, 6, 25, "Print"],
Cell[40420, 1142, 298, 6, 25, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

